<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Croatian-UTF8';

// Meta Data
$lang['charset'] = 'UTF-8';
$lang['iso639'] = 'hr';
$lang['language'] = 'Hrvatski';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Adresa:";
$lang['addressupdate'] = "Obnovi";
$lang['addtime'] = "Za promjenu osnovnog vremena na više ili na niže, unesite broj ovdje. Vrijeme će biti povećano ili  smanjeno za unesenu vrijednost za sve. Unesite X za dodavanje vremena ili -X za oduzimanje.";
$lang['addtoaddresses'] = "Dodaj u adresar";
$lang['addtobuddies'] = "Dodaj u adresar";
$lang['add_buddy'] = "Dodaj više adresa";
$lang['adminemail'] = "E-mail administratora:";
$lang['adminoption'] = "Administratorske opcije:";
$lang['adminprofilechange'] = "Hvala vam,uspješno ste promijenili sadržaj korisničkog profila.";
$lang['adminverifyemail'] = "Provjeri e-mail adresu korisnika ";
$lang['admin_edituseraccount'] = "Izmjeni korisnički račun";
$lang['admin_main_settings1'] = "Detalji ploče";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Podrazumijevane postavke";
$lang['admin_main_settings3'] = "Moduli";
$lang['admin_main_settings4'] = "Opcije izgleda";
$lang['admin_main_settings5'] = "Korisnička kontrola";
$lang['admin_main_settings6'] = "Ostalo";
$lang['admin_main_settings7'] = "Captcha postavke slike";
$lang['admin_main_settings8'] = 'Postavke Priloga';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Nije moguće preimenovati korisnika. Ili korisnik ne postoji ili postoji više od jednog korisnika.";
$lang['admin_rename_success'] = "Korisnik je uspješno preimenovan.";
$lang['admin_rename_txt'] = "Preimenuj korisnika";
$lang['admin_rename_userfrom'] = "Od: ";
$lang['admin_rename_userto'] = "Za: ";
$lang['admin_rename_warn_self'] = "Upozorenje: Promijenili ste svoje korisničko ime, stoga ćete sada biti odjavljeni. Za ponovu prijavu, molimo koristite novo korisničko ime sa svojom (starom) lozinkom.";
$lang['allowrankedit'] = "Spriječi editiranje postova od strane osoblja?<br /><span class=\"smalltxt\">(Da bi spriječili editiranje postova od strane osoblja postavite status: uključen)</span>";
$lang['alreadyreg'] = "Ime i/ili e-mail adresa su već registrirani, molimo pokušajte ponovo.";
$lang['alreadyvoted'] = 'Već ste glasali u ovoj anketi!';
$lang['altadmintools'] = "Alati za administriranje";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo ploče';
$lang['altclosedtopic'] = "Zatvorena tema";
$lang['alteditpost'] = "Promijeni post";
$lang['alteditsettings'] = "Promijeni postavke foruma";
$lang['altemailuser'] = "E-mail adresa korisnika";
$lang['altfaq'] = "Često postavljana pitanja";
$lang['altfindposts'] = "Pogledaj sve postove korisnika";
$lang['altfolder'] = "Direktorij";
$lang['altgetip'] = "Dohvati IP";
$lang['althotfolder'] = "Vrući direktorij";
$lang['althotredfolder'] = "Vrući crveni direktorij";
$lang['altlastpost'] = "Idi na zadnji post";
$lang['altmemberlist'] = "Vidi popis članova";
$lang['altmsnyes'] = "Ovaj korisnik ima MSN Messenger";
$lang['altnormalfolder'] = "Normalni direktorij";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Prezentira način postova";
$lang['altpostnewthread'] = "Započni novu temu";
$lang['altquote'] = "Odgovori sa citatima";
$lang['altredfolder'] = "Crveni direktorij";
$lang['altreportpost'] = "Prijavi post administratoru";
$lang['altrules'] = "Pravila foruma";
$lang['altsearch'] = "Pretraži forume";
$lang['altstats'] = "Status foruma";
$lang['alttodayposts'] = "Današnji postovi";
$lang['alttopthread'] = "Važna tema";
$lang['altu2umember'] = "U2U član";
$lang['altviewprofile'] = "Pogledaj korisnički profil";
$lang['altvisitsite'] = "Posjeti stranicu korisnika";
$lang['analyze'] = 'Analiziraj tablice';
$lang['and'] = 'i';
$lang['anystatus'] = "Bilo koji status";
$lang['asc'] = "rastući";
$lang['attachimginpost'] = "Prikaži Sličice [Thumbnails] u Postovima";
$lang['attachmanwhereauthor'] = "i autor je:";
$lang['attachmanwheredaysold'] = "i gdje je post toliko dana star:";
$lang['attachmanwheredlcountgreater'] = "i gdje je skidanje veće od:";
$lang['attachmanwheredlcountsmaller'] = "i gdje je skidanje manje od:";
$lang['attachmanwhereforum'] = "i forum je:";
$lang['attachmanwherename'] = "Gdje ime datoteke sadrži:";
$lang['attachmanwheresizegreater'] = "i veličina je veća od (bajtova):";
$lang['attachmanwheresizesmaller'] = "i veličina je manja od (bajtova):";
$lang['attachmaxdims'] = "Limit slike je";
$lang['attachmaxsize'] = "Ograničenje veličine je";
$lang['attachmaxtotal'] = "Ograničenje veličine višestrukih uploada po prijavi je";
$lang['attachment'] = "Prilog:";
$lang['attachmentm'] = "Višestruko Prilaganje:";
$lang['attachments'] = "Prilozi";
$lang['attachments_num_restored'] = "prilozi restaurirani";
$lang['attachments_num_stored'] = "prilozi pohranjeni";
$lang['attachmore'] = "Kliknite ovdje za upload drugog priloga";
$lang['attachtoobig'] = "Prilog koji pokušavate uploadati je preveliki.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Ubaci sve ikone sa postova iz direktorija sa smješcima";
$lang['autoinsertsmilies'] = "Ubaci sve smješke iz direktorija sa smješcima";
$lang['avatar_too_big'] = "Vaš avatar je prevelik! Najveća dozvoljena veličina avatara na ovoj ploči je: ";
$lang['aweek'] = "tjedan";
$lang['backto'] = "Natrag na:";
$lang['backtovote'] = "Natrag na glasanje";
$lang['backup_tools'] = "Sigurnosna kopija &amp; Alati za obnavljanje";
$lang['bademail'] = "Neispravna e-mail adresa";
$lang['badinfo'] = "Neispravno korisničko ime i e-mail adresa.";
$lang['badname'] = "Neispravno korisničko ime";
$lang['badrcpt'] = "Primatelj ne postoji";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Pisanje postova";
$lang['bannedmessage'] = "Vama je zabranjen pristup. Ne možete gledati forum, stavljati postove, pokretati nove teme, slati U2U poruke ili mijenjati svoje postove.";
$lang['banpost'] = "Stavljanje postova";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Možete koristiti BB kod, pojednostavljenu verziju HTML-a, u svojim postovima da kreirate određene efekte.<br /><br /> [b]Tekst ovdje[/b] &nbsp; (Podebljani tekst)<br /><br /> [i]Tekst ovdje[/i] &nbsp; (Ukošen tekst)<br /><br /> [u]Tekst ovdje[/u] &nbsp; (Podcrtan tekst)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Veza)<br /><br /> [url=http://www.php.net]Naslovna stranica PHP-a[/url] &nbsp; (Veza)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-mail veza)<br /><br /> [email=noreply@example.com]Pošaljite mi e-mail![/email] &nbsp; (E-mail veza)<br /><br /> [quote]Tekst ovdje[/quote] &nbsp; (Citiran tekst)<br /><br /> [code]Tekst ovdje[/code] &nbsp; (Teskst sa sačuvanim formatiranjem)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Slika)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Slika sa izmjenjenim dimenzijama)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Ova boja je crvena[/color] &nbsp; (Obojani tekst)<br /><br /> [size=3]Veličina ovog fonta je 3[/size] &nbsp; (Tekst promijenjene veličine)<br /><br /> [font=Tahoma]Ovaj font je Tahoma[/font] &nbsp; (Drugačiji font od pretpostavljenog)<br /><br /> [align=center]Ovo je centrirano[/align] &nbsp; (Poravnani tekst)<br /><br /> [list]<br /> [*]Stavka liste #1<br /> [*]Stavka liste #2<br /> [*]Stavka liste #2<br /> [/list] &nbsp; (Lista)";
$lang['bbcodeoff'] = "Ugasi BB kod?";
$lang['bbcode_advmode'] = "Napredni način\\nBB kod će biti ubačen bez opcija ubrzo nakon što pritisnete gumb.";
$lang['bbcode_helpmode'] = "Help Mode\\nPritisni bilo koji gumb formatiranja za opis i instrukcije.";
$lang['bbcode_help_bold'] = "Bold Tag\\nČini ograđeni tekst podebljanim.\\nKorištenje: [b]Ovo je podebljani tekst[/b]";
$lang['bbcode_help_center'] = "Centered tag\\nCentrira ograđeni tekst.\\nKorištenje: [align=center]Ovaj tekst je centriran[/align]";
$lang['bbcode_help_code'] = "Code Tag\\nCitira označeni tekst i očuva formatiranje.\\nkorisno za postanje koda.\\nKorištenje: [code]Ovo je formatiran tekst[/code]";
$lang['bbcode_help_color'] = "Color Tag\\nPostavlja boju teksta. Sve imenovane boje se mogu koristiti.\\nKorištenje: [color=red]Ovo je \\\"red\\\" tekst[/color]";
$lang['bbcode_help_email'] = "E-mail Tag\\nPretvara e-mail adresu u hipervezu.\\nKorištenje: [email]someone@anywhere.com[/email]\\nKorištenje: [email=someone@anywhere.com]tekst veze[/email]";
$lang['bbcode_help_font'] = "Font Tag\\nPostavlja font za ograđeni tekst.\\nKorištenje: [font=Arial]Font ovog teksta je Arial[/font]";
$lang['bbcode_help_image'] = "Image Tag\\nUbacuje sliku u post.\\nKorištenje: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Italicise Tag\\nČini ograđeni tekst ukošen.\\nKorištenje: [i]Ovo je ukošen tekst[/i]";
$lang['bbcode_help_link'] = "Hyperlink Tag\\nMijenja URL u hipervezu.\\nKorištenje: [url]http://www.anywhere.com[/url]\\nKorištenje: [url=http://www.anywhere.com]tekst veze[/url]";
$lang['bbcode_help_list'] = "List Tag\\nKreira grafički označenu, numeriranu ili abecednu listu.\\nKorištenje: [list]\\n[*]stavka1\\n[*]stavka2\\n[*]stavka3\\n[/list]";
$lang['bbcode_help_quote'] = "Quote tag\\nCitira ograđeni tekst da naglasi nešto posebno što je netko napisao.\\nKorištenje: [quote]Ovo je citat[/quote]";
$lang['bbcode_help_size'] = "Size Tag\\nPostavlja veličinu teksta.\\n\\nKorištenje: Navedena veličina će biti relativna veličina, relativna u odnosu na pretpostavljenu veličinu ploče.\\n Npr. pretpostavljena veličina teksta je 12pt, podešavanje[size=-3]Ovo je veličina teksta -3pt [/size]\\n koja će rezultirati tekstom veličine 9pt (jer 12pt-3pt = 9pt)";
$lang['bbcode_help_underline'] = "Underline Tag\\nPodcrtava ograđeni tekst.\\nKorištenje: [u]Ovo je podcrtani tekst[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normal Mode\\nPomoćni prozori će vas voditi korak po korak kroz proces ubacivanja BB koda.";
$lang['bbcode_prompt_bold'] = "Molim unesite tekst koji treba biti  podebljan.";
$lang['bbcode_prompt_center'] = "Molim unesite tekst koji treba biti centriran.";
$lang['bbcode_prompt_code'] = "Molim unesite tekst koji treba biti citirani zadrzano mu formatiranje.";
$lang['bbcode_prompt_color'] = "Molim unesite tekst koji treba biti obojan ";
$lang['bbcode_prompt_email_desc'] = "Koje ime treba biti prikazano\\nAko je ovo polje prazno, e-mail adresa će biti vidljiva.";
$lang['bbcode_prompt_email_email'] = "Koja e-mail adresa bi trebala biti vezana za?";
$lang['bbcode_prompt_email_error'] = "Unijeli ste neispravnu e-mail adresu, molimo pokušajte ponovo.";
$lang['bbcode_prompt_font'] = "Unesite tekst koji će biti unutra ";
$lang['bbcode_prompt_image'] = "Unesite URL za sliku koju želite ubaciti.";
$lang['bbcode_prompt_italic'] = "Unesite tekst koji treba biti ukošen.";
$lang['bbcode_prompt_link_desc'] = "Koji ime bi trebalo biti prikazano?\\nAko je ovo polje prazno, biti će prikazan URL";
$lang['bbcode_prompt_link_url'] = "Molim unesite URL za hipervezu.";
$lang['bbcode_prompt_link_url_error'] = "Čini se da ovaj URL nije dobro formiran. Molim unesite ispravan url.";
$lang['bbcode_prompt_list_end'] = "Stavka liste:\\nOstavite ovo prazno da završite listu";
$lang['bbcode_prompt_list_error'] = "GREŠKA!\\nJedine moguće vrijednosti za tipove liste su:praznina, 'A' i '1'.";
$lang['bbcode_prompt_list_item'] = "Vaš odabrani tekst je bio  parsiran, želite li uključiti tu frazu u listu?\\nMožete unijeti i novu stavku koja će biti stavljena poslije prošlog elementa i prije slijedećeg (iz vaše selekcije)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Odaberite vrstu liste\\n ('A' za abecednu, '1' za numeričku) Možete ostaviti ovo polje prazno";
$lang['bbcode_prompt_quote'] = "Unesite tekst koji želite citirati.";
$lang['bbcode_prompt_size'] = "Unesite tekst koji će biti veličine ";
$lang['bbcode_prompt_underline'] = "Molim unesite tekst koji će biti podcrtan.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Automatski BB kod ubačen:";
$lang['bbname'] = "Ime foruma:";
$lang['beenfound'] = "nađen-a račun-a se podudaraju sa zadanim upitom:";
$lang['beginning'] = "početka";
$lang['buddyaddedmsg'] = " je dodan u vaš adresar. Sada ćete biti preusmjereni do njega.";
$lang['buddyalreadyonlist'] = "je već u vašem adresaru.";
$lang['buddylistupdated'] = "Vaš adresar je ažuriran, sad ćete biti preusmjereni do njega.";
$lang['buddywarnaddself'] = "Dodavanje sebe u svoj adresar bi moglo biti prekinuto u budućim verzijama.";
$lang['bumpthreadmsg'] = "Hvala vam, tema je izbačena. Sad ćete biti proslijeđeni natrag na listu tema.";
$lang['byte'] = "bajt(ovi)";
$lang['cannotmergesamethread'] = 'Žao mi je, ali nemoguće je spojiti temu sa samom sobom.';
$lang['cantsplit'] = "Ova tema ne može biti podijeljena jer nema odgovora.";
$lang['cantthreadprune'] = "Ova tema ne može biti odstranjena jer nema odgovora.";
$lang['captchacaseon'] = "Ovaj kod je osjetljiv na velika i mala slova.";
$lang['captchacharset'] = "Kod znakova:";
$lang['captchacodecase'] = "Kod osjetljiv na veličinu slova:";
$lang['captchacodelength'] = "Dužina koda:";
$lang['captchacodeshadow'] = "Sjena koda:";
$lang['captchaimagebg'] = "Pozadinska slika (e):";
$lang['captchaimagecolor'] = "Koristi punu boju:";
$lang['captchaimagedots'] = "Broj nasumičnih točkica:";
$lang['captchaimagefonts'] = "Slika fonta:";
$lang['captchaimageheight'] = "Visina slike:";
$lang['captchaimageinvalid'] = "Verifikacijski kod koji ste unjeli je neispravan. Molimo unesite kod točno onako kako je prikazan na slici.";
$lang['captchaimagelines'] = "Broj nasumičnih linija:";
$lang['captchaimagemaxfont'] = "Maksimalna veličina fonta:";
$lang['captchaimageminfont'] = "Minimalna veličina fonta:";
$lang['captchaimagetype'] = "Tip slike:";
$lang['captchaimagewidth'] = "Širina slike:";
$lang['captchaindebug'] = "Captcha mogućnosti nisu dostupne u DEBUG modu.";
$lang['captchapoststatus'] = "Status anonimnog stavljanja postova:";
$lang['captcharegstatus'] = "Status registracije:";
$lang['captchasearchstatus'] = 'Status Anonimnog Traženja:';
$lang['captchastatus'] = "Glavni status:";
$lang['captchaverification'] = "Captcha verifikacija slikom";
$lang['cb_advmode'] = "Napredan";
$lang['cb_fomatting'] = "Način formatiranja:";
$lang['cb_helpmode'] = "Pomoć";
$lang['cb_insert_bold'] = "Ubaci podebljani tekst";
$lang['cb_insert_centered'] = "Ubaci centrirani tekst";
$lang['cb_insert_code'] = "Ubaci tekst sa sačuvanim formatiranjem";
$lang['cb_insert_email'] = "Ubaci e-mail hipervezu";
$lang['cb_insert_hyperlink'] = "Ubaci hipervezu";
$lang['cb_insert_image'] = "Ubaci sliku";
$lang['cb_insert_italics'] = "Ubaci ukošen tekst";
$lang['cb_insert_list'] = "Ubaci listu";
$lang['cb_insert_quote'] = "Ubaci citiran tekst";
$lang['cb_insert_underlined'] = "Ubaci podcrtan tekst";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normalno";
$lang['censorupdate'] = "Cenzurirane riječi su uspješno ažurirane!";
$lang['checkall'] = "Provjeri sve";
$lang['checkspelling'] = "Provjeri pravopis";
$lang['closedmsg'] = "Oprostite, ova tema je zatvorena. Novi odgovori nisu prihvaćeni.";
$lang['closemsgques'] = "Zatvori temu poslije odgovora?";
$lang['closethreadmsg'] = "Hvala vam, tema je zatvorena/otvorena. Bit ćete proslijeđeni natrag na listu tema.";
$lang['complete_threadprune'] = "Hvala vam, tema je odstranjena.  Bit ćete proslijeđeni natrag na listu tema";
$lang['confirmDeletePosts'] = "Namjeravate obrisati sve postove ovog korisnika. Jeste li sigurni da želite nastaviti?";
$lang['confirmDeleteUser'] = "Označavanjem ovog kvadratića, označit ćete korisnika za brisanje. Ako ste sigurni da želite obrisati ovog korisnika, pritisnite OK, inače pritisnite Cancel";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Složenost:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopiraj temu";
$lang['copythreadmsg'] = "Ova tema je kopirana. Preusmjeravamo vas na originalni forum.";
$lang['copythreadto'] = "Kopiraj temu u";
$lang['cprestricted'] = "Menadžer ograničavanja";
$lang['cpsearch'] = "Traži";
$lang['cpwodump'] = "Očisti Tko je prijavljen";
$lang['cp_deleteposts'] = "Obriši postove";
$lang['cp_subscription'] = "Pretplata na novinsku brošuru?";
$lang['currentip'] = "Vaša trenutna IP adresa je";
$lang['dateformat'] = "Format datuma (mm/dd/gggg, dd-mm-gg, itd):";
$lang['day1'] = "posljednji dan";
$lang['day100'] = "posljednjih 100 dana";
$lang['day15'] = "posljednjih 15 dana";
$lang['day30'] = "posljednjih 30 dana";
$lang['day5'] = "posljednjih 5 dana";
$lang['day60'] = "posljednjih 60 dana";
$lang['daysold'] = "dana staro";
$lang['db_backup'] = "sigurnosna kopija baze podataka";
$lang['defaultTimezoneDesc'] = "Pretpostavljena vremenska zona";
$lang['deleteaborted'] = "Akcija brisanja je prekinuta zbog zaštite. <span class=\"smalltxt\">Dopušteno je obrisati samo prazan forum</span>";
$lang['deletebutton'] = "Obriši";
$lang['deletecolon'] = "Obriši:";
$lang['deletecurrent'] = "&nbsp;Obriši trenutnu datoteku.";
$lang['deletethread'] = "Obriši temu";
$lang['deletethreadmsg'] = "Hvala vam, tema je obrisana. Sad ćete biti preusmjereni natrag na listu temu.";
$lang['delete_all_themes'] = "Ne možete obrisati Vašu zadnju temu! Vaša ploča neće raditi bez nje!";
$lang['desc'] = "padajući";
$lang['developedby'] = "Razvijen od";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'točka' direktorij:<br /><span class=\"smalltxt\">Želite li prikazati točke na direktorijima za korisnike koji su stavili postove u njima?</span>";
$lang['doublee'] = "Dozvoli dupliciranu e-mail adresu?";
$lang['dump_attachments'] = "Izbaci prilog";
$lang['editbuddylist'] = "Izmijeni adresar";
$lang['editedby'] = "Promijenjeno od...:<br /><span class=\"smalltxt\">Odaberi \"uključeno\" ako želiš da se \"promijenjeno od...\" poruka pojavljuje nakon što je post promijenjen.</span>";
$lang['editpostmsg'] = "Hvala vam, Vaša je poruka promijenjena. Sada ćete biti proslijeđeni na temu";
$lang['editprofile_backtocp'] = "Povratak na administratorsku ploču";
$lang['editprofile_lastlogin'] = "Posljednja prijava:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "više informacija";
$lang['editprofile_postsdeleted'] = "Svi postovi i teme ovog korisnika su uspješno obrisani sa ploče.";
$lang['editprofile_regdate'] = "Datum registracije :";
$lang['editprofile_regip'] = "Zabilježi IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Korisničko ime ID:";
$lang['editprosearch'] = "Traži";
$lang['emailpw'] = "Vaša lozinka je ponovno postavljena i detalji su poslani na vašu e-mail adresu.";
$lang['emailrestricted'] = "Žao mi je, ova e-mail adresa se ne može koristiti za registraciju na ovim forumima.";
$lang['emailverify'] = "E-mail verifikacija (e-mail slučajna lozinka)?";
$lang['emptythreadmsg'] = "Hvala vam, tema je ispražnjena. Sada ćete biti proslijeđeni natrag na (ispražnjenu) temu.";
$lang['Enable_Page_load'] = "Omogući vrijeme učitavanja stranice";
$lang['Enable_PHP_SQL'] = "Omogući PHP/SQL proračune";
$lang['Enable_Queries'] = "Omogući upite";
$lang['Enable_Server_Load'] = "Omogući učitavanje servera";
$lang['error'] = "Greška";
$lang['errormovingthreads'] = "Niste odabrali odredišni forum ili podforum. Molim vratite se i pokušajte ponovo.";
$lang['evalbestmember'] = "član dana je <strong>\$membesthtml</strong> sa <strong>\$bestmemberpost</strong> postova";
$lang['evalindexstats'] = "<strong>\$threads</strong> tema / <strong>\$posts</strong> postova / <strong>\$members</strong> član";
$lang['evalipmask'] = "<br />Ova IP adresa je trenutno zabranjena sa maskom (\$ipmask).<br />Ako pritisnete na <em>Dozvoli IP</em>, dozvolit ćete pristup svim IP adresama koje su uključene u tu masku.";
$lang['evalnobestmember'] = "Danas nitko nije stavio post, i stoga nema najboljeg člana.";
$lang['evaloffset'] = "Vremenski razmak (GMT vrijeme je trenutno \$currdate)";
$lang['evalstats1'] = "Na \$bbname, su:";
$lang['evalstats10'] = "\$forumpost postova po forumu";
$lang['evalstats11'] = "\$threadreply odgovora po tema";
$lang['evalstats12'] = "\$postsday postova na dan";
$lang['evalstats13'] = "\$membersday novih članova na dan";
$lang['evalstats14'] = "<strong>5 zadnjih tema:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent svih članova je stavljalo postove.";
$lang['evalstats2'] = "\$posts postova";
$lang['evalstats3'] = "\$threads tema";
$lang['evalstats4'] = "\$forums foruma (\$forumsa aktivno)";
$lang['evalstats5'] = "\$members članova";
$lang['evalstats6'] = "<strong>5 najčešće gledanih tema:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>5 tema na koje se najčešće odgovaralo:</strong><br /> \$replymost";
$lang['evalstats8'] = "Najpopularniji forum je \$popforum sa \$pop[posts] postova i \$pop[threads] tema";
$lang['evalstats9'] = "\$mempost postova po članu";
$lang['evaltrevlt'] = "Ovo je duga tema, pritisnite <a href='\$threadlink'>ovdje</a> da ju pregledate.";
$lang['evalu2ustaffquota'] = "Imate \$u2ucount U2U računa bez limita.";
$lang['evaluqinfo'] = "Imate \$u2ucount U2U-a . To je \$percent% od maksimuma, maksimum je postavljen na \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Napomena! Ne možete slati U2U-e prije nego smanjite broj trenutnih U2U-a.</strong><br />Imate \$u2ucount U2U-a. Maksimum je postavljen na \$u2uquota.";
$lang['evalusercpwelcome'] = "Pozdrav \$xmbuser, dobro došao na svoju korisničku upravljačku ploču. Ovdje možeš promijeniti svoj profil, opcije ploče, slati/čitati svoje u2u poruke, gledati svoje favorite među temama i više.";
$lang['existingip'] = "Ova IP adresa je već zabranjena";
$lang['export_fid_expl'] = "U koji forum (fid) je potrebno maknuti sve teme bez roditelja?";
$lang['export_fid_not_there'] = "Nije odabran forum na koji da se pošalju teme bez roditelja.";
$lang['export_tid_expl'] = "U koju temu (tid) bi svi postovi bez roditelja trebali biti premješteni?";
$lang['export_tid_not_there'] = "Nije odabrana tema u koju bi bili poslani postovi bez roditelja.";
$lang['favaddedmsg'] = "Tema je uspješno dodana na Vašu listu favorita. Sada ćete biti preusmjereni na nju.";
$lang['favonlistmsg'] = "Odabrana tema se već nalazi u Vašoj listi favorita.";
$lang['favsdeletedmsg'] = "Odabrana tema je uspješno maknuta sa vaše liste favorita, sada ćete biti preusmjereni na nju.";
$lang['featurewarning'] = "Upozorenje";
$lang['filecorrupt'] = "Čini se da je datoteka koju pokušavate dohvatiti oštećena.<br /><br />&raquo; Dohvaćanje datoteke prekinuto.";
$lang['fileuploaderror1'] = 'XMB Greška: čini se da je Storage Path Priloga setting pogrešan.';
$lang['fileuploaderror2'] = 'Zataknuli ste maksimalan broj datoteka dopuštenih po postu.';
$lang['fileuploaderror3'] = 'Čini se da je pogrešan URL  u jednom od IMG linkova u poruci.';
$lang['fileuploaderror4'] = 'Jedan od IMG linkova u poruci vodi do datoteke koja nije slika.';
$lang['fileuploaderror5'] = 'Slika koju ste uploadali prelazi granice  širine i visine postavljene u forumu.  Molimo smanjite sliku i pokušajte ponovo.';
$lang['fileuploaderror6'] = 'Oprostite, datoteka koju ste uploadali prelazi određenu granicu veličine.';
$lang['fileuploaderror7'] = 'XMB Greška: Ne mogu naći privremeni direktorij za udaljene [vanjske] priloge.';
$lang['fileuploaderror8'] = 'Oprostite, postoji problem u prilaganju jedne od Vaših datoteka ili slika u poruku.';
$lang['floodprotect'] = "Ne smijete stavljati postove tako često. Sustav zaštite se aktivira kada je poslano više od jednog posta na neočekivan način. Provjerite da li je vaš post već sačuvan ili pokušajte ponovo za nekoliko sekundi.";
$lang['floodprotect_u2u'] = "Sustav zaštite se aktivira kada je poslano više od jedne poruke na neočekivan način. Ako ste slučajno poslali duplu poruku, prva poruka je poslana, samo je druga zaustavljena. Pokušajte ponovo za nekoliko sekundi.";
$lang['fnasorry'] = "Oprostite, ova opcija trenutno nije dostupna...";
$lang['fnasorry2'] = "Ispričavamo se zbog neugodnosti.";
$lang['fnasorry3'] = "Ispričavamo se zbog neugodnosti.<br />Administrator ploče je onemogućio ovu opciju i ona se ne može koristiti ovaj tren. Ako vjerujete da ste ovu poruku dobili greškom, molimo vas da se javite webmasteru";
$lang['folderlist'] = "Uredi direktorije";
$lang['foldermsg'] = "Odvoji sve direktorije zarezom (tj. \"Direktorij 1, Direktorij 2\").";
$lang['foldersupdate'] = "Lista direktorija je uspješno ažurirana.";
$lang['foldersupdateerror'] = 'Slijedeći direktoriji nisu obrisani jer još uvijek sadrže u2u-e:';
$lang['footer_options'] = 'Opcije podnožja:';
$lang['forgotpw'] = "Zaboravili ste lozinku?";
$lang['forumjumpselect'] = "Odaberi Forum";
$lang['forumnotempty'] = 'Odabrani forum nije prazan.  Forum mora biti prazan kako biste mogli izvesti ovu akciju.';
$lang['forumpermissions'] = 'Dozvole Foruma:';
$lang['forumpruned'] = "Forum je uspješno odstranjen";
$lang['forumpw'] = "Lozinka:<br /><span class=\"smalltxt\">(ostavite prazno da nema lozinke)</span>";
$lang['forumpwinfo'] = "Ovaj forum je zaštićen lozinkom. Da bi ste vidjeli ovaj forum morate unjeti ispravnu lozinku ispod.";
$lang['found'] = "Našao";
$lang['general'] = 'Općenito';
$lang['generic_file'] = 'Datoteka za Upload:';
$lang['generic_missing'] = 'Nije nađeno.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Idi na dno";
$lang['gototop'] = "Idi na vrh";
$lang['guestpostingonmsg'] = "<br />Anonimno stavljanje postova je uključeno za ovaj forum.<br /><span class=\"smalltxt\"> Ne unosite korisničko ime ili lozinku da biste stavljali postove anonimno.</span>";
$lang['gzipcompression'] = "Koristiti Gzip straničnu kompresiju";
$lang['helpbar'] = "Pomoć";
$lang['hidden'] = "Nevidljivo";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "više od \$hottopic odgovora";
$lang['ignorelist'] = "Lista ignoriranih";
$lang['ignoremsg'] = "Lista ignoriranih:<br /><span class=\"smalltxt\">Odvoji imena sa zarezima (npr. \"Osoba 1, Osoba 2,\"). Budite sigurni da ste stavili zarez iza zadnjeg imena.</span>";
$lang['ignoreupdate'] = "Lista ignoriranih je uspješno ažurirana!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U(i) uspješno obrisani. Sada ćete biti proslijeđeni na svoju IM listu.";
$lang['imgdir'] = "Direktorij Slika:";
$lang['imgdiradm'] = "Admin Direktorij Slika:";
$lang['impossiblebanall'] = "Ne možete zabraniti <strong>sve</strong> IP-eve sa svoje ploče!!";
$lang['imsavedmsg'] = "Vaša U2U poruka je spremljena. Sada ćete biti proslijeđeni u svoj direktorij nacrta.";
$lang['imsentmsg'] = "Vaša U2U poruka je poslana. Sada ćete biti proslijeđeni natrag u svoj ulazni spremnik.";
$lang['indexShowBarCats'] = "U svim kategorijama";
$lang['indexShowBarDesc'] = "Gdje bi se, u listi foruma, trebalo pojaviti zaglavlje tablica?";
$lang['indexShowBarNone'] = "Nigdje";
$lang['indexShowBarTop'] = "Samo na vrhu stranice";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">Ova opcija će omogućiti/onemogućiti statistiku na početnoj stranici.</span>";
$lang['insertdata'] = "Ubacite svoje podatke";
$lang['invalidFilename'] = "Neispravno ime datoteke";
$lang['invalidforumpw'] = "Lozinka koju ste unijeli je neispravna.";
$lang['invalidip'] = "Neispravan format IP adrese";
$lang['invalidtid'] = "Tema ne može biti spojena.  Pogrešan ID Teme (tid)";
$lang['invertselection'] = "Izmijeni odabrano";
$lang['ipbandisable'] = "Onemogući IP Baniranje";
$lang['ipbanenable'] = "Omogući IP Baniranje";
$lang['ipreg'] = "Dozvoli registraciju maksimalno 1. korisnika po IP adresi po danu";
$lang['ipwarning'] = "<br /><strong>Upozorenje!</strong> Vaša IP adresa je na listi. Kada se odjavite bit će Vam trajno zabranjen pristup.";
$lang['key'] = 'Ključ: ';
$lang['langimportfail'] = "Jezičnu datoteku nije bilo moguće uvesti.";
$lang['langimportsuccess'] = "Jezik je uspješno uvezen.";
$lang['last50todayeval'] = "\$onlinetodaycount članova koji su danas posjetili (ako se mogu prikazati)";
$lang['lastactive'] = "Posljednji put aktivan:";
$lang['lastreply1'] = "on";
$lang['lastsadmin'] = "Upravo ste pokušali degradirati zadnjeg preostalog Super Administratora. To je opasno. Jednom kad se degradira Super Administrator, više nije moguće vratiti mu status Super Administratora";
$lang['lastyear'] = "prošle godine";
$lang['launchbuddylist'] = "Otvori adresar";
$lang['leaveuntouched'] = "&nbsp;Ostavi trenutnu datoteku netaknutom";
$lang['location'] = "Lokacija";
$lang['locktopic'] = "Zatvorena tema";
$lang['loggedin'] = "Prijavljen kao";
$lang['loggedinuser'] = "Prijavljeni korisnik:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Prijave';
$lang['logsdump_confirm'] = 'Jeste li sigurni da želite isprazniti logove?';
$lang['look_feel'] = 'Izgled';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Već ste jednom zahtjevali lozinku u protekla 24 sata.<br />Ne možete ponovo zahtjevati lozinku unutar 24 sata.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "zadnji post";
$lang['max_addresses_per_entry'] = "Zbog zaštite poslužitelja, nije dozvoljeno spremanje više od 10 adresa odjednom";
$lang['max_attachment_size'] = "Maksimalna veličina datoteke (u bajtovima)";
$lang['max_avatar_size_h'] = "Maksimalna visina avatara (u pikselima)";
$lang['max_avatar_size_w'] = "Maksimalna širina avatara (u pikselima)";
$lang['max_daily_regs'] = "Maximalan broj novih registracija po danu.<br /><span class='smalltxt'>Stavite 0 za neograničeni broj registracija po danu</span>";
$lang['max_onlinetodaycount'] = "Maximalan broj članova koji se prikazuju u tko je danas online na početnoj strani.";
$lang['max_regs'] = 'Maximalan broj registracija po danu je dostignut, molimo vas čekajte 24 sata.';
$lang['mcpread'] = "Pročitano?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "član nije prijavljen";
$lang['memberison'] = "član je <strong>prijavljen</strong>";
$lang['memcpmood'] = "Vaše trenutno raspoloženje:";
$lang['memcp_otherinfo'] = "Druge informacije";
$lang['memcp_otheroptions'] = "Druge mogućnosti";
$lang['memposts'] = "Postovi";
$lang['mergethreadmsg'] = "Hvala vam, teme su spojene. Sada ćete biti proslijeđeni natrag na listu tema.";
$lang['mergewithmsg'] = "TID teme koja će biti spojena sa:<br /><span class=\"smalltxt\">viewthread.php?tid=48, tid bi bio 48</span>";
$lang['message'] = "poruka";
$lang['misconlinetoday'] = "Slijedeći ";
$lang['misconlinetoday2'] = " članova je posjetilo forum danas...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Tema Oživljena";
$lang['modlog_close'] = "Tema Zatvorena";
$lang['modlog_copy'] = "Tema Kopirana";
$lang['modlog_empty'] = "Tema Ispražnjena";
$lang['modlog_merge'] = "Teme Spojene";
$lang['modlog_move'] = "Tema Maknuta";
$lang['modlog_open'] = "Tema Otvorena";
$lang['modlog_split'] = "Tema Raspolovljena";
$lang['modlog_threadprune'] = "Tema pročišćena";
$lang['modlog_top'] = "Tema postavljena na vrh";
$lang['modlog_untop'] = "Tema više nije postavljena na vrh";
$lang['month1'] = "mjesec";
$lang['month3'] = "3 mjeseca";
$lang['month6'] = "6 mjeseci";
$lang['mood'] = "Raspoloženje:";
$lang['moresmilies'] = "Više smajlija";
$lang['moved'] = "Maknuto:";
$lang['moveques'] = "Makni?";
$lang['movethreadmsg'] = "Hvala vam, tema je maknuta. Sada ćete biti proslijeđeni natrag na listu tema.";
$lang['movetodb'] = 'Premjesti u Bazu Podataka';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Premjesti na Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Napomena: Da biste zabranili više IP adresa odjednom, zamijenite bilo koji od 4 dijela IP adrese sa * (npr: 220.194.45.*)";
$lang['multmodnote'] = "Napomena: Da biste napravili više moderatora, odvojite moderatore zarezom (uključite razmak) (npr: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Alati za rad sa bazom podataka";
$lang['navstats'] = "Status";
$lang['navtodaysposts'] = "Današnji postovi";
$lang['newposts'] = "Novi postovi na ovom forumu od prošle aktivnosti";
$lang['newrestriction'] = "Da biste zabranili korištenje korisničkog imena ili e-mail adrese, unesite detalje ispod";
$lang['newrestrictionwhy'] = "Možda želite zabraniti korištenje određenih imena kao admin, owner itd";
$lang['newslettersubmit'] = "Vaša novinska brošura je primljena";
$lang['newsreccopy'] = "Primi kopiju novinske brošure";
$lang['newsubject'] = "Predmet nove teme:";
$lang['newswait'] = "Pričekajte nekoliko sekundi da se ovako mnogo e-mail poruka pošalje";
$lang['newtemplate'] = "Novi";
$lang['newu2u1'] = "Imate";
$lang['newu2u2'] = "novu(e) u2u poruku(e)";
$lang['nextsearch'] = "[Slijedeća stranica]";
$lang['noadminsession'] = "Nije pronađena sesija administratorske prijave.";
$lang['noadminsession2'] = "Dobro došli na upravljačku ploču za administriranje foruma, koji trenutno pokreće XMB 1.9.11.";
$lang['noadminsession3'] = "Unesite vaše korisničko ime i lozinku koji trenutno imaju administratorski status.";
$lang['noadminsession4'] = "Ako još uvijek imate problema za prijavom, molimo vas da se javite webmasteru ploče";
$lang['noban'] = "Ništa";
$lang['nobuddyselected'] = "Niste odabrali korisnika kojeg bi dodali u svoj adresar.";
$lang['noedit'] = "Oprostite, nije vam dozvoljena promijena ili brisanje ovog posta.";
$lang['nofavsmsg'] = "Trenutno nemate niti jednog favorita u svojoj listi favorita.";
$lang['nomember'] = "Nije odabran niti jedan član";
$lang['nomoodtext'] = "Nije odabrano";
$lang['nonewposts'] = "Nema novih postova na ovom forumu od prošle aktivnosti";
$lang['noposts'] = "Nema tema u ovom forumu";
$lang['noPostsTimePeriod'] = "U zadanom vremenskom periodu nisu stavljani postovi.";
$lang['nopoststoday'] = "Nije stavljen niti jedan post u protekla 24 sata";
$lang['nopruneforums'] = 'Nije odabran niti jedan forum koji bi bio odstranjen';
$lang['noresults'] = "Nije pronađeno niti jedno podudaranje";
$lang['nosearchq'] = "Nema niceg za trazenje...";
$lang['nosubmsg'] = "Trenutno niste pretplaceni niti na jednu temu.";
$lang['nothingfound'] = 'Nije pronađena niti jedna krivo napisana riječ';
$lang['notifyonreg'] = 'Obavijesti (Super-)Administratora o novoj registraciji';
$lang['notloggedin'] = "Niste prijavljeni";
$lang['notpermitted'] = "Nije vam dozvoljeno da izvršite ovu akciju.";
$lang['nou2umsg'] = "Trenutno nemate niti jednu U2U poruku u svom ulaznom spremniku.";
$lang['no_buddies'] = "Nemate adresa u adresaru";
$lang['no_poll'] = "Ovo nije anketa!";
$lang['no_templates'] = "templates.xmb nije nađen.";
$lang['no_url_fopen'] = "Ova mogućnost je onemogućena allow_url_fopen odredbom u PHP konfiguraciji vašeg servera.";
$lang['numberusing'] = "Korišteno:";
$lang['onlinebuddy'] = "Pregledavam adresar";
$lang['onlinebuddyadd'] = "Dodajem korisnika/e u adresar";
$lang['onlinebuddyadd2u2u'] = "Dodajem korisnika/e u U2U";
$lang['onlinebuddydelete'] = "Brišem korisnika/e iz adresara";
$lang['onlinebuddyedit'] = "Uređujem adresar";
$lang['onlinecatunknown'] = "Pregledavam nepoznatu kategoriju:";
$lang['onlinecoppa'] = "Citaj coppa licencu";
$lang['onlinecp'] = "Koristite administratorsku ploču";
$lang['onlineeditnoprofile'] = "Uređujem nepoznati profil";
$lang['onlineeditprofile'] = "Mijenjate \$user profil";
$lang['onlinefaq'] = "Čitate ČPP [FAQ]";
$lang['onlineforumdisplay'] = "Gledate forum: ";
$lang['onlineindex'] = "Pregledavanje početne stranice";
$lang['onlinelogin'] = "Prijava";
$lang['onlinelogout'] = "Odjava";
$lang['onlinelostpw'] = "Oporavak izgubljene lozinke";
$lang['onlinemanagefolders'] = "Uređujem U2U direktorije";
$lang['onlinememcp'] = "Ažuriranje osobnog profila";
$lang['onlinememcpfav'] = "Pregledavam teme favorite";
$lang['onlinememcppro'] = "Ažuriram osobni profil";
$lang['onlinememcpsub'] = "Pregledavam pretplaćene teme";
$lang['onlinememlist'] = "Pregledavanje liste članova";
$lang['onlinenoforum'] = "Pregledavam nepoznati forum";
$lang['onlinenoprofile'] = "Pregledavam nepoznati profil";
$lang['onlinenothread'] = "Pregledavam nepoznatu temu";
$lang['onlineonlinetoday'] = "Pregledavanje članova koji su danas bili prijavljeni";
$lang['onlineother'] = "Drugo";
$lang['onlinepostedit'] = "Promijena posta";
$lang['onlinepostnewthread'] = "Zapocinjanje nove teme";
$lang['onlinepostreply'] = "Odgovaranje na temu";
$lang['onlinereg'] = "Registracija";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Pretraga foruma";
$lang['onlinestats'] = "Pregledavanje statistike foruma";
$lang['onlinetodaysposts'] = "Pregledavanje današnjeg post(ov)a";
$lang['onlinetoday_status'] = "Tko je danas online:";
$lang['onlinetools'] = "Administriranje ploče";
$lang['onlinetopicadmin'] = "Moderiranje ploče";
$lang['onlineu2udelete'] = "Brisanje u2u-a";
$lang['onlineu2uignore'] = "Dodavanje korisnika na listu ignoriranih";
$lang['onlineu2uint'] = "Pregledavam U2U sučelje";
$lang['onlineu2usend'] = "Slanje u2u-a";
$lang['onlineu2uview'] = "Citanje u2u-a";
$lang['onlineunknown'] = "Izvršavam nepoznatu akciju";
$lang['onlineviewcat'] = "Pregledavam kategoriju:";
$lang['onlineviewpro'] = "Gledanje \$member profila";
$lang['onlineviewthread'] = "Citanje teme: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Gledanje prijavljenih članova";
$lang['opennew'] = "Otvorena tema sa novim postovima";
$lang['opentopic'] = "Otvorena tema";
$lang['optimize'] = 'Optimiziraj tablice';
$lang['optional'] = "Opcionalno:";
$lang['origpostedby'] = "Originalno stavljeno od";
$lang['o_attachments_found'] = " Prilozi bez roditelja su nađeni i obrisani.";
$lang['o_attach_submit'] = "Obriši sve priloge bez roditelja";
$lang['o_polls_found'] = " Ankete bez roditelja nađene i izbrisane.";
$lang['o_poll_submit'] = "Izbrisati sve ankete bez roditelja";
$lang['o_posts_found'] = " Postovi bez roditelja nađeni i premješteni.";
$lang['o_threads_found'] = " teme bez roditelja su nađene i premještene";
$lang['parenopt'] = "(opcionalno)";
$lang['piconexists'] = 'ikona posta već postoji';
$lang['picons'] = "ikona posta";
$lang['piconshlp'] = "<span class=\"smalltxt\">Za dodavanje rezervirane ikone posta, dodajte 'rsvd' imenu ikone.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Ova mogućnost nije dostupna dok ste prijavljeni, molimo vas da se odjavite prije nego pokušate registrirati drugo ime, primjetite da je registracija limitirana na jednu na svaka 24 sata zbog sigurnosti.";
$lang['poll'] = "Anketa:";
$lang['pollanswers'] = "Odgovor ankete (Unesite 1 po liniji):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Ankete";
$lang['pollvotenotselected'] = "Niste odabrali opciju ankete.";
$lang['posticonsadded'] = "Ikona posta je dodana.";
$lang['postip'] = "Traži postove koje je stavio korisnik sa slijedećom IP adresom";
$lang['postmsg'] = "Hvala vam, Vaš post je primljen. Sada ćete biti proslijeđeni na temu.";
$lang['postnothing'] = "Niste unijeli predmet i poruku. Molimo vratite se i uradite to.";
$lang['postpermerr'] = "Nemate dozvole da stavljate postove u ovom forumu.";
$lang['postpoll'] = "Ovaj post sadrzava anketu";
$lang['postword'] = "Traži cenzurirane riječi u postovima";
$lang['privforummsg'] = "Oprostite, nemate ovlasti da gledate ovaj forum";
$lang['profileword'] = "Traži ključne riječi u korisničkom profilu";
$lang['pruneby'] = "Odstraniti: ";
$lang['pruneclosed'] = "Zatvoren post";
$lang['pruneexactly'] = "Točno";
$lang['prunefids'] = "Ovi Fids: ";
$lang['prunefrom'] = "Odstraniti: ";
$lang['prunelessthan'] = "Manje od";
$lang['prunemorethan'] = "više od";
$lang['prunenormal'] = "Normalni postovi";
$lang['pruneposttypes'] = "Odstrani ovo: ";
$lang['prunetopped'] = "Vrhunski postovi";
$lang['pruneusers'] = "Broj dana nakon kojeg će novi korisnik,koji se nikad nije prijavio, biti obrisan.<br /><span class='smalltxt'>Postavite na 0 da onemogućite ovu opciju.</span>";
$lang['pspell_needed'] = "(<strong>Ova mogućnost se ne može uključiti sve dok Vaš poslužitelj nema instalirane pspell/aspell ekstenzije!</strong>)";
$lang['pwchange'] = "Promijeni Lozinku";
$lang['pwnomatch'] = "Lozinka ne odgovara";
$lang['pwnote'] = "Unesite novu lozinku ako ju mijenjate, inače ostavite prazno.";
$lang['queries'] = "upiti";
$lang['quickjump_status'] = "Quick Jump [Brzo Skoči]:<br /><span class=\"smalltxt\">Ova opcija omogućuje/onemogućuje Quick Jump [mogućnost brzog skakanja] kod odabira foruma i kategorija u zaglavlju i podnožju.</span>";
$lang['quickreply'] = 'Brzi odgovor';
$lang['quickreply_status'] = "Brzi Odgovor:<br /><span class=\"smalltxt\">Ova opcija omogućuje/onemogućuje mogućnost Brzi Odgovor kod čitanja tema.</span>";
$lang['rankinfo'] = "Ovisno o broju postova koje ste stavili, dodijeljena Vam je kategorija. Svaka kategorija ima svoj vlastiti status i svoj broj zvijezdica. Ispod se nalaze postavke korisničkih kategorija za ovu ploču:";
$lang['rankingsupdate'] = "Korisničke kategorije uspješno ažurirane!";
$lang['raw_mysql'] = "Ubacite Raw SQL";
$lang['reason'] = "Razlog:";
$lang['refreshbuddylist'] = "Osvježi adresar";
$lang['refreshpage'] = 'Osvježi Stranicu';
$lang['regeneratethumbnail'] = "Obnovi Sličicu";
$lang['regged'] = "Hvala Vam na registraciji. Prijavili smo Vas i prebacujemo Vas na glavnu stranicu.";
$lang['reggedonly'] = "Morate biti registrirati da biste vidjeli ove ploče.";
$lang['registerrulestitle'] = "Uvjeti registracije";
$lang['regoptional'] = "Neobavezna polja kod registracije:<br /><span class=\"smalltxt\">Ova opcija omogućuje/onemogućuje neobavezna polja kod registracije kao AIM, BIO, ICQ, Potpisi, itd.</span>";
$lang['regques'] = "Potrebna registracija?";
$lang['reg_on'] = "Dozvoli registraciju korisnika";
$lang['reg_today'] = "Već ste se danas registrirali, možete se ponovo registrirati za 24 sata.<br />";
$lang['renamefile'] = "&nbsp;Preimenuj trenutnu datoteku u:";
$lang['repair'] = 'Popravi tablice';
$lang['replace'] = "Zamijeni";
$lang['replacedby'] = "Zamijeni sa";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Hvala Vam, post je zaprimljen. Sad ćete biti preusmjereni na svoj post.";
$lang['reportmessage'] = "Slijedeći post je prijavljen od korisnika, molim provjerite ga:";
$lang['reportmsg'] = "Hvala, post je prijavljen. Sada ćete biti preusmjereni natrag na stranicu sa temama";
$lang['reportpoststatus'] = "Napravi izvješće postova:";
$lang['reportsubject'] = "Prijavljeni postovi...";
$lang['required'] = "Potrebno:";
$lang['resetSigDesc'] = 'Treba li "koristi potpis" u postovima automatski ažurirati nakon što je potpis maknut i/ili promijenjen?';
$lang['restore_attachments'] = "Vrati priloge iz sigurnosne kopije ";
$lang['restricted'] = "Oprostite, ne možete se rregistrirati sa tim imenom jer je trenutno rezervirano. Molim, pokušajte ponovo..";
$lang['restrictedname'] = "Korisnička imena i e-mail adrese koje nisu dozvoljene";
$lang['restrictedupdate'] = "Zabranjena korisnička imena su uspješno ažurirana!";
$lang['rulesoninfo'] = "Administrator ploče je zatražio da svi novi članovi moraju prihvatiti slijedeće uvjete prije registracije i korištenja usluga na ovoj ploči. Molimo, pročitajte slijedeće uvjete i ako se slažete sa njima, odaberite \"Slažem se\" tipku koja se nalazi na dnu uvjeta.";
$lang['searchbody'] = "Tijelo i subjekt posta.";
$lang['searchguesterror'] = "Anonimni korisnici mogu vidjeti samo jednu stranicu pretraživanja.";
$lang['searchinvalid'] = "Taj tekst nije dozvoljen u pretraživanju. Molimo pokušajte upotrijebiti drugu ključnu riječ.";
$lang['searchsubject'] = "Subjekt samo.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Traži</a> sve postove ovog korisnika';
$lang['search_advanced'] = "Napredna pretraga";
$lang['secure_login'] = "Sigurnosna prijava - povećana sigurnost na javnim računalima";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Odaberite predložak...";
$lang['seperatebycomma'] = "Odvojite višestruke zapise sa zarezima";
$lang['showsubforums'] = 'Pod forumi na početnom statusu:<br /><span class="smalltxt">Ovo će uključiti ili isključiti prikaz pod foruma na početku.</span>';
$lang['showtopics'] = "Prikaži teme od";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB kod u znakovima:";
$lang['sightml'] = "HTML u znakovima:";
$lang['smcols'] = "Broj rubrika sa smješcima";
$lang['smdir'] = "Direktorij sa smješcima:";
$lang['smileyinsert'] = "Automatski ubaci smajlije:";
$lang['smilieexists'] = 'Smajli već postoji';
$lang['smiliepreview'] = "Pregledaj";
$lang['smilies'] = "Smješci";
$lang['smiliesadded'] = "Smješci su dodani";
$lang['smilieupdate'] = "Smješci ažurirani";
$lang['smtotal'] = "Svi vidljivi smješci koji se mogu koristiti:";
$lang['sortby'] = " i sortiraj ih po";
$lang['space_cats'] = "Kategorije prostora";
$lang['spellingchecker'] = 'Provjeri sricanje';
$lang['spellingcomplete'] = 'Provjera sricanja gotova';
$lang['spell_checker'] = "Provjeri sricanje ";
$lang['splitthreadmsg'] = "Hvala, tema je podijeljena. Sada ćete biti proslijeđeni natrag na popis tema.";
$lang['srchbyforum'] = "u (forumu):";
$lang['srchfilter_double'] = "Prikaži samo 1 post po temi?";
$lang['startticker'] = "Nastavi";
$lang['statistics'] = "Statistike";
$lang['stats4'] = "Zaželite dobrodošlicu našem najnovijem članu";
$lang['stats_incomplete'] = "Nemoguće je generirati statistiku ploče, statistika se ne može gledati u toku prvih 24 sata postojanja ploče, ili kada nema postova/članova.";
$lang['status'] = "Status";
$lang['stopticker'] = "Pauza";
$lang['subaddedmsg'] = "uspješno ste se pretplatili na temu. Sada ćete biti preusmjereni na Vašu listu pretplata.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Prikaži predmet teme u naslovu stranice";
$lang['submitvote'] = "Sačuvaj glas";
$lang['subonlistmsg'] = "Već ste pretplaćeni na tu temu.";
$lang['subsdeletedmsg'] = "Odabrane teme su uspješno maknute sa vaše liste pretplata, sada ćete biti vraćeni natrag na nju.";
$lang['superadmin'] = "Super administrator";
$lang['superadminonly'] = 'Ovu funkciju može koristiti samo super-administrator';
$lang['templatedelconfirm'] = "Jeste li sigurni da želite obrisati odabrane predloške?";
$lang['templateempty'] = 'Ime predloška ne može biti prazno!';
$lang['templateexists'] = "Ime predloška već postoji!";
$lang['templatename'] = "Ime predloška:";
$lang['templaterestoreconfirm'] = "Jeste li sigurni da želite vratiti predloške u početno stanje u <strong>templates.xmb</strong>? <strong>templates.xmb</strong> mora biti u direktoriju vašeg foruma da bi ovo radilo!";
$lang['templates'] = "Predlošci";
$lang['templatesdelete'] = "Predložak je uspješno obrisan";
$lang['templatesrestoredone'] = "Svi predlošci su vraceni na onaj u templates.xmb";
$lang['templatesupdate'] = "Predlošci uspješno ažurirani!";
$lang['testnothingchos'] = "Nije odabrana akcija.";
$lang['text12hour'] = "12 sati";
$lang['text24hour'] = "24 sata";
$lang['textadd2u2u'] = "Koristi adrese";
$lang['textadded'] = "Dodano:";
$lang['textaddfav'] = "Dodati u favorite";
$lang['textadmin'] = "Administrator";
$lang['textadminoptions'] = "Administratorske mogućnosti:";
$lang['textagree'] = "Slažem se";
$lang['textaim'] = "AIM (Aol IM):";
$lang['textall'] = "Sve";
$lang['textallforumsandsubs'] = 'Svi forumi i podforumi';
$lang['textallow'] = "Dozvoli:";
$lang['textallowavatars'] = "Avatari:";
$lang['textalpha'] = "Abecedno";
$lang['textaltbg1'] = "Izmjenična boja #1:";
$lang['textaltbg2'] = "Izmjenična boja #2:";
$lang['textanonymous'] = "Anonimni";
$lang['textanonymousposting'] = "Anonimno stavljanje postova";
$lang['textapr'] = "travanj";
$lang['textat'] = "na";
$lang['textattachedimg'] = "je priložio tu sliku:";
$lang['textattachman'] = "Prilog";
$lang['textattachmentsupdate'] = "Prilog uspješno ažuriran";
$lang['textattachsearchresults'] = "Rezultati pretraživanja priloga";
$lang['textaug'] = "kolovoz";
$lang['textauthor'] = "Autor:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Prosjeci:";
$lang['textbanfrom'] = "Zabranjen  pristup na";
$lang['textbanfrompost'] = "Ne možete stavljati novu temu ili odgovarati na postojeće postove jer su Vam uklonjena prava za stavljanje postova.";
$lang['textbanfromu2u'] = "Ne možete slati U2U poruku jer Vam je zabranjen pristup U2U servisu.";
$lang['textbanip'] = "Zabrani IP";
$lang['textbanned'] = "Zabranjen pristup";
$lang['textbannedip'] = "<br />Ova IP adresa je trenutno zabranjena.";
$lang['textbbcode'] = "BB kod";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB kod</a> je";
$lang['textbboffreason'] = "Ako je Vaš BB kod isključen, navedite razlog";
$lang['textbbrules'] = "Pravila ponašanja";
$lang['textbbrulestxt'] = "Ako su pravila uključena, molimo unesite ih:";
$lang['textbday'] = "Rođendan:";
$lang['textbgcolor'] = "Pozadina (unesite heksadekadski kod ili ime slike):";
$lang['textbigsize'] = "Veliki font:";
$lang['textbio'] = "Biografija:";
$lang['textboardlogo'] = "URL logotipa ploče:";
$lang['textboardurl'] = "Puni URL ploče:";
$lang['textborder'] = "Boja ploče:";
$lang['textborderwidth'] = "Širina ploče:";
$lang['textbriefsummary'] = "Kratki pregled korisničkog računa za";
$lang['textbstatus'] = "Status ploče:";
$lang['textbstatusdefault'] = "Ova ploča je trenutno isključena.";
$lang['textbuddylist'] = "Adresar";
$lang['textbumpthread'] = "Izbaci temu";
$lang['textby'] = "od";
$lang['textcantmove'] = "Ne možete preseliti taj U2U na odabranu lokaciju.";
$lang['textcatcolor'] = "Kategorija boje (Unesite heksadekadski kod ili ime slike):";
$lang['textcatsonly'] = "Kategorije samo na glavnoj stranici?";
$lang['textcattextcolor'] = "Kategorije boja teksta:";
$lang['textcensorfind'] = "Traži";
$lang['textcensorreplace'] = "Zamijeni sa";
$lang['textcensors'] = "Cenzurirane riječi";
$lang['textcheck'] = "Provjeri tablice";
$lang['textclosethread'] = "Zatvori temu";
$lang['textcode'] = "Kod:";
$lang['textcp'] = "Administratorska ploča";
$lang['textcplogs'] = 'Zapisi upravljačke ploče';
$lang['textcusstatus'] = "korisnički položaj";
$lang['textdec'] = "prosinac";
$lang['textdelete'] = "! Obriši ovu poruku !";
$lang['textdeleteposts'] = "Obriši post";
$lang['textdeleteques'] = "Obriši";
$lang['textdeleteselectedfavs'] = "Obriši odabrane favorite";
$lang['textdeleteselectedsubs'] = "Obriši odabrane pretplate";
$lang['textdeletethread'] = "Obriši temu";
$lang['textdesc'] = "Pretplata:";
$lang['textdetails'] = "Detalji";
$lang['textdissmileys'] = "Onemogući smajlije?";
$lang['textdownload'] = "Dohvaćanje";
$lang['textdownloadcount1'] = "Ova datoteka je dohvaćena";
$lang['textdownloadcount2'] = "puta";
$lang['textdownloads'] = "Dohvaćanja:";
$lang['textdownloadtemps'] = "Napravi sigurnosnu kopiju svega";
$lang['textedit'] = "Promijeni";
$lang['textediton'] = "Promijenjeno ";
$lang['texteditpost'] = "Izmijeni post";
$lang['texteditpro'] = "Izmijeni profil";
$lang['textemail'] = "E-mail";
$lang['textemailnotify'] = "Primi e-mail kod odgovora?";
$lang['textemailonu2u'] = "Primi e-mail obavijest sa novom U2U porukom";
$lang['textemptyquery'] = 'Prazni prijavci nadogradnje nisu dozvoljeni. Molimo vratite se i pokušajte ponovo.';
$lang['textemptythread'] = 'Prazna tema';
$lang['textemptytrash'] = "Prazno";
$lang['textfaq'] = "ČPP [FAQ]";
$lang['textfaq1'] = "Je li registracija potrebna?";
$lang['textfaq10'] = "Gdje mogu vidjeti sve članove?";
$lang['textfaq11'] = "Kako da stavim novu poruku na forum?";
$lang['textfaq12'] = "Mogu li odgovoriti na poruku?";
$lang['textfaq13'] = "Je li moguće obrisati poruku?";
$lang['textfaq14'] = "Kako mogu promijeniti neki od svojih postova?";
$lang['textfaq15'] = "Mogu li ubaciti prilog?";
$lang['textfaq16'] = "Gdje se odjavljujem sa foruma?";
$lang['textfaq17'] = "Gdje su smješci [smajliji]?";
$lang['textfaq18'] = "Kako da kreiram ankete i glasam u njima?";
$lang['textfaq19'] = "Što je to BB kod?";
$lang['textfaq2'] = "Koristi li ovaj forum cookie?";
$lang['textfaq20'] = "Mogu li postati moderator?";
$lang['textfaq21'] = "Što su to korisničke kategorije?";
$lang['textfaq3'] = "Kako da dodam svoj potpis?";
$lang['textfaq4'] = "Kako da stavim vlastitu sličicu (avatar) ispod svog imena?";
$lang['textfaq5'] = "Kako se izgubljena lozinka može obnoviti?";
$lang['textfaq6'] = "Što je U2U?";
$lang['textfaq7'] = "Gdje se prijavljujem na forum?";
$lang['textfaq8'] = "Kako da pretražujem ploču?";
$lang['textfaq9'] = "Kako da pošaljem U2U poruku članu foruma?";
$lang['textfaqans1'] = "To ovisi o postavkama ploče jer administrator može izmijeniti postavke ploče tako da je potrebna registracija za pregledavanje postova. Obično je potrebna registracija da biste mogli odgovarati na postove i započinjati nove, ali to ovisi i o postavkama foruma. Da biste se registrirali <a href='member.php?action=reg'>pritisnite ovdje</a>.<br /><br />Preporučljivo je da se registrirate tako da možete primati e-mail poruke od administratora.";
$lang['textfaqans10'] = "Možete vidjeti sve članove pritiskom na tipku <a href=\"misc.php?action=list\">lista članova</a> u izborniku.";
$lang['textfaqans11'] = "Kada ste unutar foruma, pritisnite na 'Stavi novu temu' ili na sliku koja to predstavlja, da biste stavili novi post. Morate ispuniti informacije, temu i poruku, tada pritisnuti na tipku 'Stavi novi post'.";
$lang['textfaqans12'] = "Da, to se radi kao i stavljanje novog posta, osim što morate biti unutar teme i morate pritisnuti na tipku 'Odgovori na post', a ne na 'Stavi novi post'.";
$lang['textfaqans13'] = "Da, pritisnite tipku 'Promijeni' na jednoj od vlastitih tema, i tada odaberite '! Obriši ovu poruku!'  i pritisnite na 'Promijeni post'. Ne možete obrisati post ako je to prvi post u temi.";
$lang['textfaqans14'] = "Možete promijeniti post pritiskom na tipku 'Promijeni post' iznad samog posta. Možete promijeniti vlastite postove, a ponekad je i ta mogućnost isključena.";
$lang['textfaqans15'] = "Da, možete ubaciti priloge u bilo kojem od svojih postova. Veličina datoteke koju prilažete mora biti manja od 1 megabajta da bi mogla biti priložena. Možete dodati prilog na stranici za Novi post i Odgovori na post sa poljem za priloge.";
$lang['textfaqans16'] = "Smajliji su malena lica sa desne strane prozora za pisanje poruka. Oni prikazuju grafička lica umjesto jednostavnog <strong>:)</strong>.<br />Ovdje je popis trenutno podržanih smajlija:";
$lang['textfaqans17'] = "Možete kreirati anketu tako da posjetite forum na koji želite staviti anketu i pritisnete na Započni anketu. Prozor koji se otvara nakon toga je potpuno isti kao i prozor za kreiranje nove teme ali ima dodatnu kućicu za anketne odgovore. Trebali bi staviti jedan odgovor po liniji.<br /><br />Glasati na anketama možete tako da posjetite temu koja sadrži anketu, odaberete željeni odgovor i pritsnete na tipku sačuvaj. Glasati možete samo jednom u svakoj anketi, dakle, kad jednom glasate više ne možete promijeniti svoj glas.<br /><br />Administrator može onemogućiti tu opciju za pojedini forum.";
$lang['textfaqans19'] = "U većini slučajeva odgovor je ne, ali pitajte svog administratora.";
$lang['textfaqans2'] = "Da. XMB koristi cookie da pohrani informacije o Vašoj prijavi, zadnjem posjetu i temama koje ste posjetili. To radimo zato da bi Vam olakšali, tako da vidite koji postovi sadrže nove odgovore i da ne trebate unositi korisničko ime i lozinku kod stavljanja postova ili nekih drugih stvari.<br /><br />Ako se odjavite, cookii će biti obrisani. Za odjavu pritisnite <a href=\"misc.php?action=logout\">ovdje</a>.";
$lang['textfaqans21'] = "Možete se odjaviti pritiskom na Odjava, na vrhu stranice. Nakon odjave cookie koji je pohranjivao vaše korisničko ime i lozinku će biti obrisan i postat ćete gost ili anonimni korisnik.";
$lang['textfaqans3'] = "Da bi dodali potpis na svoje postove morate se prijaviti na forum, ući u svoj <a href=\"memcp.php\">profil</a> i ubaciti u polje za potpis željeni potpis.<br /><br />BB kod i HTML mogu biti uključeni ili isključeni. To može utjecati na to što možete staviti u svoj potpis.";
$lang['textfaqans4'] = "Ponovo, u vašem <a href=\"memcp.php\">profilu</a> postoji mjesto za  'Avatar', a avatar je slika ispod vašeg imena. Kontaktirajte svog administratora oko veličine avatara, obično je opće prihvaćeno pravilo da se koristi slika širine manje od 150 piksela.";
$lang['textfaqans5'] = "Ako ste zaboravili lozinku, ne brinite. Otiđite na <a href=\"misc.php?action=lostpw\">dio za izgubljene lozinke</a>, ispunite obrazac i Vaša lozinka će biti poslana na Vaš e-mail.";
$lang['textfaqans6'] = "U2U znači User to User (korisnik prema korisniku). To je jednostavni klijent za poruke koji možete koristiti za slanje poruka svojim prijateljima untar ovog foruma. Možete provjeriti svoj ulazni spremnik U2U poruka <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">ovdje</a> ili odlaskom na svoj <a href=\"memcp.php\">profil</a>.<br /><br />Administrator je možda onemogućio ovu opciju za neke korisnike.";
$lang['textfaqans7'] = "Postoji tipka na kojoj piše 'Prijava' u izborniku na vrhu. Pritiskom na tu tipku otvorit ćete stranicu za prijavu na kojoj se možete prijaviti. Na toj stranici jednostavno upišete svoje korisničko ime, lozinku, pritisnete tipku za prijavu i to je to!";
$lang['textfaqans8'] = "Pritiskom na tipku 'Traži' u izborniku. Tada unesite pojam koji tražite, možete ograničiti pretragu sa padajućom listom.";
$lang['textfaqans9'] = "Prvo pritisnite tipku <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">U2U</a> u izborniku, otvorit će Vam se novi prozor, na njemu možete pristupiti  prozoru 'Pošalji U2U', pritiskom na njega na vrhu. Stavite korisničko ime u polje 'Za', upišite predmet i poruku i pritisnite na tipku 'Šalji'. ";
$lang['textfaqextra'] = "Posebno";
$lang['textfaqstatus'] = "ČPP [FAQ] status:";
$lang['textfavorites'] = "Favoriti";
$lang['textfeb'] = "veljača";
$lang['textfilename'] = "ime datoteke:";
$lang['textfilesbase'] = 'Virtualni URL Priloga:<br /><span class="smalltxt">Opcionalno, bazni URL ako je drugačiji od $full_url.</span>';
$lang['textfilesize'] = "veličina datoteke:";
$lang['textfilesminsize'] = 'Minimalna Veličina Priloga:<br /><span class="smalltxt">Put skladištenja će biti ignoriran za datoteke<br />manje od ovoliko bitova.</span>';
$lang['textfilespath'] = 'Put do Pohranjenih Priloga:<br /><span class="smalltxt">Opcionalno, lokacija za pohranu nove datoteke na disku.</span>';
$lang['textfilesperpost'] = 'Maximalan Broj Datoteka po Postu:';
$lang['textfilessizeh'] = 'Maximalna Visina Slike:';
$lang['textfilessizew'] = 'Maximalna Širina Slike:';
$lang['textfilessubdir'] = 'Poddirektorij Shema Priloga:';
$lang['textfilessubdir1'] = 'Godina/Mjesec';
$lang['textfilessubdir2'] = 'Godina/Mjesec/Dan';
$lang['textfilesthumbh'] = 'Maximalna Visina Sličice [Thumbnaila]:';
$lang['textfilesthumbw'] = 'Maximalna Širina Sličice [Thumbnaila]:';
$lang['textfilesurlpath'] = 'URL Format Priloga:<br /><span class="smalltxt">Samo Za Iskusne Webmajstore</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Popravi zadnji post";
$lang['textfixmemposts'] = "Popravi ukupni broj postova člana";
$lang['textfixmoods'] = "Resetiraj razne načine rada";
$lang['textfixoattachments'] = "Popravi priloge bez roditelja";
$lang['textfixopolls'] = "Popravi Ankete bez Roditelja";
$lang['textfixoposts'] = "Popravi Postove bez Roditelja";
$lang['textfixothreads'] = "Popravi teme bez roditelja";
$lang['textfixposts'] = "Popravi ukupan zbroj foruma";
$lang['textfixthread'] = "Popravi ukupan zbroj tema";
$lang['textflood'] = "Sekundi za čekanje prije dozvole stavljanja novog posta (kontrola prekomjernog stavljanja postova)";
$lang['textfolders'] = "direktoriji";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Ime foruma:";
$lang['textforumopts'] = "Mogućnosti foruma:";
$lang['textforums'] = "Forumi";
$lang['textforumupdate'] = "Forumi uspješno ažurirani!";
$lang['textforward'] = "Proslijedi";
$lang['textforwardu2utoemail'] = "Pošalji na moj e-mail";
$lang['textfrom'] = "Od:";
$lang['textfwd'] = "Proslijedi:";
$lang['textgetip'] = "Dohvati IP";
$lang['textgetnews'] = "Primi novinsku brošuru od admina?";
$lang['textgo'] = "Prikaži rezultate";
$lang['textguest1'] = "Gost";
$lang['textguests'] = "Gosti";
$lang['textheader'] = "Boja zaglavlja:";
$lang['textheadertext'] = "Boja teksta zaglavlja:";
$lang['texthemename'] = "Ime teme:";
$lang['texthidepriv'] = "Privatni forumi su skriveni za neautorizirane korisnike?";
$lang['texthmem'] = 'Nevidljivi član';
$lang['texthmems'] = 'Nevidljivi članovi';
$lang['texthottopic'] = "Odgovora potrebno za vruću temu:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML je";
$lang['texticon'] = "Ikona:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Upit koji koristite nije dozvoljen.";
$lang['textimgcode'] = "IMG kod";
$lang['textimgcodeis'] = "[img] kod je";
$lang['textimporttheme'] = "Ubaci temu:";
$lang['textinforum'] = "u forumu:";
$lang['textinthread'] = "u temi:";
$lang['textinvisible'] = "Pregledavaj ploču nevidljiv";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP adresa:";
$lang['textipban'] = "IP zabrana";
$lang['textipresolve'] = "DNS Lookup";
$lang['textipupdate'] = "IP zabrana uspješno ažurirana!";
$lang['textjan'] = "siječanj";
$lang['textjul'] = "srpanj";
$lang['textjun'] = "lipanj";
$lang['textlanguage'] = "Jezik:";
$lang['textlastpost'] = "Zadnji post:";
$lang['textlatestfavs'] = "Zadnjih 5 favorita sa novim odgovorima";
$lang['textlatestu2us'] = "Zadnjih 15 U2U poruka";
$lang['textlfrom'] = "od:";
$lang['textlink'] = "Boja linka:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Lokacija:";
$lang['textloggedinas'] = "Prijavljen kao";
$lang['textlogin'] = "Prijava";
$lang['textlogin_incorrect'] = "Netočni detalji prijave";
$lang['textlogout'] = "Odjava";
$lang['textlogsdump'] = "Očisti Logove Kontrolne ploče";
$lang['textlostpw'] = "Obnovi izgubljenu lozinku";
$lang['textlostpwnote'] = "Molimo unesite Vaše <strong>korisničko ime</strong> i Vaš <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Upravljanje direktorijima";
$lang['textmar'] = "ožujak";
$lang['textmarkedunread'] = "U2U poruka/e su označene kao nepročitane.";
$lang['textmay'] = "svibanj";
$lang['textmem'] = "članova";
$lang['textmemberlist'] = "Lista članova";
$lang['textmembers'] = "Članovi";
$lang['textmemberstoday'] = " članovi su danas već posjetili stranicu";
$lang['textmembersupdate'] = "članovi su uspješno ažurirani!";
$lang['textmembertoday'] = " član je već danas posjetio stranicu ";
$lang['textmemliststatus'] = "Status liste članova:";
$lang['textmergethread'] = "Spoji teme";
$lang['textmesperday'] = "poruka na dan";
$lang['textmessage'] = "Poruke:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">odjava</a>]</span>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Moderatori foruma:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = 'Zapisi moderatora';
$lang['textmods'] = "Moderatori";
$lang['textmodupdate'] = "Moderatori su uspješno ažurirani!";
$lang['textmoreopts'] = "Više mogućnosti...";
$lang['textmovemethod'] = "Makni metodu:";
$lang['textmovemethod1'] = "Makni temu";
$lang['textmovemethod2'] = "Makni temu i ostavi preusmjeravanja na prošlom forumu";
$lang['textmovesucc'] = "U2U(i) uspješno maknuti.";
$lang['textmoveto'] = "Makni temu:";
$lang['textmpp'] = "Članova po stranici";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Moj profil";
$lang['textnever'] = "Nikad";
$lang['textnewcode'] = "Novi";
$lang['textnewforum'] = "Novi forum";
$lang['textnewgroup'] = "Nova kategorija";
$lang['textnewip'] = "Nova IP adresa:";
$lang['textnewmember'] = '[UPOZORENJE] Bilježenje novog člana';
$lang['textnewmember2'] = 'Novi član se registrirao na Vašu ploču. Ovaj e-mail je poslan jer je opcija "Obavijesti (super) administratora o novoj registraciji" uključena. Da biste prestali primati ovu obavijest, isključite navedenu opciju.';
$lang['textnewpassword'] = "Nova lozinka";
$lang['textnewpicon'] = "Ikona novog posta:";
$lang['textnewpoll'] = "Nova anketa";
$lang['textnewrank'] = "Nova kategorija:";
$lang['textnewsletter'] = "Novinska brošura / Newsletter";
$lang['textnewsmilie'] = "Novi smajli";
$lang['textnewsubf'] = "Novi pod forum";
$lang['textnewtheme'] = "Nova tema";
$lang['textnewu2ubody'] = "Vam je poslao U2U.\nDa biste prestali primati ovu obavijest, prijavite se na korisničku upravljačku ploču.\n\nMožete čitati U2U odlaskom na\n\n";
$lang['textnewu2uemail'] = "Primili ste novu U2U poruku";
$lang['textno'] = "ne";
$lang['textnoaction'] = "Oprostite, niste ovlašteni da izvršite tu akciju";
$lang['textnocat'] = "- Nema kategorije -";
$lang['textnofolder'] = "Nije odabran direktorij";
$lang['textnoforum'] = "Forum koji ste odabrali ne postoji.";
$lang['textnoforumsexist'] = "Forum ne postoji.";
$lang['textnoguestposting'] = "Anonimno stavljanje postova nije omogućeno za ovaj forum. Morat ćete se <a href='member.php?action=reg'>registrirati</a> da biste mogli staviti post na ovom forumu.";
$lang['textnomur'] = 'Ne možete označiti izlaznu U2U poruku kao nepročitanu';
$lang['textnone'] = "Nije stavljen";
$lang['textnonechosen'] = "Nije odabrana U2U poruka.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Još nije stavljen niti jedan post.";
$lang['textnosub'] = "nema predmeta";
$lang['textnosubject'] = "Niste upisali predmet. Molimo vratite se i stavite ga";
$lang['textnothread'] = "Tema koju ste odabrali ne postoji.";
$lang['textnousername'] = "Niste unijeli korisničko ime";
$lang['textnov'] = "studeni";
$lang['textoct'] = "listopad";
$lang['textoff'] = "isključeno";
$lang['textoffline'] = "Nije prijavljen";
$lang['textoftotposts'] = "od ukupnog broja postova";
$lang['textoldpassword'] = "Stara Lozinka";
$lang['texton'] = "uključen";
$lang['textonline'] = "prijavljen";
$lang['textopenthread'] = "Otvori temu";
$lang['textoptions'] = "Mogućnosti:";
$lang['textor'] = "ILI";
$lang['textorder'] = "Poredak:";
$lang['textpages'] = "Stranice:";
$lang['textpassword'] = "Lozinka:";
$lang['textpasswordcf'] = "Potvrdi lozinku:";
$lang['textpendinglogin'] = "Neriješena prva prijava";
$lang['textpermission1'] = "Normalno";
$lang['textpermission2'] = "Admini";
$lang['textpermission3'] = "Admini/Moderatori";
$lang['textpermission41'] = "Nema stavljanja postova";
$lang['textpermission42'] = "Nema pregledavanja";
$lang['textpersonalfeat'] = "Vaše privatne značajke";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Odaberite direktorij";
$lang['textpoll'] = "Anketa:";
$lang['textpost'] = "Post:";
$lang['textpostnew'] = "Stavi novi post";
$lang['textpostnum'] = "Broj posta";
$lang['textposton'] = "stavljeno";
$lang['textpostread'] = "Stavljanje &amp; čitanje poruka (postova)";
$lang['textpostreply'] = "Odgovori na post";
$lang['textposts'] = "Postovi:";
$lang['textpowered'] = "Podržano od XMB";
$lang['textppp'] = "Postova po stranici:";
$lang['textpreview'] = "Pregledaj post";
$lang['textpreviewu2u'] = "Pregledaj U2U poruke";
$lang['textprintver'] = "Verzija za ispis";
$lang['textprofforumma'] = "Najaktivniji u forumu:";
$lang['textproflastpost'] = "Posljednji post:";
$lang['textprofor'] = "Profil za";
$lang['textprune'] = "Prorijedi";
$lang['textprunethread'] = "Prorijedi temu";
$lang['textpw1'] = "Oprostite, čini se da je korisničko ime/lozinka koju ste unijeli neispravno.";
$lang['textpw2'] = "Pokušajte ponovo.";
$lang['textpwincorrect'] = 'Unjeli ste neispravnu lozinku';
$lang['textquote'] = "Citat:";
$lang['textre'] = "Odgovor:";
$lang['textread'] = "Čitaj";
$lang['textreason'] = "Molimo koristite ovaj obrazac da biste obavijestili administratore foruma o kršenju pravila ili o neprihvatljivom ponašanju. Cineći to pomažete održavati ovaj forum lijepim mjestom za posjet!<br />Hvala Vam!<br /><br /> <strong>Napomena:</strong> Ovaj obrazac se ne smije koristiti za obavještavanje administratora da niste primili odgovor na svoj post!";
$lang['textregdate'] = "Datum registracije";
$lang['textreggedonly'] = "Dozvoliti samo registriranim članovima da vide ploču?";
$lang['textregister'] = "Registriraj";
$lang['textregistered'] = "Registriran:";
$lang['textremoteimages'] = 'Priloži "Udaljene" Slike:<br /><span class="smalltxt">Pretvori nove [img] BBCodove u priloge.</span>';
$lang['textreplies'] = "Odgovori:";
$lang['textreply'] = "Odgovor";
$lang['textreplytrash'] = "Odgovori i obriši";
$lang['textreportpost'] = "Prijavi post";
$lang['textrestoredeftemps'] = "Obnovi sve";
$lang['textretypepw'] = "Ponovo unesite lozinku:";
$lang['textsaveog'] = "Pohrani izlazne U2Ue u svoj izlazni spremnik";
$lang['textsaveu2u'] = "Pohrani U2U";
$lang['textsearch'] = "Traži";
$lang['textsearchfor'] = "Traži za:";
$lang['textsearchstatus'] = "Status traženja:";
$lang['textseconds'] = "sekundi";
$lang['textselectu2u'] = "Odaberi";
$lang['textsendadmin'] = "Administratori";
$lang['textsendall'] = "Svi registrirani članovi";
$lang['textsendmod'] = "Moderatori";
$lang['textsendstaff'] = "Svo osoblje foruma";
$lang['textsendsupermod'] = "Super Moderatori";
$lang['textsendto'] = "Pošalji k:";
$lang['textsendu2u'] = "Pošalji U2U";
$lang['textsendvia'] = "Pošalji sa:";
$lang['textsent'] = "Poslano:";
$lang['textsep'] = "rujan";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Postavke";
$lang['textsettingsupdate'] = "Postavke uspješno ažurirane!";
$lang['textshowemail'] = "Postavi e-mail adresu vidljivu drugima?";
$lang['textsig'] = "Potpis:";
$lang['textsite'] = "Internet stranica:";
$lang['textsitename'] = "Ime internet stranice:";
$lang['textsiteurl'] = "Puni URL stranice:";
$lang['textsmiliecode'] = "Kode";
$lang['textsmiliefile'] = "Datoteka";
$lang['textsmilies'] = "Smajliji";
$lang['textsmiliesare'] = "Smajliji su";
$lang['textsortby'] = "Sortiraj po:";
$lang['textspace'] = "Razmak tablica:";
$lang['textsplitthread'] = "Podijeli temu";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Traži e-mail:';
$lang['textsrchip'] = 'Traži ip adresu:';
$lang['textsrchuname'] = "po (korisničkom imenu):";
$lang['textsrchusr'] = "Traži korisnika:";
$lang['textstars'] = "Zvijezdice:";
$lang['textstats'] = "Status";
$lang['textstatsstatus'] = "Omogući status ?";
$lang['textstatus'] = "Avatar i status člana:";
$lang['textsubbody'] = "je odgovorio na temu na koju ste se pretplatili.\nDa biste prestali primati ovu obavijest, prijavite se na svoju korisničku upravljačku ploču.\n\nMožete vidjeti temu odlaskom na\n\n";
$lang['textsubforums'] = "Pod forumi";
$lang['textsubject'] = "Predmet:";
$lang['textsubmit'] = "Sačuvati";
$lang['textsubmitchanges'] = "Sačuvaj promjene";
$lang['textsubscribe'] = "Pretplati";
$lang['textsubscriptions'] = "Pretplate";
$lang['textsubsubject'] = "Novi odgovor na pretplaćenu temu";
$lang['textsupermod'] = "Super moderator";
$lang['texttabletext'] = "Boja teksta tablice:";
$lang['texttext'] = "Boja teksta:";
$lang['texttheme'] = "Tema:";
$lang['textthemefile'] = "XMB datoteka teme:<br /><span class=\"smalltxt\">(mora biti valjana!)</span>";
$lang['textthemeimportfail'] = "Temu je nemoguće ubaciti u XMB.";
$lang['textthemeimportsuccess'] = "Tema je uspješno ubačena u XMB.";
$lang['textthemename'] = "Ime teme:";
$lang['texttime'] = "Vrijeme:";
$lang['texttimeformat'] = "Format vremena:";
$lang['textto'] = "Za:";
$lang['texttodaystatus'] = "Današnji postovi:";
$lang['texttop'] = "Boja gornje tablice (Unesite heksadekadski kod ili ime slike):";
$lang['texttopicreview'] = "Temu pregledao";
$lang['texttopics'] = "Teme:";
$lang['texttopthread'] = "Glavna tema";
$lang['texttpp'] = "Tema po stranici:";
$lang['texttrashemptied'] = "Smeće ispraznjeno";
$lang['textu2u'] = "Pošalji U2U";
$lang['textu2uaddressbook'] = "Adresar";
$lang['textu2udrafts'] = "Nacrti";
$lang['textu2ufolder'] = "Direktorij:";
$lang['textu2uinbox'] = "U2U ulazni spremnik";
$lang['textu2uincoming'] = "Dolazni U2Ui";
$lang['textu2umarkunread'] = "Označi nepročitanim";
$lang['textu2umessenger'] = "U2U ekspres slanje";
$lang['textu2umoveto'] = "Makni u";
$lang['textu2unonefound'] = "Nije pronađena niti jedna U2U poruka.";
$lang['textu2unotsent'] = "Ova U2U poruka jo nije poslana";
$lang['textu2uoptions'] = "Mogućnosti";
$lang['textu2uoutbox'] = "U2U izlazni spremnik";
$lang['textu2uoutgoing'] = "Izlazne U2U poruke";
$lang['textu2uprevsaved'] = "Pohranjene U2U poruke";
$lang['textu2usavedon'] = "Pohranjeno:";
$lang['textu2utoemail'] = "Tražili ste slijedeću U2U poruku:";
$lang['textu2utoemailsent'] = "U2U je poslana na Vaš e-mail.";
$lang['textu2utrash'] = "Smece";
$lang['textunbanip'] = "Dozvoli IP";
$lang['textunread'] = "Nepročitano";
$lang['textunregistered'] = "Neregistriran";
$lang['textuntopthread'] = "Nevažna tema";
$lang['textupgrade'] = "Nadogradi";
$lang['textuseboa'] = "Korištenje ploče";
$lang['textusedefault'] = "--Koristi pretpostavljenu--";
$lang['textuseoldu2u'] = "Koristi staro U2U sučelje?";
$lang['textusercp'] = "Upravljačka ploča / Mogućnosti";
$lang['textuserlist'] = "Lista korisnika koji slobodne pristupe (odvojite ih zarezom):";
$lang['textuserman'] = "Korisničko održavanje";
$lang['textusername'] = "Korisničko ime";
$lang['textuserranks'] = "Korisničke kategorije";
$lang['textusesig'] = "Koristi potpis?";
$lang['textviewpro'] = "Pogledaj profil";
$lang['textviews'] = "Gledanja:";
$lang['textvote'] = "Glasaj:";
$lang['textwidth'] = "Širina tablice:";
$lang['textwithstatus'] = "sa tim statusom:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "da";
$lang['textyesip'] = "Taj korisnik je imao IP";
$lang['textyourpw'] = "Vaše informacije o prijavi";
$lang['textyourpwis'] = "Ovo je automatski e-mail. Vaši novi podaci za prijavu mogu se naći u nastavku:";
$lang['themes'] = "Teme";
$lang['themeupdate'] = "Teme uspješno ažurirane!";
$lang['theme_already_exists'] = "Tema sa tim imenom već postoji!";
$lang['threads'] = 'Teme';
$lang['thumbnail'] = 'Thumbnail[Sličica]';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Prikaži novosti:";
$lang['tickername'] = "Vijesti &amp; Novosti";
$lang['timemsg'] = "Obrađeno u";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "nastaviti.";
$lang['todaydays'] = "dani";
$lang['todaygo'] = "Kreni!";
$lang['todayshow'] = "Prikaži aktivnost tema iz prošlosti";
$lang['tools'] = 'Alati';
$lang['tool_completed'] = "Zahtjev izvršen!";
$lang['tool_forumtotal'] = 'Ukupan zboj foruma popravljen';
$lang['tool_lastpost'] = 'Popravljen zadnji post';
$lang['tool_logs'] = 'Logovi Očišćeni';
$lang['tool_mempost'] = 'Popravljen ukupan broj postova člana';
$lang['tool_mood'] = 'Ažurirani načini rada';
$lang['tool_threadtotal'] = 'Popravljen ukupan zbroj tema';
$lang['tool_u2u'] = 'U2U poruke očišćene';
$lang['tool_whosonline'] = 'Tko je prijavljen očišćeno';
$lang['too_few_pollopts'] = "Unijeli ste premalo odgovora za anketu. Minimalan broj je 2.";
$lang['topmsgques'] = "Stavi ovu temu kao glavnu?";
$lang['toppedpost'] = "Taj post je postavljen kao glavni";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "uspješno ste postavili/skinuli glavnu poruku, sada ćete biti preusmjereni natrag na listu tema";
$lang['topuntop'] = "Postavi glavni/Skini glavni";
$lang['translations'] = "Prijevodi";
$lang['translation_delete'] = "Prijevod(i) brisani.";
$lang['translation_import'] = "Instalirajte Novi Jezik";
$lang['translation_name'] = "Ime Prijevoda";
$lang['translation_phrase'] = "Ime Fraze";
$lang['translation_select'] = "Odaberite frazu...";
$lang['translation_update'] = "Text fraze je uspješno sačuvan.";
$lang['u2uadmin_noperm'] = "Nemate dozvolu za korištenje ove opcije.";
$lang['u2ualert1'] = "U2U Upozorenje";
$lang['u2ualert2'] = "Na Svakoj Stranici";
$lang['u2ualert3'] = "Samo na Početnoj";
$lang['u2ualert4'] = "Bez upozorenja";
$lang['u2ualert5'] = " nepročitana U2U poruka. Želite li ju vidjeti sada?";
$lang['u2ualert6'] = " nepročitanih U2U poruka. Želite li ih vidjeti sada?";
$lang['u2ublocked'] = "Potencijalni primatelj ove U2U poruke Vas je blokirao, tako da ne možete poslati ovu poruku.";
$lang['u2udump'] = "Obriši sve U2U poruke";
$lang['u2udump_confirm'] = 'Jeste li sigurni da želite obrisati sve U2U poruke?';
$lang['u2uempty'] = 'U2U poruka koju pokušavate spremiti je prazna';
$lang['u2umsgempty'] = 'U2U koju pokušavate poslati je prazna.';
$lang['u2unotloggedin'] = "Morate biti prijavljeni ili registrirani da bi koristili U2U";
$lang['u2uquota'] = "U2U limit:";
$lang['u2ureachedquota'] = "Dosegli ste u2u limit. Morate obrisati neke U2U poruke prije slanja novih";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "Odznači sve";
$lang['upgrade'] = "Ubacite svoje SQL podatke ispod";
$lang['upgradenote'] = "Napomena: \$table_something je automatski zamijenjena od xmb sa realnim imenom tablice (npr. xmb_something), ne morate to raditi sami.";
$lang['upgraderesults'] = "Rezultati upita:";
$lang['upgradesuccess'] = "Uspješan upit!";
$lang['uploadinstead'] = "&nbsp;U zamjenu priloži ovu datoteku:";
$lang['usercpeditpromsg'] = "uspješno ste ažurirali svoj profil. Vodimo Vas natrag na korisničku upravljačku ploču.";
$lang['userip'] = "Traži korisnike sa slijedećom IP adresom";
$lang['usernamechars'] = "Korisnička imena mogu sadržavati slova, brojeve i simbole osim []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Dužina korisničkog imena koje ste upisali je neispravna. Molimo budite sigurni da je minimalna dužina 3 znaka, a maksimalna 32 znaka.";
$lang['userprofilemood'] = "Trenutno raspoloženje:";
$lang['verificationnote'] = "Molimo unesite tekst koji se nalazi na slici u prozorčiću ispod. Ovaj proces se koristi da se spriječe automatski botovi.";
$lang['viaemail'] = 'preko e-maila';
$lang['viau2u'] = 'preko U2U';
$lang['view'] = 'Vidi';
$lang['viewcompleteinbox'] = "Pregledaj cijeli ulazni spremnik";
$lang['viewresults'] = "Pregledaj rezultate";
$lang['votemsg'] = "Hvala Vam, Vaš glas je zaprimljen. Bit ćete proslijeđeni natrag na temu";
$lang['welcomelogout'] = "[odjava]";
$lang['welcomeunreg'] = "Ako niste registrirani ili prijavljeni, svejedno možete vidjeti forume i teme, ali nećete imati dozvolu pristupa svojoj korisničkoj upravljačkoj ploči ili postavkama";
$lang['welcomeunregnotify'] = "Niste registrirani ili niste prijavljeni";
$lang['what_tickerdelay'] = "Kašnjenje vijesti:";
$lang['what_tickerstatus'] = "Oglašivač vijesti:";
$lang['whocanpost'] = 'Tko može stavljati postove?';
$lang['whocanpost11'] = 'Svi korisnici mogu stavljati nove teme';
$lang['whocanpost12'] = '<strong>Administratori</strong> mogu stavljati nove teme';
$lang['whocanpost13'] = '<strong>Administratori i Moderatori mogu stavljati nove teme</strong>';
$lang['whocanpost14'] = 'Nisu dozvoljene nove teme';
$lang['whocanpost21'] = 'svi korisnici mogu odgovarati.';
$lang['whocanpost22'] = 'Administratori mogu odgovarati.';
$lang['whocanpost23'] = 'Administratori i Moderatori mogu odgovarati.';
$lang['whocanpost24'] = 'odgovori nisu dozvoljeni.';
$lang['whoodump_confirm'] = "Jeste li sigurni da želite isprazniti Tko je prijavljen?";
$lang['whosoneval'] = "Trenutno \$guestn, \$membern i \$hiddenn pregledavaju \$bbname";
$lang['whosonline'] = "Tko je prijavljen";
$lang['whosonlinetoday'] = "Tko je prijavljen danas";
$lang['whosonline_on'] = "Tko je prijavljen na početnoj:";
$lang['whoview'] = 'Tko može vidjeti ovaj forum?';
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
