<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Estonian';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'et';
$lang['language'] = 'Eesti';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Aadress:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Et muuta ajavndit, sisesta number siia. Foorumi kella keeratakse edasi (positiivne arv) vi tagasi (negatiivne arv) antud arv tunde kigil kasutajatel.";
$lang['addtoaddresses'] = "Lisa aadressraamatusse";
$lang['addtobuddies'] = "Lisa aadressraamatusse";
$lang['add_buddy'] = "Lisa uusi nimesid";
$lang['adminemail'] = "Administraatori e-maili aadress:";
$lang['adminoption'] = "Administraatori valikud:";
$lang['adminprofilechange'] = "Tname, kasutaja profiil edukalt muudetud.";
$lang['adminverifyemail'] = "Kontrolli kasutaja e-maili";
$lang['admin_edituseraccount'] = "Muuda kasutaja profiili";
$lang['admin_main_settings1'] = "Foorumi ldseaded";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Vaikimisi seaded";
$lang['admin_main_settings3'] = "Moodulid";
$lang['admin_main_settings4'] = "Kosmeetilised muudatused";
$lang['admin_main_settings5'] = "Kasutajaseaded";
$lang['admin_main_settings6'] = "Muu";
$lang['admin_main_settings7'] = "Captcha Pildi Seaded";
$lang['admin_main_settings8'] = "File Attachment Settings";
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Kasutaja nime muutmine ebannestus. Valitud kasutaja ei eksisteeri vi uue nimega kasutaja on juba olemas.";
$lang['admin_rename_success'] = "Kasutaja nime muutmine nnestus.";
$lang['admin_rename_txt'] = "Muuda kasutaja nimi";
$lang['admin_rename_userfrom'] = "Algne nimi: ";
$lang['admin_rename_userto'] = "Uus nimi: ";
$lang['admin_rename_warn_self'] = "Hoiatus: Sa oled muutnud oma kasutajanime, seega sind logitakse nd vlja. Uuesti sisse logimiseks kasuta oma uut kasutajanime koos (vana) parooliga.";
$lang['allowrankedit'] = "Luba madalama staatusega meeskonnaliikmetel muuta krgema staatusega meeskonnaliikmete postitusi?";
$lang['alreadyreg'] = "See nimi ja/vi e-mail on juba registreeritud.";
$lang['alreadyvoted'] = "Sa oled juba hletanud.";
$lang['altadmintools'] = "Administreerimine";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = "Foorumi logo";
$lang['altclosedtopic'] = "Suletud teema";
$lang['alteditpost'] = "Muuda postitust";
$lang['alteditsettings'] = "Muuda foorumi seadeid";
$lang['altemailuser'] = "Saada kasutajale e-mail";
$lang['altfaq'] = "Abi";
$lang['altfindposts'] = "Otsi kasutaja postitusi";
$lang['altfolder'] = "Tavaline";
$lang['altgetip'] = "IP";
$lang['althotfolder'] = "Kuum";
$lang['althotredfolder'] = "Kuum";
$lang['altlastpost'] = "Mine viimase postituse juurde";
$lang['altmemberlist'] = "Vaata kasutajate nimekirja";
$lang['altmsnyes'] = "Vaata kasutaja MSN Messengeri aadressi";
$lang['altnormalfolder'] = "Tavaline";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Kujutletav tuju postitamisel";
$lang['altpostnewthread'] = "Tee uus teema";
$lang['altquote'] = "Tsiteeri";
$lang['altredfolder'] = "Kuum";
$lang['altreportpost'] = "Teavita postitusest meeskonnale";
$lang['altrules'] = "Reeglid";
$lang['altsearch'] = "Otsi";
$lang['altstats'] = "Foorumi statistika";
$lang['alttodayposts'] = "Viimase 24h postitused";
$lang['alttopthread'] = "Tsta teema les";
$lang['altu2umember'] = "Saada kasutajale U2U";
$lang['altviewprofile'] = "Vaata kasutaja profiili";
$lang['altvisitsite'] = "Klasta kasutaja kodulehte";
$lang['analyze'] = "Analsi tabeleid";
$lang['and'] = "ja";
$lang['anystatus'] = "Kigi staatustega";
$lang['asc'] = "kasvavas";
$lang['attachimginpost'] = "Nita postitustele lisatud pilte postitustes:";
$lang['attachmanwhereauthor'] = "ja autor on:";
$lang['attachmanwheredaysold'] = "ja postitus on vanem kui (peva):";
$lang['attachmanwheredlcountgreater'] = "ja tmmatud on rohkem kui (korda):";
$lang['attachmanwheredlcountsmaller'] = "ja tmmatud on vhem kui (korda):";
$lang['attachmanwhereforum'] = "ja foorum on:";
$lang['attachmanwherename'] = "Mille failinimes on:";
$lang['attachmanwheresizegreater'] = "ja suurus on suurem kui (baiti):";
$lang['attachmanwheresizesmaller'] = "ja suurus on viksem kui (baiti):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Lisatud fail:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Lisatud failid";
$lang['attachments_num_restored'] = "Lisatud failid taastatud";
$lang['attachments_num_stored'] = "Lisatud failid lisatud";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Fail, mida sa ritad oma postitusele lisada, on liiga suur.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Lisa kik postitusikoonid emotikonide kaustast";
$lang['autoinsertsmilies'] = "Lisa kik emotikonid emotikonide kaustast";
$lang['avatar_too_big'] = "Su avatar on liiga suur! Maksimaalne avatari suurus vib olla: ";
$lang['aweek'] = "ndal";
$lang['backto'] = "Tagasi:";
$lang['backtovote'] = "Tagasi hletama";
$lang['backup_tools'] = "Tagavarakoopiad";
$lang['bademail'] = "Vale e-maili aadress";
$lang['badinfo'] = "Vale kasutajanimi ja/vi e-maili aadress.";
$lang['badname'] = "Vigane kasutajanimi";
$lang['badrcpt'] = "Saajat ei eksisteeri";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Postitamine";
$lang['bannedmessage'] = "Sa oled bnnitud. Selle foorumi kasutamine on sulle keelatud.";
$lang['banpost'] = "Postitamine";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "BBkood on lihtsustatud versioon HTMList, mida saad kasutada tekstivormingu muutmiseks oma postitustes.<br /><br /> [b]Tekst siia[/b] &nbsp; (Paksus kirjas tekst)<br /><br /> [i]Tekst siia[/i] &nbsp; (Kaldkirjas tekst)<br /><br /> [u]Tekst siia[/u] &nbsp; (Allajoonitud tekst)<br /><br /> [url]http://www.php.net/[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net/]PHP koduleheklg[/url] &nbsp; (Link)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-mail link)<br /><br /> [email=noreply@example.com]Saada e-mail mulle[/email] &nbsp; (E-mail link)<br /><br /> [quote]Tekst siia[/quote] &nbsp; (Tsiteeritud tekst)<br /><br /> [code]Tekst siia[/code] &nbsp; (Kindla thelaiusega tekst)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Pilt)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Muudetud suurusega pilt)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Tekst siia[/color] &nbsp; (Vrviline tekst)<br /><br /> [size=3]Tekst siia[/size] &nbsp; (Kindla suurusega tekst)<br /><br /> [font=Tahoma]Tekst siia[/font] &nbsp; (Kindla kirjastiiliga tekst)<br /><br /> [align=center]Tekst siia[/align] &nbsp; (Keskele joondatud tekst)<br /><br /> [list]<br /> [*]Esimene<br /> [*]Teine<br /> [*]Kolmas<br /> [/list] &nbsp; (Nimekiri)";
$lang['bbcodeoff'] = "Llita BBkood vlja?";
$lang['bbcode_advmode'] = "Edasijudnud\\nBBkood lisatakse nupuvajutusel.";
$lang['bbcode_helpmode'] = "Abistav\\nKlpsa nupukestele kirjelduste ja petuste saamiseks.";
$lang['bbcode_help_bold'] = "Paks kiri\\nTeeb valitud kirja paksuks.\\nKasutamine: [b]Paksus kirjas tekst.[/b]";
$lang['bbcode_help_center'] = "Keskele\\nJoondab valitud teksti keskele.\\nKasutamine: [align=center]Tekst on keskel.[/align]";
$lang['bbcode_help_code'] = "Kood\\nJtab teksti vormistuse samaks, thed on helaiused.\\nKasulik skriptide ja koodijuppide postitamiseks.\\nKasutamine: [code]Vormindatud tekst.[/code]";
$lang['bbcode_help_color'] = "Vrviline tekst\\nMrab teksti vrvi.\\nVrtuseks pane vrvikood vi vrvi ingliskeelne nimetus.\\nKasutamine: [color=red]See on \\\"punast\\\" vrvi tekst.[/color]";
$lang['bbcode_help_email'] = "E-mail\\nKasulik e-maili aadressi sisestamiseks(muudab lingiks).\\nKasutamine: [email]keegi@kuskil.com[/email]\\nKasutamine: [email=keegi@kuskil.com]Siin on minu e-mail.[/email]";
$lang['bbcode_help_font'] = "Kirjastiil\\nMrab soovitud fondi teksti kuvamiseks.\\nKasutamine: [font=Arial]Selle teksti font on Arial.[/font]";
$lang['bbcode_help_image'] = "Pilt\\nLisab postitusse pildi.\\nKasutamine: [img]http://www.kuskil.com/pilt.gif[/img]";
$lang['bbcode_help_italic'] = "Kursiiv\\nKuvab teksti kaldkirjas.\\nKasutamine: [i]See tekst on kaldkirjas.[/i]";
$lang['bbcode_help_link'] = "Link\\nHperlink.\\nKasutamine: [url]http://www.kuskil.com[/url]\\nKasutamine: [url=http://www.kuskil.com]Link.[/url]";
$lang['bbcode_help_list'] = "Nimekiri\\nJrjestab tpp-, nummerdatud vi thestikulise loetelu.\\nKasutamine: [list]\\n[*]Element 1\\n[*]Element 2\\n[*]Element 3\\n[/list]";
$lang['bbcode_help_quote'] = "Tsitaat\\nVimalik tsiteerida kedagi, kes on eelnevalt postitanud.\\nKasutamine: [quote]See on tsitaat.[/quote]";
$lang['bbcode_help_size'] = "Suurus\\nSeab teksti suuruse.\\nAntud suurus on suhteline foorumi vaikimisi mratud tekstisuurusega.\\nKasutamine: Oletame, et foorumi vaikimisi tekstisuurus on 12pt, kood [size=-3]See tekst on suurusega -3pt.[/size]\\n seadistab tekstisuuruseks 9pt (kuna 12pt-3pt = 9pt).";
$lang['bbcode_help_underline'] = "Allajoonimine\\nValitud tekst kuvatakse allajoonitult.\\nKasutamine: [u]See tekst on allajoonitud.[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Tavaline\\nSind juhendatakse BBkoodi lisamisel.";
$lang['bbcode_prompt_bold'] = "Sisesta tekst, mis kuvatakse paksult:";
$lang['bbcode_prompt_center'] = "Sisesta tekst, mis kuvatakse keskel:";
$lang['bbcode_prompt_code'] = "Sisesta tekst, mis kuvatakse vormindatult:";
$lang['bbcode_prompt_color'] = "Sisesta tekst, mida soovid vrvida ";
$lang['bbcode_prompt_email_desc'] = "Sisesta nidatav nimi:\\nKui jtad thjaks, nidatakse e-maili aadressi.";
$lang['bbcode_prompt_email_email'] = "Sisesta e-maili aadress mida soovid linkida:";
$lang['bbcode_prompt_email_error'] = "Sa sisestasid vigase e-maili aadressi. Palun proovi uuesti.";
$lang['bbcode_prompt_font'] = "Sisesta tekst fondis ";
$lang['bbcode_prompt_image'] = "Sisesta pildi aadress:";
$lang['bbcode_prompt_italic'] = "Sisesta tekst, mis kuvatakse kursiivis:";
$lang['bbcode_prompt_link_desc'] = "Sisesta lingi tekst:\\nKui jtad thjaks, nidatakse aadressi.";
$lang['bbcode_prompt_link_url'] = "Sisesta lingi aadress:";
$lang['bbcode_prompt_link_url_error'] = "Sa sisestasid vigase lingi. Palun proovi uuesti.";
$lang['bbcode_prompt_list_end'] = "Loetelu element:\\nJta thjaks, et lpetada loetelu.";
$lang['bbcode_prompt_list_error'] = "Viga!\\nVimalikud variandid on: thi, 'A' ja '1'.";
$lang['bbcode_prompt_list_item'] = "Sinu valitud tekst on vormindatud, kas sa soovid selle teksti kaasata nimekirja?\\nSa vid samuti sisestada uue elemendi, mis lisatakse eelmise elemendi jrele ja jrgmise elemendi ette\\n\\n";
$lang['bbcode_prompt_list_start'] = "Sisesta loetelu tp:\\n 'A' - thestikuline, '1' - arvuline, vi jta thjaks.";
$lang['bbcode_prompt_quote'] = "Sisesta tsiteeritav tekst:";
$lang['bbcode_prompt_size'] = "Sisesta tekst, mis kuvatakse suuruses ";
$lang['bbcode_prompt_underline'] = "Sisesta allajoonitav tekst:";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Automaatne BBkoodi sisestaja:";
$lang['bbname'] = "Foorumi nimi:";
$lang['beenfound'] = "kontot leiti antud pringu jrgi:";
$lang['beginning'] = "algusest peale";
$lang['buddyaddedmsg'] = " lisati su aadressraamatusse. Sind suunatakse nd tagasi.";
$lang['buddyalreadyonlist'] = "on juba su aadressraamatus.";
$lang['buddylistupdated'] = "Su aadressraamat on tiendatud. Sind suunatakse nd tagasi.";
$lang['buddywarnaddself'] = "Enda lisamine aadressraamatusse vib hilisemates foorumi versioonides mitte funktsioneerida.";
$lang['bumpthreadmsg'] = "Tname, teema on hpitatud lespoole. Sind suunatakse tagasi teemade nimekirja.";
$lang['byte'] = "bait(i)";
$lang['cannotmergesamethread'] = "Sa ei saa liita teemat iseendaga.";
$lang['cantsplit'] = "Selles teemas pole htegi vastust, sa ei saa seda poolitada.";
$lang['cantthreadprune'] = "Sellel teemal pole htegi vastust, sa ei saa seda korrastada.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = "Koodi mrgid:";
$lang['captchacodecase'] = "Tundlikum kood:";
$lang['captchacodelength'] = "Koodi pikkus:";
$lang['captchacodeshadow'] = "Koodi vari:";
$lang['captchaimagebg'] = "Pildi taust(ad):";
$lang['captchaimagecolor'] = "Kasuta tisvrvi:";
$lang['captchaimagedots'] = "Suvaliste punktide arv:";
$lang['captchaimagefonts'] = "Pildi thestiil(id):";
$lang['captchaimageheight'] = "Pildi krgus:";
$lang['captchaimageinvalid'] = "Kontollkood, mille te sisestasite ei olnud ige. Palun sisestage tpselt selline kood, mis ilmus pildile.";
$lang['captchaimagelines'] = "Suvaliste joonte arv:";
$lang['captchaimagemaxfont'] = "Suurim the suurus:";
$lang['captchaimageminfont'] = "Vikseim the suurus:";
$lang['captchaimagetype'] = "Pildi tp:";
$lang['captchaimagewidth'] = "Pildi laius:";
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = "Anonmse postitamiste olek:";
$lang['captcharegstatus'] = "Registreerimis olek:";
$lang['captchasearchstatus'] = "Anonymous Searching Status:";
$lang['captchastatus'] = "Phiolek:";
$lang['captchaverification'] = "Captcha pildi kontroll";
$lang['cb_advmode'] = "Edasijudnud";
$lang['cb_fomatting'] = "Vormindamine:";
$lang['cb_helpmode'] = "Abi";
$lang['cb_insert_bold'] = "Sisesta rasvases kirjast teksti";
$lang['cb_insert_centered'] = "Sisesta keskele joondatud teksti";
$lang['cb_insert_code'] = "Sisesta koodi";
$lang['cb_insert_email'] = "Sisesta e-maili aadress";
$lang['cb_insert_hyperlink'] = "Sisesta link";
$lang['cb_insert_image'] = "Sisesta pilt";
$lang['cb_insert_italics'] = "Sisesta kursiivis teksti";
$lang['cb_insert_list'] = "Sisesta nimekiri";
$lang['cb_insert_quote'] = "Sisesta tsiteering";
$lang['cb_insert_underlined'] = "Sisesta allajoonitud teksti";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Tavaline";
$lang['censorupdate'] = "Tsenseeringud on uuendatud!";
$lang['checkall'] = "Mrgista kik";
$lang['checkspelling'] = "Kontrolli igekirja";
$lang['closedmsg'] = "Vabandame, vastata ei ole vimalik. Teema on suletud.";
$lang['closemsgques'] = "Sulge teema peale vastamist?";
$lang['closethreadmsg'] = "Tname, teema on suletud/avatud. Sind suunatakse tagasi teemade nimekirja.";
$lang['complete_threadprune'] = "Tname, valitud postitused on kustutatud. Sind suunatakse tagasi teemade nimekirja.";
$lang['confirmDeletePosts'] = "Sa soovid kustutada kik selle kasutaja postitused. Oled sa kindel?";
$lang['confirmDeleteUser'] = "Sa oled mrkinud jrgneva(d) kasutaja(d) kustutamiseks:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA tugi:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopeeri teema";
$lang['copythreadmsg'] = "Teema on kopeeritud. Sind suunatakse tagasi foorumi.";
$lang['copythreadto'] = "Kopeeri teema:";
$lang['cprestricted'] = "Keeldude haldaja";
$lang['cpsearch'] = "Otsing";
$lang['cpwodump'] = "Thjenda klaliste nimekiri";
$lang['cp_deleteposts'] = "Kustuta postitused";
$lang['cp_subscription'] = "Uudiskirja tellimine?";
$lang['currentip'] = "Momendil on su IP-aadress";
$lang['dateformat'] = "Kuupeva formaat (mm/dd/yyyy, dd.mm.yy vms):";
$lang['day1'] = "viimane pev";
$lang['day100'] = "viimased 100 peva";
$lang['day15'] = "viimased 15 peva";
$lang['day30'] = "viimased 30 peva";
$lang['day5'] = "viimased 5 peva";
$lang['day60'] = "viimased 60 peva";
$lang['daysold'] = "peva vana";
$lang['db_backup'] = "Andmebaasi tagavarakoopia";
$lang['defaultTimezoneDesc'] = "Vaikimisi ajavnd";
$lang['deleteaborted'] = "The delete action was aborted due to a protection error.";
$lang['deletebutton'] = "Kustuta";
$lang['deletecolon'] = "Kustuta:";
$lang['deletecurrent'] = "&nbsp;Kustuta fail.";
$lang['deletethread'] = "Kustuta teema";
$lang['deletethreadmsg'] = "Tname, teema on kustutatud. Sind suunatakse nd teemade nimekirja.";
$lang['delete_all_themes'] = "Sa ei saa kustutada viimast jrelejnud kujundust. Foorumit pole vimalik hegi kujunduseta kasutada.";
$lang['desc'] = "kahanevalt";
$lang['developedby'] = "Developed By";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'punktiga' teemaikoonid:<br /><span class=\"smalltxt\">Kui tahad teemaikoonil nidata punkti kasutajale, kes on teemasse postitanud.</span>";
$lang['doublee'] = "Luba topelt e-maile?";
$lang['dump_attachments'] = "Lisatud failide tagavarakoopia";
$lang['editbuddylist'] = "Muuda aadressiraamatut";
$lang['editedby'] = "Muudetud:<br /><span class=\"smalltxt\">Kui soovid, et postituse lpus nidataks, kui seda on muudetud.</span>";
$lang['editpostmsg'] = "Tname, postitus on muudetud. Sind suunatakse tagasi teemasse.";
$lang['editprofile_backtocp'] = "Mine administreerimispaneeli";
$lang['editprofile_lastlogin'] = "Viimane sisselogimine:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Rohkem infot:";
$lang['editprofile_postsdeleted'] = "Kik antud kasutaja postitused ja teemad on kustutatud.";
$lang['editprofile_regdate'] = "Registreerimiskuupev:";
$lang['editprofile_regip'] = "Registreerimis IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Kasutajanime ID:";
$lang['editprosearch'] = "Otsi";
$lang['emailpw'] = "Sinu uus parool saadeti sinu e-mailile.";
$lang['emailrestricted'] = "Vabandame, seda e-maili aadressi ei saa kasutada liitumiseks.";
$lang['emailverify'] = "E-maili kontroll (liitumisel saadetakse kasutajale esimene parool e-mailiga)?";
$lang['emptythreadmsg'] = "Tname, teema on thjendatud. Sind suunatakse nd teemade nimekirja.";
$lang['Enable_Page_load'] = "Nita laadimisaega";
$lang['Enable_PHP_SQL'] = "Nita PHP/SQL kalkulatsioon";
$lang['Enable_Queries'] = "Nita pringute arvu";
$lang['Enable_Server_Load'] = "Nita serveri koormust";
$lang['error'] = "Viga";
$lang['errormovingthreads'] = "Sa ei valinud foorumit ega alafoorumit. Palun mine tagasi ja proovi uuesti.";
$lang['evalbestmember'] = "Peva kasutaja on <strong>\$membesthtml</strong> <strong>\$bestmemberpost</strong> postitusega.";
$lang['evalindexstats'] = "<strong>\$threads</strong> teemat/ <strong>\$posts</strong> postitust / <strong>\$members</strong> liiget";
$lang['evalipmask'] = "<br />See IP-aadress on bnnitud maskiga (\$ipmask).<br />Kui sa klpsad <em>Eemalda IP-lt bnn</em>, sa vtad bnni ka kigilt teistelt IP-aadressitelt, mis jvad antud maski ulatusse.";
$lang['evalnobestmember'] = "Viimase 24 tunni jooksul pole tehtud htegi postitust, seega pole ka peva kasutajat.";
$lang['evaloffset'] = "Ajavnd (GMT aeg on momendil \$currdate)";
$lang['evalstats1'] = "Meil on:";
$lang['evalstats10'] = "\$forumpost postitust foorumi kohta";
$lang['evalstats11'] = "\$threadreply vastust teema kohta";
$lang['evalstats12'] = "\$postsday postitust pevas";
$lang['evalstats13'] = "\$membersday uut kasutajat pevas";
$lang['evalstats14'] = "<strong>5 viimati vastatud teemat:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent kikidest kasutajatest on postitanud";
$lang['evalstats2'] = "\$posts postitust";
$lang['evalstats3'] = "\$threads teemat";
$lang['evalstats4'] = "\$forums foorumit (\$forumsa aktiivset)";
$lang['evalstats5'] = "\$members kasutajat";
$lang['evalstats6'] = "<strong>5 suurima vaatamiste arvuga teemat:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>5 suurima vastustearvuga teemat:</strong><br /> \$replymost";
$lang['evalstats8'] = "Kige populaarsem foorum on \$popforum \$pop[posts] postituse ja \$pop[threads] teemaga.";
$lang['evalstats9'] = "\$mempost postitust kasutaja kohta";
$lang['evaltrevlt'] = "See on pikk teema, <a href='\$threadlink'>klpsa siia, et seda vaadata</a>.";
$lang['evalu2ustaffquota'] = "Teil on \$u2ucount U2Usid ilma limiitideta.";
$lang['evaluqinfo'] = "Sul on \$u2ucount U2Ud. See on \$percent% maksimumist, maksimaalne lubatud U2Ude arv on \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>NB! Sa ei saa saata htegi U2Ud enne, kui oled oma U2Ude arvu vhendanud.</strong><br />Sul on \$u2ucount U2Ud. Maksimaalne lubatud U2Ude arv on \$u2uquota.";
$lang['evalusercpwelcome'] = "Tere, \$xmbuser, see on su seadete leheklg. Siin saad sa muuta oma profiili ja foorumi seadeid, saata ja vastu vtta U2Usid, vaadata oma lemmikuid ja palju muud.";
$lang['existingip'] = "See IP-aadress on juba bnnitud";
$lang['export_fid_expl'] = "Millisesse foorumisse kadunud teemad liigutada (sisesta fid)?";
$lang['export_fid_not_there'] = "Valitud foorumit ei leitud.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Teema lisati su lemmikute nimekirja. Sind suunatakse nd tagasi.";
$lang['favonlistmsg'] = "Valitud teema on juba su lemmikute nimekirjas.";
$lang['favsdeletedmsg'] = "Valitud teema(d) kustutati su lemmikute nimekirjast. Sind suunatakse nd tagasi.";
$lang['featurewarning'] = "Hoiatus";
$lang['filecorrupt'] = "Fail, mida te tmbama hakasite paistab vigane olema.<br /><br />&raquo; Allalaadimine peatatud.";
$lang['fileuploaderror1'] = "XMB Error: The Attachment Storage Path setting appears to be invalid.";
$lang['fileuploaderror2'] = "You have attached the maximum number of files allowed per post.";
$lang['fileuploaderror3'] = "There appears to be an invalid URL in one of the IMG links in your message.";
$lang['fileuploaderror4'] = "One of the IMG links in your message points to a non-image file.";
$lang['fileuploaderror5'] = "The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.";
$lang['fileuploaderror6'] = "Sorry, the file you uploaded exceeds our size limit.";
$lang['fileuploaderror7'] = "XMB Error: Could not find a temporary directory for remote attachments.";
$lang['fileuploaderror8'] = "Sorry, there was a problem attaching one of your files or images to this message.";
$lang['floodprotect'] = "Sinu viimane postitus oli vhem kui tagasi. Sa ei saa nii kiiresti uut postitust teha. Kui sa saatsid kogemata topeltpostituse, teist postitust ei salvestatud.";
$lang['floodprotect_u2u'] = "Sinu viimane U2U oli vhem kui tagasi, sa ei saa saata U2Usid nii tihti. Kui sa saatsid viimase U2U kogemata topelt, peatati vaid teine.";
$lang['fnasorry'] = "Vabandame, seda vimalust ei saa momendil kasutada.";
$lang['fnasorry2'] = "Vabandame ebameeldivuste prast.";
$lang['fnasorry3'] = "Vabandame ebameeldivuste prast.<br />Foorumi haldaja on selle vimaluse vlja llitanud. Kui sa arvad, et see teade on siin mingi vea tttu, palun kontakteeru foorumi haldajaga.";
$lang['folderlist'] = "Muuda kaustu";
$lang['foldermsg'] = "Eralda kaustade nimed komadega (Niteks: \"Kaust 1, Kaust 2\").";
$lang['foldersupdate'] = "Kaustade nimekiri edukalt uuendatud.";
$lang['foldersupdateerror'] = "Jrgnevaid kaustu polnud vimalik kustutada, kuna nad sisaldasid U2Usid:";
$lang['footer_options'] = "Jaluse seaded:";
$lang['forgotpw'] = "Unustasid parooli?";
$lang['forumjumpselect'] = "Vali foorum";
$lang['forumnotempty'] = "The selected forum is not empty.  A forum must be empty to perform this action.";
$lang['forumpermissions'] = "Foorumi igused:";
$lang['forumpruned'] = "Foorum edukalt thjendatud";
$lang['forumpw'] = "Parool:<br /><span class=\"smalltxt\">(kui puudub, jta thjaks)</span>";
$lang['forumpwinfo'] = "See foorum on kaitstud parooliga. Selle vaatamiseks pead sisestama ige parooli.";
$lang['found'] = "Leitud";
$lang['general'] = "ldine";
$lang['generic_file'] = "File to Upload:";
$lang['generic_missing'] = "The item you requested could not be found.";
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Mine leheklje algusesse";
$lang['gototop'] = "Mine leheklje lppu";
$lang['guestpostingonmsg'] = "<br />Anonmne postitamine on sissellitatud.<br /><span class=\"smalltxt\">ra sisesta kasutajanime ja parooli, et postitada anonmselt.</span>";
$lang['gzipcompression'] = "Kasuta Gzip pakkimist";
$lang['helpbar'] = "Abi";
$lang['hidden'] = "Nhtamatu";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "rohkem kui \$hottopic vastust";
$lang['ignorelist'] = "Ignoreeritavate nimekiri";
$lang['ignoremsg'] = "Ignoreeritud kasutajad:<br /><span class=\"smalltxt\">Eralda nimed komadega (Niteks: \"Kasutaja 1, Kasutaja 2,\"). Jtke kindlasti koma ka peale viimast nime.</span>";
$lang['ignoreupdate'] = "Ignoreeritavate nimekiri edukalt uuendatud!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U(d) on kustutatud. Sind suunatakse nd tagasi kirjade juurde.";
$lang['imgdir'] = "Graafika kataloog:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Sa ei saa bnnida <strong>kiki</strong> IP-aadresse!!";
$lang['imsavedmsg'] = "U2U on salvestatud. Sind suunatakse nd mustandite kausta.";
$lang['imsentmsg'] = "U2U on saadetud. Sind suunatakse nd su Inboxi.";
$lang['indexShowBarCats'] = "Kigis kategooriates";
$lang['indexShowBarDesc'] = "Kus nidatakse foorumite nimekirjas tabelite pist?";
$lang['indexShowBarNone'] = "Mitte kuskil";
$lang['indexShowBarTop'] = "Ainult leheklje laosas";
$lang['index_stats'] = "Esilehe statistika lahtri olek:<br /><span class=\"smalltxt\">See moodul lubab/keelab statistika lahtri esilehel.</span>";
$lang['insertdata'] = "Sisesta andmed";
$lang['invalidFilename'] = "Klbmatu Faili Nimi";
$lang['invalidforumpw'] = "Sa sisestasid vale parooli.";
$lang['invalidip'] = "Vigane IP-aadress.";
$lang['invalidtid'] = "Teemat ei saa hendada. Mittesobilik Teema ID (tid)";
$lang['invertselection'] = "Peegelda valitu";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "ks kasutaja sama ip aadressi kohta on pevas lubatud.";
$lang['ipwarning'] = "<br /><strong>Hoiatus!</strong> Sinu IP aadress on nimekirjas. Kui sa vlja logid, oled alaliselt bnnitud.";
$lang['key'] = "Legend: ";
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount liiget, kes on tna foorumit klastanud (kui on nii palju)";
$lang['lastactive'] = "Viimati aktiivne:";
$lang['lastreply1'] = "on";
$lang['lastsadmin'] = "Sa soovid eemaldada staatust viimaselt Super Administraatorilt. Kui sa seda teed, pole hiljem vimalik seda staatust tagasi anda.";
$lang['lastyear'] = "viimane aasta";
$lang['launchbuddylist'] = "Ava aadressraamat";
$lang['leaveuntouched'] = "&nbsp;Jta fail puutumata";
$lang['location'] = "Location";
$lang['locktopic'] = "Suletud teema";
$lang['loggedin'] = "Sisse logitud nimega";
$lang['loggedinuser'] = "Sisse logitud kasutajanimega:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = "Logid";
$lang['logsdump_confirm'] = "Oled kindel, et tahad logid thjendada?";
$lang['look_feel'] = "Vlimus";
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Sa oled tna korra juba parooli ksinud.<br />24 tunni jooksul saab vaid ks kord parooli ksida.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "Viimane postitus";
$lang['max_addresses_per_entry'] = "Sa ei saa lisada rohkem kui 10 nime korraga.";
$lang['max_attachment_size'] = "Maksimaalne manuse suurus baitides";
$lang['max_avatar_size_h'] = "Maksimaalne avatari krgus (pikslites)";
$lang['max_avatar_size_w'] = "Maksimaalne avatari laius (pikslites)";
$lang['max_daily_regs'] = "Maksimaalne registeerimiste arv pevas.<br /><span class='smalltxt'>Mrkige 0 kui pole limiiti.</span>";
$lang['max_onlinetodaycount'] = "Maksimaalne onlines olevate kasutajate arv, mida kuvatakse indexil.";
$lang['max_regs'] = "Tna rohkem registreerida ei saa. Palun oodake 24 tundi.";
$lang['mcpread'] = "Loetud?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Kasutaja on eemal";
$lang['memberison'] = "Kasutaja on <strong>foorumis</strong>";
$lang['memcpmood'] = "Sinu praegune tuju:";
$lang['memcp_otherinfo'] = "Muu informatsioon";
$lang['memcp_otheroptions'] = "Muud valikud";
$lang['memposts'] = "Postitusi";
$lang['mergethreadmsg'] = "Tname, teemad on liidetud. Sind suunatakse nd teemade nimekirja.";
$lang['mergewithmsg'] = "Selle teema TID, millega soovid antud teemat liita:<br /><span class=\"smalltxt\">Kui teise teema aadressi lpus on viewthread.php?tid=48, siis tid oleks 48.</span>";
$lang['message'] = "Teade";
$lang['misconlinetoday'] = "Jrgnevad ";
$lang['misconlinetoday2'] = " liiget on tna forumit klastanud...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "1 kuu";
$lang['month3'] = "3 kuud";
$lang['month6'] = "6 kuud";
$lang['mood'] = "Tuju:";
$lang['moresmilies'] = "Veel emotikone";
$lang['moved'] = "Liigutatud:";
$lang['moveques'] = "Liigutada?";
$lang['movethreadmsg'] = "Tname, teema on liigutatud. Sind suunatakse nd teemade nimekirja.";
$lang['movetodb'] = "Move to Database";
$lang['movetodb_done'] = "The attachment file was moved successfully to the database.";
$lang['movetodisk'] = "Move to Disk";
$lang['movetodisk_done'] = "The attachment was moved successfully to a separate file on disk.";
$lang['multipnote'] = "PS. Et bnnida mitu IP-aadressi korraga, asenda mni neljast aadressi osast trniga (*). Niteks: 220.194.45.*";
$lang['multmodnote'] = "PS. Et mrata mitu moderaatorit, eralda moderaatorid komaga (ra unusta thikut) (Niteks: Moderaator 1, Moderaator 2).";
$lang['mysql_tools'] = "Andmebaasitriistad";
$lang['navstats'] = "Statistika";
$lang['navtodaysposts'] = "Viimase 24h postitused";
$lang['newposts'] = "Uued postitused foorumis peale viimast klastust";
$lang['newrestriction'] = "Et keelata teatud kasutajanime vi e-maili, sisesta see siia.";
$lang['newrestrictionwhy'] = "Sa vib-olla soovid keelata teatud nimed nagu admin, omanik jne.";
$lang['newslettersubmit'] = "Uudiskiri on saadetud.";
$lang['newsreccopy'] = "Saa koopia uudiskirjast";
$lang['newsubject'] = "Uue teema pealkiri:";
$lang['newswait'] = "Peale antud arvu e-mailide saatmist oota mni sekund.";
$lang['newtemplate'] = "Uus";
$lang['newu2u1'] = "Sulle on saabunud";
$lang['newu2u2'] = "U2U(d)";
$lang['nextsearch'] = "[Jrgmine leheklg]";
$lang['noadminsession'] = "Sa ei ole sisse logitud administraatorina.";
$lang['noadminsession2'] = "Tere tulemast foorumi administreerimispaneeli.";
$lang['noadminsession3'] = "Palun sisesta oma kasutajanimi ja parool, millel on administraatori igused.";
$lang['noadminsession4'] = "Kui sul on ikka probleeme sisse logimisega, palun kontakteeru foorumi haldajaga.";
$lang['noban'] = "Mitte midagi";
$lang['nobuddyselected'] = "Sa ei valinud kasutajat.";
$lang['noedit'] = "Vabandame, sa ei saa muuta ega kustutada seda postitust.";
$lang['nofavsmsg'] = "Sul pole htegi lemmikut.";
$lang['nomember'] = "Kasutajat ei valitud";
$lang['nomoodtext'] = "Tuju puudub";
$lang['nonewposts'] = "Foorumis pole uusi postitusi eelmisest klastusest.";
$lang['noposts'] = "Selles foorumis ei ole htegi teemat.";
$lang['noPostsTimePeriod'] = "htegi postitust pole sellel ajaperioodil tehtud";
$lang['nopoststoday'] = "Viimase 24h jooksul ei ole tehtud htegi postitust.";
$lang['nopruneforums'] = "htegi foorumit ei valitud thjendamiseks";
$lang['noresults'] = "Midagi ei leitud.";
$lang['nosearchq'] = "Otsitav mrksna on liiga lhike...";
$lang['nosubmsg'] = "Sa ei ole tellinud htegi teemat.";
$lang['nothingfound'] = "igekirjavigu ei leitud.";
$lang['notifyonreg'] = "(Super)Administraatori(te) teavitamine uuest registreerimisest";
$lang['notloggedin'] = "Pole sisse logitud.";
$lang['notpermitted'] = "Sa ei saa seda vimalust kasutada.";
$lang['nou2umsg'] = "Momendil ei ole su Inbox-is htegi U2Ud.";
$lang['no_buddies'] = "Sinu aadressiraamatus pole htegi sissekannet.";
$lang['no_poll'] = "See ei ole ksitlus!";
$lang['no_templates'] = "Faili templates.xmb ei leitud.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Kasutab:";
$lang['onlinebuddy'] = "Aadressiraamatu vaatamine";
$lang['onlinebuddyadd'] = "Kasutaja(te) lisamine aadressiraamatusse";
$lang['onlinebuddyadd2u2u'] = "Kasutaja(te) lisamine U2Usse";
$lang['onlinebuddydelete'] = "Kasutajate kustutamine aadressiraamatust";
$lang['onlinebuddyedit'] = "Aadressiraamatu muutmine";
$lang['onlinecatunknown'] = "Tundmatu kategooria vaatamine";
$lang['onlinecoppa'] = "Registreerib (loeb COPPA litsentsi)";
$lang['onlinecp'] = "Administreerib foorumit";
$lang['onlineeditnoprofile'] = "Tundmatu profiili muutmine";
$lang['onlineeditprofile'] = "Muudab \$user profiili";
$lang['onlinefaq'] = "Loeb abi";
$lang['onlineforumdisplay'] = "Vaatab foorumit: ";
$lang['onlineindex'] = "Vaatab foorumeid";
$lang['onlinelogin'] = "Logib sisse";
$lang['onlinelogout'] = "Logib vlja";
$lang['onlinelostpw'] = "Ksib kaotatud parooli";
$lang['onlinemanagefolders'] = "U2U kaustade haldamine";
$lang['onlinememcp'] = "Muudab oma profiili";
$lang['onlinememcpfav'] = "Vaatab lemmikuid teemasid";
$lang['onlinememcppro'] = "Personaalse profiili uuendamine";
$lang['onlinememcpsub'] = "Tellitud niitide vaatamine";
$lang['onlinememlist'] = "Vaatab kasutajate nimekirja";
$lang['onlinenoforum'] = "Tundmatu foorumi vaatamine";
$lang['onlinenoprofile'] = "Tundmatu profiili vaatamine";
$lang['onlinenothread'] = "Tundmatute niitide vaatamine";
$lang['onlineonlinetoday'] = "Vaatab viimase 24h jooksul foorumit klastanute nimekirja";
$lang['onlineother'] = "Muu";
$lang['onlinepostedit'] = "Muudab postitust";
$lang['onlinepostnewthread'] = "Teeb uut teemat";
$lang['onlinepostreply'] = "Vastab teemale";
$lang['onlinereg'] = "Registreerib";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Kasutab otsingut";
$lang['onlinestats'] = "Vaatab statistikat";
$lang['onlinetodaysposts'] = "Vaatab viimase 24h postitusi";
$lang['onlinetoday_status'] = "Kes on tna online olek:";
$lang['onlinetools'] = "Parandab foorumit";
$lang['onlinetopicadmin'] = "Modereerib foorumit";
$lang['onlineu2udelete'] = "Kustutab U2Ud";
$lang['onlineu2uignore'] = "Lisab kasutajat ignoreeritavate nimekirja";
$lang['onlineu2uint'] = "U2U messengeri vaatamine";
$lang['onlineu2usend'] = "Saadab U2Ud";
$lang['onlineu2uview'] = "Loeb U2Ud";
$lang['onlineunknown'] = "Tundmatu tegevuse lbiviimine";
$lang['onlineviewcat'] = "Kategooria vaatamine: ";
$lang['onlineviewpro'] = "Vaatab \$member profiili";
$lang['onlineviewthread'] = "Loeb teemat: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Vaatab klaliste nimekirja";
$lang['opennew'] = "Avatud teema uute postitustega";
$lang['opentopic'] = "Avatud teema";
$lang['optimize'] = "Optimiseeri tabeleid (Optimize Tables)";
$lang['optional'] = "Valikuline:";
$lang['origpostedby'] = "Algselt postitas:";
$lang['o_attachments_found'] = " kadunud faili kustutatud.";
$lang['o_attach_submit'] = "Kustuta kadunud failid";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " kadunud teema(d) liigutati valitud foorumisse.";
$lang['parenopt'] = "(valikuline)";
$lang['piconexists'] = "Selline postituse ikoon on juba lisatud.";
$lang['picons'] = "Postitusikoonid";
$lang['piconshlp'] = "<span class=\"smalltxt\">Meeskonnale reserveeritud ikoonide jaoks palun kasutage &quot;rsvd&quot; ikooni nimes.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "See vimalus ei ole kasutatav sisse logituna. Palun logi vlja enne kui registreerid uue nime. NB! Registreerimine on piiratud hele korrale 24h jooksul.";
$lang['poll'] = "Ksitlus:";
$lang['pollanswers'] = "Ksitluse vastused (ks vastus reale):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Ksitlused";
$lang['pollvotenotselected'] = "Sa ei valinud ksitluse vastust.";
$lang['posticonsadded'] = "Postitusikoonid on lisatud.";
$lang['postip'] = "Otsi postitusi jrgnevalt IP-lt.";
$lang['postmsg'] = "Tname, sinu postitus on salvestatud. Sind suunatakse teemasse..";
$lang['postnothing'] = "Sa ei sisestanud pealkirja ega postitust, palun mine tagasi ja tee seda.";
$lang['postpermerr'] = "Sul ei ole igusi, siia foorumisse postitamiseks.";
$lang['postpoll'] = "See teema sisaldab ksitlust";
$lang['postword'] = "Otsi tsenseeritud snu postitustes.";
$lang['privforummsg'] = "Vabandame, sul ei ole lubatud seda foorumit vaadata.";
$lang['profileword'] = "Otsi mrksna kasutaja profiilis";
$lang['pruneby'] = "Thjendamiskriteerium:";
$lang['pruneclosed'] = "Suletud teemad";
$lang['pruneexactly'] = "Tpselt";
$lang['prunefids'] = "Vi thjenda jrgnevaid fid'e: ";
$lang['prunefrom'] = "Thjenda foorumist: ";
$lang['prunelessthan'] = "Vhem kui";
$lang['prunemorethan'] = "Rohkem kui";
$lang['prunenormal'] = "Tavaline postitus";
$lang['pruneposttypes'] = "Kustuta teemade hulgast, mis on:";
$lang['prunetopped'] = "leststetud teemad";
$lang['pruneusers'] = "Number pevi millal kasutaja pole sisse logitud, kustutatakse.<br /><span class='smalltxt'>Mrkige 0, et vlja llitada.</span>";
$lang['pspell_needed'] = "(<strong>Sa ei saa seda sisse llitada enne kui su teenusepakkuja installeerib pspell/aspell extensioni!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Paroolid ei klapi.";
$lang['pwnote'] = "Sisesta uus parool, kui soovid parooli muuta. Vastasel juhul jta thjaks.";
$lang['queries'] = "Pringuid:";
$lang['quickjump_status'] = "Kiirhppe olek:<br /><span class=\"smalltxt\">See moodul lubab sul kiiresti liikuda helt foorumilt ja/vi kategoorialt teisele (moodul asub foorumi pises ja jaluses).</span>";
$lang['quickreply'] = "Kiirvastus";
$lang['quickreply_status'] = "Kiirvastamise olek:<br /><span class=\"smalltxt\">See moodul lubab kiirvastamise teemade vaatamisel.</span>";
$lang['rankinfo'] = "Vastavalt su postituste arvule on sul kindel arv thti ja kindel kasutajastaatus. Jrgnevalt ned selle foorumi kasutajastaatuste seadeid:";
$lang['rankingsupdate'] = "Kasutajastaatused edukalt uuendatud!";
$lang['raw_mysql'] = "Sisesta MySQLi";
$lang['reason'] = "Phjus:";
$lang['refreshbuddylist'] = "Vrskenda aadressraamatut";
$lang['refreshpage'] = "Vrskenda lehte";
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Tname registreerimast. Sa oled sisse logitud, kohe suunatakse sind foorumite nimekirja.";
$lang['reggedonly'] = "Sa pead olema sisse logitud, et seda foorumit vaadata.";
$lang['registerrulestitle'] = "Registreerimistingimused.";
$lang['regoptional'] = "Vabatahtlikud vljad registreerimisolekus:<br /><span class=\"smalltxt\">See valik vimaldab llitada sisse/vlja vabatahtlikud vljad registreerimisel, niteks nagu AIM, BIO, ICQ, allkirjad jne.</span>";
$lang['regques'] = "Soovid registreerida?";
$lang['reg_on'] = "Luba registreerimine";
$lang['reg_today'] = "Sa oled korra juba registreerunud. Uuesti saad sa registreerida 24h peale viimast registreerimist.<br />";
$lang['renamefile'] = "&nbsp;Muuda faili nime.";
$lang['repair'] = "Paranda tabelid (REPAIR).";
$lang['replace'] = "Asenda";
$lang['replacedby'] = "Asendus";
$lang['replies'] = "Vastamine";
$lang['replymsg'] = "Tname, su postitus on salvestatud. Sind suunatakse su postituse juurde.";
$lang['reportmessage'] = "Kasutaja raporteeris jrgneva postituse. Palun kontrollige selle sobivust:";
$lang['reportmsg'] = "Tname, meeskonda on postitusest teavitatud. Sind suunatakse tagasi teemasse.";
$lang['reportpoststatus'] = "Meeskonna postitusest teavitamise staatus:";
$lang['reportsubject'] = "Soovin teavitada teid jrgnevast postitusest";
$lang['required'] = "Nutud:";
$lang['resetSigDesc'] = "Kas \"kasuta allkirja\" seade postitustes peaks automaatselt muudetama kui allkiri eemaldatakse vi lisatakse uuesti?";
$lang['restore_attachments'] = "Taasta lisatud failid tagavarakoopiast";
$lang['restricted'] = "Vabandame, valitud kasutajanime ja/vi e-mailiga pole vimalik registreeruda. Palun valige midagi muud.";
$lang['restrictedname'] = "Jrgnevad kasutajanimed ja e-mailid pole lubatud.";
$lang['restrictedupdate'] = "Keelatud kasutajanimed edukalt uuendatud!";
$lang['rulesoninfo'] = "Foorumi haldaja palub kigil registreerijatel tutvuda jrgnevate tingimustega. Palun loe jrgnev hoolikalt lbi, kui sa tingimustega nustud, vajuta &quot;Ma nustun.&quot; nuppu leheklje lpus.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = "<a href=\"search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0\">Otsi postitusi sellelt kasutajalt.</a>";
$lang['search_advanced'] = "Laiendatud otsing";
$lang['secure_login'] = "Turvaline login - kui arvutil on rohkem kasutajaid peale teie";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "- Palun vali templeit -";
$lang['seperatebycomma'] = "Eralda sisestus kasutades komasid";
$lang['showsubforums'] = "Alafoorumid esilehel olek:<br /><span class=\"smalltxt\">Antud moodul lubab vi keelab alafoorumite kuvamise foorumi esilehel.</span>";
$lang['showtopics'] = "Nita teemasid alates";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BBkood allkirjades:";
$lang['sightml'] = "HTML allkirjades:";
$lang['smcols'] = "Emotikonide tulpade arv:";
$lang['smdir'] = "Emotikonide kaust:";
$lang['smileyinsert'] = "Klpsatav emotikonide sisestaja:";
$lang['smilieexists'] = "Selline emotikon on juba lisatud.";
$lang['smiliepreview'] = "Eelvaade";
$lang['smilies'] = "Emotikonid";
$lang['smiliesadded'] = "Emotikonid on lisatud.";
$lang['smilieupdate'] = "Emotikonid edukalt uuendatud!";
$lang['smtotal'] = "Nhtavate emotikonide arv:";
$lang['sortby'] = " ja sorteeri need:";
$lang['space_cats'] = "Vahed kategooriate vahel:";
$lang['spellingchecker'] = "igekirjakontroll";
$lang['spellingcomplete'] = "igekirjakontroll tehtud.";
$lang['spell_checker'] = "igekirjakontrollija ";
$lang['splitthreadmsg'] = "Tname, teema on jagatud kaheks. Sind suunatakse tagasi teemade nimekirja.";
$lang['srchbyforum'] = "foorumis:";
$lang['srchfilter_double'] = "Nita vaid ht postitust igast teemast?";
$lang['startticker'] = "Nita edasi";
$lang['statistics'] = "Statistika";
$lang['stats4'] = "Meie uusim liige on";
$lang['stats_incomplete'] = "Ei ole vimalik koostada statistikat. Foorumi loomisest on mdas vhem kui 24h, siin pole htegi postitust vi pole htegi kasutajat.";
$lang['status'] = "Staatus";
$lang['stopticker'] = "Peata";
$lang['subaddedmsg'] = "Sa lisasid teema oma lemmikute nimekirja. Sind suunatakse nd nimekirja.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Nita teema nime leheklje tiitlis";
$lang['submitvote'] = "Hleta";
$lang['subonlistmsg'] = "Sa oled selle teema juba tellinud.";
$lang['subsdeletedmsg'] = "Valitud teema(d) kustutati edukalt lemmikute nimekirjast. Sind suunatakse nd tagasi.";
$lang['superadmin'] = "Foorumi haldaja";
$lang['superadminonly'] = "Seda funktsiooni saavad kasutada vaid foorumi haldajad";
$lang['templatedelconfirm'] = "Oled sa kindel, et soovid kustutada antud templeidi?";
$lang['templateempty'] = "Sa pead andma templeidile nime!";
$lang['templateexists'] = "Selle nimega templeit on juba olemas!";
$lang['templatename'] = "Templeidi nimi:";
$lang['templaterestoreconfirm'] = "Kas sa oled kindel, et soovid taastada templeidid nende originaalsel kujul failis <strong>templates.xmb</strong>?<br />Fail <strong>templates.xmb</strong> peab olema foorumi kataloogis!";
$lang['templates'] = "Templeidid";
$lang['templatesdelete'] = "Templeit edukalt kustutatud.";
$lang['templatesrestoredone'] = "Kik templeidid on taastatud failis templates.xmb leiduvateks.";
$lang['templatesupdate'] = "Tepleidid edukalt uuendatud.";
$lang['testnothingchos'] = "Sa ei valinud htegi toimingut.";
$lang['text12hour'] = "12h";
$lang['text24hour'] = "24h";
$lang['textadd2u2u'] = "Kasuta nimesid";
$lang['textadded'] = "Lisatud:";
$lang['textaddfav'] = "Lisa lemmikutesse";
$lang['textadmin'] = "Administraator";
$lang['textadminoptions'] = "Administraatori valikud:";
$lang['textagree'] = "Ma nustun.";
$lang['textaim'] = "AIM:";
$lang['textall'] = "Kik";
$lang['textallforumsandsubs'] = "Kik foorumid ja alafoorumid";
$lang['textallow'] = "Luba:";
$lang['textallowavatars'] = "Avatarid:";
$lang['textalpha'] = "Thestiku jrjekorras";
$lang['textaltbg1'] = "Alternatiivne vrv #1:";
$lang['textaltbg2'] = "Alternatiivne vrv #2:";
$lang['textanonymous'] = "Anonmne";
$lang['textanonymousposting'] = "Anonmne postitamine";
$lang['textapr'] = "Aprill";
$lang['textat'] = "";
$lang['textattachedimg'] = "on lisanud oma postitusele jrgneva pildi:";
$lang['textattachman'] = "Lisatud failid";
$lang['textattachmentsupdate'] = "Lisatud failid edukalt uuendatud.";
$lang['textattachsearchresults'] = "Lisatud failide otsingu tulemused:";
$lang['textaug'] = "August";
$lang['textauthor'] = "Autor:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatari aadress:";
$lang['textaverages'] = "Keskmised:";
$lang['textbanfrom'] = "Keelud";
$lang['textbanfrompost'] = "Sa ei saa teha uut teemat ega vastata olemasolevatele, kuna su postitamisigused on eemaldatud.";
$lang['textbanfromu2u'] = "Kuna sa oled bnnitud U2U teenustest, ei saa sa U2Ud saata.";
$lang['textbanip'] = "Bnni IP";
$lang['textbanned'] = "Bnnitud";
$lang['textbannedip'] = "<br />See IP on bnnitud.";
$lang['textbbcode'] = "BBkood";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BBkood</a> on";
$lang['textbboffreason'] = "Kui foorum on vljas, palun sisesta phjus:";
$lang['textbbrules'] = "Foorumi reeglid";
$lang['textbbrulestxt'] = "Kui reeglid on sisse llitatud, sisesta foorumi reeglid:";
$lang['textbday'] = "Snnipev:";
$lang['textbgcolor'] = "Taust (vrvikood vi pildi aadress):";
$lang['textbigsize'] = "Suur font:";
$lang['textbio'] = "Elulugu:";
$lang['textboardlogo'] = "Foorumi logo";
$lang['textboardurl'] = "Foorumi aadress:";
$lang['textborder'] = "re vrv:";
$lang['textborderwidth'] = "re laius:";
$lang['textbriefsummary'] = "Kokkuvte kasutaja profiilist";
$lang['textbstatus'] = "Foorumi staatus:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Aadressraamat";
$lang['textbumpthread'] = "Hpita teemat";
$lang['textby'] = "";
$lang['textcantmove'] = "Sa ei saa seda U2Ud sinna kausta liigutada.";
$lang['textcatcolor'] = "Kategooria vrv (vrvikood vi pildi aadress):";
$lang['textcatsonly'] = "Esilehel ainult kategooriad?";
$lang['textcattextcolor'] = "Kategooria teksti vrv:";
$lang['textcensorfind'] = "Leitav";
$lang['textcensorreplace'] = "Asendus";
$lang['textcensors'] = "Tsensuur";
$lang['textcheck'] = "Kontrolli tabeleid";
$lang['textclosethread'] = "Sulge teema";
$lang['textcode'] = "Kood:";
$lang['textcp'] = "Administreerimine";
$lang['textcplogs'] = "Administreerimispaneeli logid";
$lang['textcusstatus'] = "Vabastaatus";
$lang['textdec'] = "Detsember";
$lang['textdelete'] = "Kustuta see postitus";
$lang['textdeleteposts'] = "Kustuta postitused";
$lang['textdeleteques'] = "Kustuta";
$lang['textdeleteselectedfavs'] = "Kustuta valitud lemmikud";
$lang['textdeleteselectedsubs'] = "Kustuta valitud tellitud teemad";
$lang['textdeletethread'] = "Kustuta teema";
$lang['textdesc'] = "Kirjeldus:";
$lang['textdetails'] = "Detailid";
$lang['textdissmileys'] = "Keela emotikonid?";
$lang['textdownload'] = "Tmba";
$lang['textdownloadcount1'] = "Seda faili on tmmatud";
$lang['textdownloadcount2'] = "korda";
$lang['textdownloads'] = "Tmbamisi:";
$lang['textdownloadtemps'] = "Tee tagavarakoopia";
$lang['textedit'] = "Muuda";
$lang['textediton'] = "Muudetud:";
$lang['texteditpost'] = "Muuda postitust";
$lang['texteditpro'] = "Muuda profiili";
$lang['textemail'] = "E-mail";
$lang['textemailnotify'] = "Saa e-mailiga teatis vastustest?";
$lang['textemailonu2u'] = "Saa e-mailiga teatis uuest U2Ust";
$lang['textemptyquery'] = "Sa ei sisestanud SQL koodi. Palun mine tagasi ja proovi uuesti.";
$lang['textemptythread'] = "Thjenda teema";
$lang['textemptytrash'] = "thjenda";
$lang['textfaq'] = "Abi";
$lang['textfaq1'] = "Kas ma pean registreerima?";
$lang['textfaq10'] = "Kust ma nen teisi kasutajaid?";
$lang['textfaq11'] = "Kuidas teha uus teema?";
$lang['textfaq12'] = "Kuidas teemadele vastata?";
$lang['textfaq13'] = "Kas on vimalik oma postitusi kustutada?";
$lang['textfaq14'] = "Kuidas ma saan oma postitusi muuta?";
$lang['textfaq15'] = "Kuidas saab postitusele faile lisada?";
$lang['textfaq16'] = "Kuidas vlja logida?";
$lang['textfaq17'] = "Mis on emotikonid?";
$lang['textfaq18'] = "Kuidas alustada ksitlusi ja neile vastata?";
$lang['textfaq19'] = "Mis on BBkood?";
$lang['textfaq2'] = "Kas see foorum kasutab kpsiseid(cookies)?";
$lang['textfaq20'] = "Kuidas saada moderaatoriks?";
$lang['textfaq21'] = "Mis on kasutajastaatused?";
$lang['textfaq3'] = "Kuidas lisada allkirja?";
$lang['textfaq4'] = "Kuidas saada oma nime alla pilti(avatar)?";
$lang['textfaq5'] = "Unustasid parooli?";
$lang['textfaq6'] = "Mis on U2U?";
$lang['textfaq7'] = "Kuidas sisse logida?";
$lang['textfaq8'] = "Kuidas kasutada otsingut?";
$lang['textfaq9'] = "Kuidas saata U2Usid (privaatsnumeid)?";
$lang['textfaqans1'] = "See sltub foorumi seadetest, kuna administraatorid mravad neid igusi. Soovitatav oleks registreerida, et vastata teemadele vi alustada uut teemat. Registreerimiseks <a href='member.php?action=reg'>kliki siia</a>.<br /><br />Registreerunud kasutajad saavad saata U2Usid(privaatsnumeid) ja kasutada palju muid foorumi funktsioone.";
$lang['textfaqans10'] = "Sa saad vaadata kasutajate nimekirja klpsates mens nupule <a href=\"misc.php?action=list\">Kasutajate nimekiri</a>.";
$lang['textfaqans11'] = "Uue teema tegemiseks vali oma teemale ige foorum ja siis klpsa nupule 'Uus teema' vi pildile mis seda smboliseerib. Avanenud lehel tida vajalikud lahtrid ning vajuta nupule 'Tee uus teema'.";
$lang['textfaqans12'] = "See kib samamoodi nagu uue teema algatamine, kuid sa pead olema samas teemas millele vastata soovid ja klpsama nupule 'Vasta' vi pildile mis seda smboliseerib.";
$lang['textfaqans13'] = "Postituse kustutamiseks klpsa kigepealt nupule 'Muuda postitust' (vi pildile mis seda smboliseerib) postituse juures leval paremal servas. Mrgista kast 'Kustuta see postitus' ja vajuta nuppu 'Muuda postitust'. Sa ei saa kustutada postitust, kui see on esimene postitus teemas.";
$lang['textfaqans14'] = "Sa saad muuta oma postitusi klpsates nupule 'Muuda postitust' (vi pildile mis seda smboliseerib) postituse juures leval paremal servas. Sa saad muuta ainult enda postitusi ja vahest vib ka see vimalus foorumi administratsiooni poolt vlja llitatud olla.";
$lang['textfaqans15'] = "Sa saad lisada oma postitusele faile, mis on viksemad kui 1MB. Nii saad lisada pilte, tekste, viksemaid muusikafaile. Faile saad lisada uue teema algatamise ja vastamise lehel, vljal \"Lisatud fail\". Faili lisamiseks arvutist klpsa nupule 'Browse'.";
$lang['textfaqans16'] = "Emotikonid on vikesed nod, mida saad sisestada oma postitusse oma meeleolu nitamiseks. Need kuvatakse pildina niteks <strong>:)</strong> asemel.<br />Siin on nimekiri hetkel foorumis olevatest emotikonidest:<br />";
$lang['textfaqans17'] = "Uue ksitluse saad teha klpsates soovitud foorumis nupule 'Uus ksitlus', ettetulev leht on sarnane uue teema alustamise lehega, kuid lehe all on lisa lahter vastusevariantide jaoks(ks vastusevariant hele reale).<br /><br />Ksitlusele vastamiseks vali sobiv vastus ja klpsa nupule 'Hleta'. Sa saad hele ksitlusele vastata ainult he korra, seega sa ei saa muuta oma valitud vastusevarianti hiljem.<br /><br />Foorumi administraatoritel annab seda vimalust ka vlja llitada vi ainult kindlates foorumites lubada.";
$lang['textfaqans19'] = "Uusi moderaatoreid valib foorumi meeskond vastavalt vajadusele.";
$lang['textfaqans2'] = "Jah, XMB kasutab kasutajainfo silitamiseks kpsiseid.<br />Kpsiste kustutamiseks <a href=\"misc.php?action=logout\">logi vlja</a>.";
$lang['textfaqans21'] = "Sa saad vlja logida klpsates nupule 'Logi vlja' lehe laosas. Peale vlja logimist kustutatakse kpsised ja sa muutud klaliseks (anonmseks kasutajaks).";
$lang['textfaqans3'] = "Allkirja oma postitustele saad lisada oma <a href=\"memcp.php\">Isiklikude seadete</a> alt, klpsates nuppu <a href=\"memcp.php?action=profile\">Muuda profiili</a> ja lisa lahtrisse 'Allkiri' oma allkiri mida soovid kasutada.<br /><br />BBkood ja HTML vib olla foorumi meeskonna poolt nii sisse kui ka vlja llitatud.";
$lang['textfaqans4'] = "Muutes oma <a href=\"memcp.php?action=profile\">profiili</a> saad kirjutada soovitud pildi aadressi kasti 'Avatar'. Avatar on pilt sinu kasutajanime all. Kontakteeru foorumi meeskonnaga, et teada saada mis suuruses avatari tohib foorumis kasutada. Tavaliselt avatar ei tohiks olla rohkem kui 150 pikslit lai.";
$lang['textfaqans5'] = "Kui sa oled unustanud oma parooli, saad uue parooli tellida oma e-maili aadressile <a href=\"misc.php?action=lostpw\">siit</a>.";
$lang['textfaqans6'] = "U2U thendab User to User (kasutajalt kasutajale). See on lihtne snumiklient, mille abil saad saata foorumisiseselt teateid teistele kasutajatele. Sa saad lugeda saabunud teateid ja saata uusi <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">klpsates siia</a> vi minnes oma <a href=\"memcp.php\">profiili</a>.<br /><br />Foorumi administraator vib olla keelanud selle vimaluse teatud kasutajatele.";
$lang['textfaqans7'] = "Sisse saad logida klpsates nupule 'Logi sisse' lehe laosas.";
$lang['textfaqans8'] = "Otsingut saad kasutada klpsates linki 'Otsing' lal mens.";
$lang['textfaqans9'] = "U2Ud saad kige lihtsamalt saata klpsates nuppu 'U2U' (vi pildile mis seda smboliseerib) kasutaja postituse all vi kasutaja profiilis. <br />Teine vimalus on klpsata nuppu <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a> lehe lal osas. Avaneb vike pop-up aken, seal klpsa nupule 'Saada U2U' akna lal osas. Lahtrisse 'Saada' kirjuta kasutajanimi kellele kirja soovid saata, edasi sisesta pealkiri ja kirjuta kiri ning siis klpsa nupule 'Saada'.";
$lang['textfaqextra'] = "Lisa";
$lang['textfaqstatus'] = "Abi(FAQ) staatus:";
$lang['textfavorites'] = "Lemmikud";
$lang['textfeb'] = "Veebruar";
$lang['textfilename'] = "Faili nimi:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Faili suurus:";
$lang['textfilesminsize'] = "Attachment Minimum Storage Size:<br /><span class=\"smalltxt\">Storage Path is ignored for files<br />smaller than this many bytes.</span>";
$lang['textfilespath'] = "Attachment Storage Path:<br /><span class=\"smalltxt\">Optional, disk storage location for new files.</span>";
$lang['textfilesperpost'] = "Maximum Files Per Post:";
$lang['textfilessizeh'] = "Maximum Image Height:";
$lang['textfilessizew'] = "Maximum Image Width:";
$lang['textfilessubdir'] = "Attachment Subdirectory Scheme:";
$lang['textfilessubdir1'] = "Year/Month";
$lang['textfilessubdir2'] = "Year/Month/Day";
$lang['textfilesthumbh'] = "Maximum Thumbnail Height:";
$lang['textfilesthumbw'] = "Maximum Thumbnail Width:";
$lang['textfilesurlpath'] = "Attachment URL Format:<br /><span class=\"smalltxt\">For Advanced Webmasters Only</span>";
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Paranda viimased postitused";
$lang['textfixmemposts'] = "Paranda kasutajate postituste arvud";
$lang['textfixmoods'] = "Nulli seadmata tujud";
$lang['textfixoattachments'] = "Taasta kadunud failid";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Paranda kadunud teemad";
$lang['textfixposts'] = "Paranda foorumi postituste koguarv";
$lang['textfixthread'] = "Paranda teemade koguarv";
$lang['textflood'] = "Sekundite arv kahe postituse vahel (leujutuse kontroll):";
$lang['textfolders'] = "Kaustad";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Foorum:";
$lang['textforumname'] = "Foorumi nimi:";
$lang['textforumopts'] = "Foorumi seaded:";
$lang['textforums'] = "Foorumid";
$lang['textforumupdate'] = "Foorumid edukalt uuendatud!";
$lang['textforward'] = "Saada edasi";
$lang['textforwardu2utoemail'] = "Saada U2U e-mailile";
$lang['textfrom'] = "Kellelt:";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "IP";
$lang['textgetnews'] = "Soovid saada uudiskirja?";
$lang['textgo'] = "Nita tulemusi";
$lang['textguest1'] = "klaline";
$lang['textguests'] = "klalist";
$lang['textheader'] = "Pise vrv:";
$lang['textheadertext'] = "Pise teksti vrv:";
$lang['texthemename'] = "Kujunduse nimi:";
$lang['texthidepriv'] = "Privaatsed foorumid peidetud volitamata kasutajate eest?";
$lang['texthmem'] = "nhtamatu kasutaja";
$lang['texthmems'] = "nhtamatut kasutajat";
$lang['texthottopic'] = "Vajalik vastuste arv kuuma teema jaoks:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML on";
$lang['texticon'] = "Ikoon:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Pring, mille sisestasid on keelatud.";
$lang['textimgcode'] = "IMG kood";
$lang['textimgcodeis'] = "[img] kood on";
$lang['textimporttheme'] = "Impordi kujundus:";
$lang['textinforum'] = "Foorumis:";
$lang['textinthread'] = "Teemas:";
$lang['textinvisible'] = "Klasta foorumit nhtamatuna";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP-aadress:";
$lang['textipban'] = "IP bnnid";
$lang['textipresolve'] = "DNS info";
$lang['textipupdate'] = "Bnnitud IP-de nimekiri edukalt uuendatud.";
$lang['textjan'] = "Jaanuar";
$lang['textjul'] = "Juuli";
$lang['textjun'] = "Juuni";
$lang['textlanguage'] = "Keel:";
$lang['textlastpost'] = "Viimane postitus:";
$lang['textlatestfavs'] = "Viimased viis lemmikut uute vastustega";
$lang['textlatestu2us'] = "Viimased 5 U2Ud";
$lang['textlfrom'] = "Ajast:";
$lang['textlink'] = "Lingi vrv:";
$lang['textlist'] = "Nimekiri";
$lang['textlocation'] = "Asukoht:";
$lang['textloggedinas'] = "Sisse logitud -";
$lang['textlogin'] = "Logi sisse";
$lang['textlogin_incorrect'] = "Kasutajanimi ja / vi parool vale(d).";
$lang['textlogout'] = "Logi vlja";
$lang['textlogsdump'] = "Thjenda logid";
$lang['textlostpw'] = "Asenda kaotatud parool";
$lang['textlostpwnote'] = "Palun sisesta oma <strong>kasutajanimi</strong> ja <strong>e-maili aadress</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Loo / kustuta kaustu";
$lang['textmar'] = "Mrts";
$lang['textmarkedunread'] = "U2U(d) on mrgitud uu(t)ena.";
$lang['textmay'] = "Mai";
$lang['textmem'] = "kasutaja";
$lang['textmemberlist'] = "Kasutajate nimekiri";
$lang['textmembers'] = "Kasutajad";
$lang['textmemberstoday'] = " kasutajat on viimase 24h jooksul foorumit klastanud";
$lang['textmembersupdate'] = "Kasutajad edukalt uuendatud!";
$lang['textmembertoday'] = " kasutaja on viimase 24h jooksul foorumit klastanud ";
$lang['textmemliststatus'] = "Kasutajate nimekirja staatus:";
$lang['textmergethread'] = "Liida kaks teemat";
$lang['textmesperday'] = "postitusi pevas";
$lang['textmessage'] = "Postitus:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">logi vlja</a>]</span>";
$lang['textmod'] = "Moderaator";
$lang['textmodby'] = "Foorumi moderaatorid:";
$lang['textmoderator'] = "Moderaator:";
$lang['textmodlogs'] = "Modereerimise logid";
$lang['textmods'] = "Moderaatorid";
$lang['textmodupdate'] = "Moderaatorite nimekiri edukalt uuendatud!";
$lang['textmoreopts'] = "Muud valikud...";
$lang['textmovemethod'] = "Liigutamisstiil:";
$lang['textmovemethod1'] = "Liiguta teema";
$lang['textmovemethod2'] = "Liiguta teema ja jta suunamine eelmisesse foorumisse.";
$lang['textmovesucc'] = "U2U(d) edukalt liigutatud.";
$lang['textmoveto'] = "Liiguta teema:";
$lang['textmpp'] = "Kasutajaid lehekljel";
$lang['textmsn'] = "MSN Messenger:";
$lang['textmyhome'] = "Avaleht";
$lang['textnever'] = "Mitte kunagi";
$lang['textnewcode'] = "Uus";
$lang['textnewforum'] = "Uus foorum";
$lang['textnewgroup'] = "Uus kategooria";
$lang['textnewip'] = "Uus IP:";
$lang['textnewmember'] = "[Teadaanne] Uus liituja";
$lang['textnewmember2'] = "Foorumisse on registreerinud uus kasutaja. See teadaanne saadeti, kuna administreerimispaneelis on sisse llitatud administraatorite teavitamine uuest liitujast. Et lpetada selliste teadete saamine, llita see seade vlja.";
$lang['textnewpassword'] = "Uus parool";
$lang['textnewpicon'] = "Uus postitusikoon:";
$lang['textnewpoll'] = "Uus ksitlus";
$lang['textnewrank'] = "Uus kasutajastaatus:";
$lang['textnewsletter'] = "Uudiskiri";
$lang['textnewsmilie'] = "Uus emotikon";
$lang['textnewsubf'] = "Uus alafoorum";
$lang['textnewtheme'] = "Uus kujundus";
$lang['textnewu2ubody'] = "saatis sulle U2U.\\nEt loobuda selliste seadete saamisest, palun logi sisse ja muutke oma seadeid.\\n\\nSa saad lugeda seda U2Ud minnes aadressile\\n";
$lang['textnewu2uemail'] = "Sul on uus U2U.";
$lang['textno'] = "ei";
$lang['textnoaction'] = "Vabandame, sa ei saa seda tegevust sooritada.";
$lang['textnocat'] = "- Kategooria puudub -";
$lang['textnofolder'] = "Sa ei valinud htegi kausta.";
$lang['textnoforum'] = "Valitud foorumit ei leitud.";
$lang['textnoforumsexist'] = "Foorumeid ei eksisteeri.";
$lang['textnoguestposting'] = "Anonmne postitamine pole selles foorumis lubatud, sa pead <a href='member.php?action=reg'>registreerima</a>, et siin postitada.";
$lang['textnomur'] = "Sa ei saa vljaminevat U2Ud uueks mrkida.";
$lang['textnone'] = "Mitte htegi";
$lang['textnonechosen'] = "Sa ei valinud htegi U2Ud.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Pole postitanud.";
$lang['textnosub'] = "- pealkirjata -";
$lang['textnosubject'] = "Sa ei sisestanud pealkirja. Palun mine tagasi ja tee seda.";
$lang['textnothread'] = "Valitud teemat ei leitud.";
$lang['textnousername'] = "Sa ei sisestanud kasutajanime.";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktoober";
$lang['textoff'] = "Vljas";
$lang['textoffline'] = "Eemal";
$lang['textoftotposts'] = "kikidest postitustest";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "Sees";
$lang['textonline'] = "Foorumis";
$lang['textopenthread'] = "Ava teema";
$lang['textoptions'] = "Seaded:";
$lang['textor'] = "vi";
$lang['textorder'] = "Jrjekord:";
$lang['textpages'] = "Leheklgi:";
$lang['textpassword'] = "Parool:";
$lang['textpasswordcf'] = "Kinnita parool";
$lang['textpendinglogin'] = "Esimene sisselogimine";
$lang['textpermission1'] = "Kik kasutajad";
$lang['textpermission2'] = "Admininstraatorid";
$lang['textpermission3'] = "Meeskonnaliikmed";
$lang['textpermission41'] = "Postitamine keelatud";
$lang['textpermission42'] = "Vaatamine keelatud";
$lang['textpersonalfeat'] = "Isiklikud vimalused";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Vali kaust";
$lang['textpoll'] = "Ksitlus:";
$lang['textpost'] = "Postitus:";
$lang['textpostnew'] = "Tee uus teema";
$lang['textpostnum'] = "Postituste arvu jrgi";
$lang['textposton'] = "postitati";
$lang['textpostread'] = "Postitamine ja snumite lugemine";
$lang['textpostreply'] = "Vasta";
$lang['textposts'] = "Postitusi:";
$lang['textpowered'] = "Ttab XMB baasil";
$lang['textppp'] = "Postitusi leheklje kohta:";
$lang['textpreview'] = "Postituse eelvaade";
$lang['textpreviewu2u'] = "U2U eelvaade";
$lang['textprintver'] = "Prinditav versioon";
$lang['textprofforumma'] = "Kige aktiivsem foorumis:";
$lang['textproflastpost'] = "Viimane postitus:";
$lang['textprofor'] = "Profiil:";
$lang['textprune'] = "Thjenda";
$lang['textprunethread'] = "Korrasta teemat";
$lang['textpw1'] = "Vabandame, sisestatud kasutajanimi / parool on vale.";
$lang['textpw2'] = "Palun vajuta oma brauseri Back-nuppu ja proovi uuesti.";
$lang['textpwincorrect'] = "Sa sisestasid vale parooli.";
$lang['textquote'] = "Tsitaat:";
$lang['textre'] = "Re:";
$lang['textread'] = "Loetud";
$lang['textreason'] = "Palun kasuta seda blanketti, et teavitada foorumi meeskonda ebasobivast postitustest. Tehes seda aitad kaasa meie foorumi puhtana hoidmisel.<br />Tname sind!<br /><br /> <strong>NB:</strong> Seda blanketti ei tohi kasutada enda postitusele thelepanu tmbamiseks!";
$lang['textregdate'] = "Registreerimiskuupev";
$lang['textreggedonly'] = "Luba kasutajatel vaid sisse logituna foorumit klastada?";
$lang['textregister'] = "Registreeri";
$lang['textregistered'] = "Registreerunud:";
$lang['textremoteimages'] = "Attach Remote Images:<br /><span class=\"smalltxt\">Converts [img] to attachment to help prevent https errors.</span>";
$lang['textreplies'] = "Vastuseid:";
$lang['textreply'] = "Vasta";
$lang['textreplytrash'] = "Vasta ja kustuta";
$lang['textreportpost'] = "Teavita meeskonda postitusest";
$lang['textrestoredeftemps'] = "Taasta tagavarakoopiast.";
$lang['textretypepw'] = "Korda parooli:";
$lang['textsaveog'] = "Salvesta vljaminevad U2Ud Outbox-i";
$lang['textsaveu2u'] = "Salvesta U2U";
$lang['textsearch'] = "Otsing";
$lang['textsearchfor'] = "Otsitav sna:";
$lang['textsearchstatus'] = "Otsingu staatus:";
$lang['textseconds'] = "sekundit";
$lang['textselectu2u'] = "Vali";
$lang['textsendadmin'] = "Administraatorid";
$lang['textsendall'] = "Kasutajad";
$lang['textsendmod'] = "Moderaatorid";
$lang['textsendstaff'] = "Meeskond";
$lang['textsendsupermod'] = "ldmoderaatorid";
$lang['textsendto'] = "Saada:";
$lang['textsendu2u'] = "Saada U2U";
$lang['textsendvia'] = "Saadetud lbi:";
$lang['textsent'] = "Saadetud:";
$lang['textsep'] = "September";
$lang['textserverload'] = "Serveri koormus:";
$lang['textsettings'] = "Seaded";
$lang['textsettingsupdate'] = "Seaded edukalt uuendatud.";
$lang['textshowemail'] = "Nita e-maili aadressi teistele kasutajatele?";
$lang['textsig'] = "Allkiri:";
$lang['textsite'] = "Koduleheklg:";
$lang['textsitename'] = "Leheklje nimi:";
$lang['textsiteurl'] = "Leheklje aadress:";
$lang['textsmiliecode'] = "Kood";
$lang['textsmiliefile'] = "Fail";
$lang['textsmilies'] = "Emotikonid";
$lang['textsmiliesare'] = "Emotikonid on";
$lang['textsortby'] = "Sorteeri:";
$lang['textspace'] = "Vaba ruum tabeli rte ja sisu vahel:";
$lang['textsplitthread'] = "Jaga teema kaheks";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = "Otsi e-maili:";
$lang['textsrchip'] = "Otsi IP-aadressi:";
$lang['textsrchuname'] = "Kasutajanimi:";
$lang['textsrchusr'] = "Otsi kasutajat:";
$lang['textstars'] = "Thed:";
$lang['textstats'] = "Statistika";
$lang['textstatsstatus'] = "Luba statistika?";
$lang['textstatus'] = "Avatar &amp; kasutajastaatus:";
$lang['textsubbody'] = "on vastanud sinu tellitud teemale.\\nKui sa ei soovi enam selliseid teateid saada, logi sisse ja eemalda oma seadetest soovitud teema.\\n\\nSa saad lugeda antud teemat minnes aadressile\\n";
$lang['textsubforums'] = "Alafoorumid:";
$lang['textsubject'] = "Pealkiri:";
$lang['textsubmit'] = "Valmis";
$lang['textsubmitchanges'] = "Saada muudatused";
$lang['textsubscribe'] = "Telli teema e-mailile";
$lang['textsubscriptions'] = "\"Tellitud\" teemad";
$lang['textsubsubject'] = "Uus vastus \"tellitud\" teemas.";
$lang['textsupermod'] = "ldmoderaator";
$lang['texttabletext'] = "Tabeli teksti vrv:";
$lang['texttext'] = "Teksti vrv:";
$lang['texttheme'] = "Kujundus:";
$lang['textthemefile'] = "XMB kujundusfail:<br /><span class=\"smalltxt\">(peab olema vigadeta!)</span>";
$lang['textthemeimportfail'] = "Antud kujundust ei suudetud importida.";
$lang['textthemeimportsuccess'] = "Kujundus on edukalt imporditud.";
$lang['textthemename'] = "Kujunduse nimi:";
$lang['texttime'] = "Aeg:";
$lang['texttimeformat'] = "Ajavorming:";
$lang['textto'] = "Kellele:";
$lang['texttodaystatus'] = "Viimase 24h postitused:";
$lang['texttop'] = "lemise tabeli vrv (vrvikood vi pildi nimi):";
$lang['texttopicreview'] = "Teema levaade";
$lang['texttopics'] = "Teemad:";
$lang['texttopthread'] = "Tsta teema lemiseks";
$lang['texttpp'] = "Teemasid lehekljel:";
$lang['texttrashemptied'] = "Prgikast thjendatud.";
$lang['textu2u'] = "Saada U2U";
$lang['textu2uaddressbook'] = "Aadressraamat";
$lang['textu2udrafts'] = "Mustandid";
$lang['textu2ufolder'] = "Kaust:";
$lang['textu2uinbox'] = "U2U Inbox";
$lang['textu2uincoming'] = "Sissetulevad U2Ud";
$lang['textu2umarkunread'] = "Mrgi uueks";
$lang['textu2umessenger'] = "U2U privaatsnumikeskus";
$lang['textu2umoveto'] = "Liiguta";
$lang['textu2unonefound'] = "htegi U2Ud ei leitud.";
$lang['textu2unotsent'] = "See U2U pole veel saadetud.";
$lang['textu2uoptions'] = "Valikud";
$lang['textu2uoutbox'] = "U2U Outbox";
$lang['textu2uoutgoing'] = "Vljaminevad U2Ud";
$lang['textu2uprevsaved'] = "Salvestatud U2Ud";
$lang['textu2usavedon'] = "Salvestatud:";
$lang['textu2utoemail'] = "Sa soovisid jrgnevat U2Ud:";
$lang['textu2utoemailsent'] = "U2U on saadetud su e-mailile.";
$lang['textu2utrash'] = "Prgikast";
$lang['textunbanip'] = "Eemalda IP-lt bnn";
$lang['textunread'] = "Lugemata";
$lang['textunregistered'] = "Registreerimata";
$lang['textuntopthread'] = "Too teema alla";
$lang['textupgrade'] = "Sisesta MySQLi";
$lang['textuseboa'] = "Foorumi kasutamine";
$lang['textusedefault'] = "- Kasuta vaikimisi kujundust -";
$lang['textuseoldu2u'] = "Kasuta vana U2U kujundust?";
$lang['textusercp'] = "Isiklikud seaded";
$lang['textuserlist'] = "Ligipsunimekiri (kasutajad eraldada komaga):";
$lang['textuserman'] = "Kasutajad";
$lang['textusername'] = "Kasutajanimi";
$lang['textuserranks'] = "Kasutajastaatused";
$lang['textusesig'] = "Kasutada allkirja?";
$lang['textviewpro'] = "Vaata profiili";
$lang['textviews'] = "Vaateid:";
$lang['textvote'] = "Hleta:";
$lang['textwidth'] = "Tabeli laius:";
$lang['textwithstatus'] = "staatusega:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "jah";
$lang['textyesip'] = "Selle kasutaja IP-aadress oli";
$lang['textyourpw'] = "Sinu parool.";
$lang['textyourpwis'] = "See on automaatselt saadetud e-mail. Sina vi keegi teine on palunud sinu parooli nullimist, uus parool on jrgmine. Palun muuda see peale sisse logimist.";
$lang['themes'] = "Kujundused";
$lang['themeupdate'] = "Kujundused edukalt uuendatud!";
$lang['theme_already_exists'] = "Sellise nimega kujundus on juba olemas.";
$lang['threads'] = "Teemad";
$lang['thumbnail'] = "Thumbnail";
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Uudised uudiste lahtris:";
$lang['tickername'] = "Uudised &amp; teated";
$lang['timemsg'] = "Tdeldud";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "jtkamiseks.";
$lang['todaydays'] = "pevast";
$lang['todaygo'] = "Mine!";
$lang['todayshow'] = "Nita aktiivsust viimasest";
$lang['tools'] = "Triistad";
$lang['tool_completed'] = "Parandus nnestus!";
$lang['tool_forumtotal'] = "Postituste arv parandatud.";
$lang['tool_lastpost'] = "Viimased postitused parandatud.";
$lang['tool_logs'] = "Logid thjendatud";
$lang['tool_mempost'] = "Kasutajate postituste arvud parandatud.";
$lang['tool_mood'] = "Thjad tujud uuendatud.";
$lang['tool_threadtotal'] = "Teemade arv parandatud.";
$lang['tool_u2u'] = "U2Ud kustutatud.";
$lang['tool_whosonline'] = "Klaliste nimekiri thjendatud.";
$lang['too_few_pollopts'] = "Ksitlusel on liiga vhe vastusevariante. Minimaalne variantide hulk on kaks.";
$lang['topmsgques'] = "Tsta teema lemiseks?";
$lang['toppedpost'] = "See teema on tstetud lemiseks.";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Teema on tstetud lemiseks / toodud alla. Sind suunatakse teemade nimekirja.";
$lang['topuntop'] = "Vii teema les / too teema alla";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Sa ei saa seda vimalust kasutada.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "U2U adressaat on sinu blokeerinud, seega ei saa sa talle snumeid saata.";
$lang['u2udump'] = "Kustuta kik U2Ud";
$lang['u2udump_confirm'] = "Oled kindel, et soovid kustutada kik U2Ud?";
$lang['u2uempty'] = "U2U, mida sa soovid salvestada, on thi.";
$lang['u2umsgempty'] = "U2U, mida sa soovid saata, on thi.";
$lang['u2unotloggedin'] = "U2Ude lugemiseks ja saatmiseks pead sa olema sisse logitud.";
$lang['u2uquota'] = "U2U limiit:";
$lang['u2ureachedquota'] = "Sa oled judnud U2U limiidini. Sa pead mned U2Ud kustutama, enne kui saad uusi saata.";
$lang['u2ureadstatus'] = "Staatus:";
$lang['uncheckall'] = "Eemalda mrgistus";
$lang['upgrade'] = "Sisesta soovitud MySQL andmed lahtrisse.";
$lang['upgradenote'] = "NB! Kui sa oled muutnud tabelite eesliidet, muuda &quot;xmb_&quot; igeks eesliiteks!<br />&quot;\$table_&quot; asendatakse automaatselt ige eesliitega.";
$lang['upgraderesults'] = "Pringu tulemused:";
$lang['upgradesuccess'] = "SQL pring nnestus!";
$lang['uploadinstead'] = "&nbsp;Lisa uus fail olemasoleva asemele:";
$lang['usercpeditpromsg'] = "Profiili muutmine nnestus. Sind suunatakse nd tagasi sinu seadete lehele.";
$lang['userip'] = "Otsi kasutajat jrgneva IP-aadressiga.";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Teie poolt sisestatud kasutajanime pikkus on vr. Teie kasutajanimes peab olema vhemalt 3 vi maksimaalselt 32 kirjamrki.";
$lang['userprofilemood'] = "Tuju:";
$lang['verificationnote'] = "Palun sisestage pildil olev tekst all pool olevasse tekstikasti. See on see protsess on selle jaoks, et takistada automatiseeritud programmidel registreerimine.";
$lang['viaemail'] = "e-maili teel";
$lang['viau2u'] = "U2U teel";
$lang['view'] = "Vaatamine";
$lang['viewcompleteinbox'] = "Vaata tielikku Inboxi";
$lang['viewresults'] = "Vaata tulemusi";
$lang['votemsg'] = "Tname, su hl on saadetud. Sind suunatakse nd tagasi teemasse.";
$lang['welcomelogout'] = "[logi vlja]";
$lang['welcomeunreg'] = "Kui sa pole sisse loginud, sa saad vib-olla siiski vaadata foorumeid ja teemasid, kuid sul ei ole ligipsu oma seadetele ja U2Udele.";
$lang['welcomeunregnotify'] = "Sa pole sisse loginud.";
$lang['what_tickerdelay'] = "Uudiste ooteaeg:";
$lang['what_tickerstatus'] = "Uudiste lahter:";
$lang['whocanpost'] = "Kes vib postitada?";
$lang['whocanpost11'] = "Kik kasutajad vivad postitada uusi teemasid";
$lang['whocanpost12'] = "<strong>Administraatorid</strong> vivad postitada uusi teemasid";
$lang['whocanpost13'] = "<strong>Meeskonnaliikmed</strong> vivad postitada uusi teemasid";
$lang['whocanpost14'] = "Uute teemade postitamine pole lubatud";
$lang['whocanpost21'] = "Kik kasutajad vivad teemadele vastata.";
$lang['whocanpost22'] = "Administraatorid vivad teemadele vastata.";
$lang['whocanpost23'] = "Meeskonnaliikmed vivad teemadele vastata.";
$lang['whocanpost24'] = "Teemadele vastamine pole lubatud.";
$lang['whoodump_confirm'] = "Oled kindel, et soovid thjendada klastajate nimekirja?";
$lang['whosoneval'] = "Momendil on foorumis \$guestn, \$membern ja \$hiddenn";
$lang['whosonline'] = "Klastajate nimekiri";
$lang['whosonlinetoday'] = "Viimase 24h jooksul foorumit klastanud kasutajad";
$lang['whosonline_on'] = "Klastajate nimekiri indeksis:";
$lang['whoview'] = "Kes neb seda foorumit?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = "<abbr title=\"eXtreme Message Board\">XMB</abbr> Forum Software";
$lang['xmbgroup'] = "XMB Meeskond";
