<?php
/**     Authors: Yudi Hidayat, Asep Sutisna
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Indonesia';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'id';
$lang['language'] = 'Indonesia';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Alamat:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Untuk merubah waktu, masukkan nomor di sini. Waktu akan berubah, untuk setiap user. Masukkan X untuk menambah waktu, atau -X untuk mengurangi.";
$lang['addtoaddresses'] = "Tambah ke buku alamat";
$lang['addtobuddies'] = "Tambah ke buku alamat";
$lang['add_buddy'] = "Tambah alamat baru";
$lang['adminemail'] = "E-Mail Administrator:";
$lang['adminoption'] = "Pilihan Administrasi:";
$lang['adminprofilechange'] = "Terima kasih, Anda sudah berhasil merubah profil account.";
$lang['adminverifyemail'] = "Verifikasi alamat email user";
$lang['admin_edituseraccount'] = "Edit User's Account";
$lang['admin_main_settings1'] = "Detil Forum";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Pengaturan Umum";
$lang['admin_main_settings3'] = "Modul";
$lang['admin_main_settings4'] = "Pilihan Tampilan";
$lang['admin_main_settings5'] = "Kontrol User";
$lang['admin_main_settings6'] = "Lain-lain";
$lang['admin_main_settings7'] = 'Pengaturan Gambar';
$lang['admin_main_settings8'] = 'Pengaturan File Attachment';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Tidak bisa melakukan ubah nama anggota. Kemungkinan user tidak ada ...";
$lang['admin_rename_success'] = "User sudah diganti.";
$lang['admin_rename_txt'] = "Ubah nama user";
$lang['admin_rename_userfrom'] = "Dari: ";
$lang['admin_rename_userto'] = "Ke: ";
$lang['admin_rename_warn_self'] = "Perhatian: Username Anda sudah diganti. Untuk login kembali gunakan username baru dengan password lama Anda.";
$lang['allowrankedit'] = " Mencegah Staff merubah kiriman?<br /><span class=\"smalltxt\">(Untuk mencegah staff dari mengedit kiriman oleh staff, gunakan dengan status ON)</span> ";
$lang['alreadyreg'] = "Nama atau alamat email sudah terdaftar dalam database, silahkan coba lagi";
$lang['alreadyvoted'] = 'Anda sudah melakukan voting pada kesempatan ini!';
$lang['altadmintools'] = "Tool Administrasi";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo Forum';
$lang['altclosedtopic'] = "Topik ditutup";
$lang['alteditpost'] = "Edit Post";
$lang['alteditsettings'] = "Edit Pengaturan Forum";
$lang['altemailuser'] = "E-Mail User";
$lang['altfaq'] = "Frequently Asked Questions (FAQ)";
$lang['altfindposts'] = "Lihat semua yang dikirim oleh user";
$lang['altfolder'] = "Folder";
$lang['altgetip'] = "dapatkan IP";
$lang['althotfolder'] = "Folder Teratas";
$lang['althotredfolder'] = "Folder Merah";
$lang['altlastpost'] = "Kembali ke kiriman terakhir";
$lang['altmemberlist'] = "Lihat daftar anggota";
$lang['altmsnyes'] = "User ini menggunakan MSN Messenger";
$lang['altnormalfolder'] = "Folder Normal";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Menggambarkan mood kiriman";
$lang['altpostnewthread'] = "Kirim thread baru";
$lang['altquote'] = "Balas dengan Kutipan";
$lang['altredfolder'] = "Folder Merah";
$lang['altreportpost'] = "Kirim Laporan ke Administrator";
$lang['altrules'] = "Aturan Forum";
$lang['altsearch'] = "Pencarian dalam forum";
$lang['altstats'] = "Statistik Forum";
$lang['alttodayposts'] = "Kiriman hari ini";
$lang['alttopthread'] = "Thread atas";
$lang['altu2umember'] = "Anggota U2U";
$lang['altviewprofile'] = "Lihat profil Anggota";
$lang['altvisitsite'] = "Lihat situs anggota";
$lang['analyze'] = 'Tabel Analisa';
$lang['and'] = 'dan';
$lang['anystatus'] = "Status lainnya";
$lang['asc'] = "Ascending";
$lang['attachimginpost'] = "Masukkan gambar dalam kiriman:<br /><span class=\"smalltxt\">Apakah Anda akan menampilkan attachment gambar dalam kiriman?</span>";
$lang['attachmanwhereauthor'] = "dan penulis:";
$lang['attachmanwheredaysold'] = "kiriman terlama:";
$lang['attachmanwheredlcountgreater'] = "dan counter download lebih besar dari:";
$lang['attachmanwheredlcountsmaller'] = "dan counter download lebih kecil dari:";
$lang['attachmanwhereforum'] = "dan forum:";
$lang['attachmanwherename'] = "Dimana nama difile yang berisi:";
$lang['attachmanwheresizegreater'] = "dan ukuran lebih besar dari (bytes):";
$lang['attachmanwheresizesmaller'] = "dan ukuran lebih kecil dari (bytes):";
$lang['attachmaxdims'] = "Batas ukuran gambar adalah";
$lang['attachmaxsize'] = "Batas ukuran file untuk upload adalah";
$lang['attachmaxtotal'] = "Batas ukuran untuk multi upload adalah";
$lang['attachment'] = "Attachment:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Attachment";
$lang['attachments_num_restored'] = "attachment dikembalikan";
$lang['attachments_num_stored'] = "attachment disimpan";
$lang['attachmore'] = "Klik disini untuk upload file lainnya";
$lang['attachtoobig'] = "Attachment yang Anda masukkan terlalu besar.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Masukkan semua icon kiriman dari direktori smilies";
$lang['autoinsertsmilies'] = "Masukkan semua smilies dari direktori smilies";
$lang['avatar_too_big'] = "Avatar Anda terlalu besar! Maksimal avatar yang diizinkan pada forum ini adalah: ";
$lang['aweek'] = "seminggu";
$lang['backto'] = "Halaman Depan";
$lang['backtovote'] = "Kembali Voting";
$lang['backup_tools'] = "Alat untuk Backup dan Restore";
$lang['bademail'] = "Alamat email salah";
$lang['badinfo'] = "Username dan email salah.";
$lang['badname'] = "Username salah";
$lang['badrcpt'] = "Penerima tidak ada";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Kiriman";
$lang['bannedmessage'] = "Anda dicekal, Anda tidak bisa menjelajahi forum, mengirim topik, dan mengedit topik Anda.";
$lang['banpost'] = "Kiriman";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Anda bisa menggunakan BB Code, disederhanakan dari HTML, akan berpengaruh pada pesan yang Anda buat.<br /><br /> [b]Teks disini[/b] &nbsp; (Teks tebal)<br /><br /> [i]Teks disini[/i] &nbsp; (Teks miring)<br /><br /> [u]Teks disini[/u] &nbsp; (Teks garis bawah)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Link)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-Mail Link)<br /><br /> [email=noreply@example.com]E-mail Me![/email] &nbsp; (E-Mail Link)<br /><br /> [quote]Teks disini[/quote] &nbsp; (Quoted Text)<br /><br /> [code]Teks disini[/code] &nbsp; (Teks dengan format Preserved)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Gambar)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Gambar diatur)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Ini adalah warna merah[/color] &nbsp; (Teks diwarnai)<br /><br /> [size=3]Ukuran teks ini adalah 3[/size] &nbsp; (Sized Text)<br /><br /> [font=Tahoma]Huruf ini adalah Tahoma[/font] &nbsp; (Berbeda dari huruf standar)<br /><br /> [align=center]Posisi ditengah[/align] &nbsp; (Teks diatur)<br /><br /> [list]<br /> [*]List Item #1<br /> [*]List Item #2<br /> [*]List Item #2<br /> [/list] &nbsp; (List)";
$lang['bbcodeoff'] = "Nonaktifkan BBCode?";
$lang['bbcode_advmode'] = "Mode Advanced\\nKode BB akan dimasukkan tanpa pilihan saat Anda menekan tombol.";
$lang['bbcode_helpmode'] = "Mode Bantuan\\nKlik tombol untuk memformat untuk deskripsi dan intruksi.";
$lang['bbcode_help_bold'] = "Tag Tebal\\nMembuat teks dengan style tebal atau bold.\\nPenggunaan: [b]Ini adalah teks tebal[/b]";
$lang['bbcode_help_center'] = "Tag Posisi Tengah\\nTeks pada posisi di tengah.\\nPenggunaan: [align=center]Teks dengan posisi ditengah[/align]";
$lang['bbcode_help_code'] = "Code Tag\\n\\ndigunakan untuk mengirim atau menulis kode.\\nPenggunaan: [code]Teks yang diformat[/code]";
$lang['bbcode_help_color'] = "Tag Warna\\nMerubah warna teks.\\nPenggunaan: [color=red]This is some \\\"red\\\" text[/color]";
$lang['bbcode_help_email'] = "Tag E-mail\\nAktifkan alamat email ke dalam hyperlink mailto.\\nPenggunaan: [email]someone@anywhere.com[/email]\\nPenggunaan: [email=someone@anywhere.com]teks anda[/email]";
$lang['bbcode_help_font'] = "Tag Huruf\\nSet huruf untuk teks.\\nPenggunaan: [font=Arial]Teks ini adalah arial[/font]";
$lang['bbcode_help_image'] = "Tag Gambar\\nMasukkan gambar ke dalam pesan.\\nPenggunaan: [img]http://www.nama.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Tag huruf miring\\nMembuat teks cetak miring.\\nPenggunaan: [i]Ini teks miring[/i]";
$lang['bbcode_help_link'] = "Tag Hyperlink\\nMengaktifkan URL ke dalam hyperlink.\\nPenggunaan: [url]http://www.nama.com[/url]\\nPenggunaan: [url=http://www.nama.com]link teks[/url]";
$lang['bbcode_help_list'] = "Tag List\\nMembuat bullet, number, atau list alphabetical.\\nPenggunaan: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Tag Kutipan\\nMengutif sebuah pesan sebagai referensi.\\nPenggunaan: [quote]Ini Kutipan[/quote]";
$lang['bbcode_help_size'] = "Tag Ukuran\\nSet ukuran teks.\\n\\nPenggunaan: Memberikan ukuran pada teks atau huruf.\\n Contoh. Teks standar adalah 12pt, ubah[size=-3]Ukuran Teks -3pt text[/size]\\n akan berubah menjadi 9pt (karena 12pt-3pt = 9pt)";
$lang['bbcode_help_underline'] = "Tag Garis Bawah\\nTeks dengan garis bawah.\\nPenggunaan: [u]Teks ini dengan garis bawah[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Mode Normal\\nPopups akan membawa Anda menuju langkah-langkah melalui proses yang dimasukkan BB Code.";
$lang['bbcode_prompt_bold'] = "Silahkan masukkkan teks yang akan ditebalkanPlease enter the text that should be bolded.";
$lang['bbcode_prompt_center'] = "Silahkan masukkan teks yang akan diketengahkan.";
$lang['bbcode_prompt_code'] = "Silahkan masukkan teks yang ingin Anda kutip.";
$lang['bbcode_prompt_color'] = "Silahkan masukkan teks yang ingin diwarnai";
$lang['bbcode_prompt_email_desc'] = "Apa nama yang akan ditampilkan.\\nJika field ini kosong alamat email akan terlihat.";
$lang['bbcode_prompt_email_email'] = "Apakah email akan dihubungkan?";
$lang['bbcode_prompt_email_error'] = "Anda memasukkan alamat email yang salah, silahkan kembali.";
$lang['bbcode_prompt_font'] = "Silahkan masukkan teks ke dalam ";
$lang['bbcode_prompt_image'] = "Silahkan masukkan URL ke dalam gambar yang ingin Anda masukkan.";
$lang['bbcode_prompt_italic'] = "Silahkan masukkan teks yang akan dicetak miring.";
$lang['bbcode_prompt_link_desc'] = "Apakah nama akan ditampilkan?\\nJika field ini kosong, URL akan ditampilkan";
$lang['bbcode_prompt_link_url'] = "Silahkan masukkan URL untuk dijadikan hyperlink.";
$lang['bbcode_prompt_link_url_error'] = "Ini tidak akan ditampilkan, silahkan masukkan URL dengan benar";
$lang['bbcode_prompt_list_end'] = "List Item:\\nBiarkan kosong sebagai akhir dari List";
$lang['bbcode_prompt_list_error'] = "ERROR!\\nHanya boleh berisi nilai seperti: blank, 'A' dan '1'.";
$lang['bbcode_prompt_list_item'] = "Anda memilih teks yang dilalui, apakah Anda suka memasukkan kalimat ini dalam daftar?\\nAnda juga bisa memasukkan item baru yang ditempatkan setelah elemen selanjutnya, dan sebelum berikutnya (dari pemilihan Anda)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Silahkan masukkan daftar penulisan\\n ('A' untuk alpabet, '1' untuk nomot) Anda bisa mengosongkannya.";
$lang['bbcode_prompt_quote'] = "Silahkan masukkan teks yang ingin Anda kutip.";
$lang['bbcode_prompt_size'] = "Silahkan masukkan teks dengan ukuran ";
$lang['bbcode_prompt_underline'] = "Silahkan masukkan teks dengan style garis bawah.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Alat Auto BB Code:";
$lang['bbname'] = "Nama Forum:";
$lang['beenfound'] = "account ditemukan, samakan dengan query yang diberikan:";
$lang['beginning'] = "memulai";
$lang['buddyaddedmsg'] = " sudah dimasukkan ke dalam buku tamu.";
$lang['buddyalreadyonlist'] = "sudah dimasukkan ke dalam buku tamu.";
$lang['buddylistupdated'] = "Buku tamu Anda sudah diupdate.";
$lang['buddywarnaddself'] = "Masukkan nama Anda untuk buku tamu Anda.";
$lang['bumpthreadmsg'] = "Terima kasih, topik ditambahkan.";
$lang['byte'] = "byte";
$lang['cannotmergesamethread'] = 'Maaf, tidak bisa menggabungkan sesama thread yang sama.';
$lang['cantsplit'] = "Topik ini tidak bisa dipecah";
$lang['cantthreadprune'] = "Topik ini tidak bisa dipotong.";
$lang['captchacaseon'] = "Kode ini adalah case-sensitive.";
$lang['captchacharset'] = 'Karakter Kode:';
$lang['captchacodecase'] = 'Kode Case Sensitive:';
$lang['captchacodelength'] = 'Panjang Kode:';
$lang['captchacodeshadow'] = 'Code Shadow:';
$lang['captchaimagebg'] = 'Latar Gambar:';
$lang['captchaimagecolor'] = 'Gunakan Warna Penuh:';
$lang['captchaimagedots'] = 'Jumlah Titik Acak:';
$lang['captchaimagefonts'] = 'Jenis Huruf Gambar:';
$lang['captchaimageheight'] = 'Tinggi Gambar:';
$lang['captchaimageinvalid'] = "Kode verifikasi gambar yang anda masukkan salah. Masukkan kode sesuai gambar yang ditampilkan.";
$lang['captchaimagelines'] = 'Jumlah Garis Acak:';
$lang['captchaimagemaxfont'] = 'Ukuran Maks. Huruf:';
$lang['captchaimageminfont'] = 'Ukuran Min. Huruf:';
$lang['captchaimagetype'] = 'Tipe Gambar:';
$lang['captchaimagewidth'] = 'Lebar Gambar:';
$lang['captchaindebug'] = "Fitur Captcha tidak tersedia untuk DEBUG mode.";
$lang['captchapoststatus'] = 'Status Anonim Kiriman:';
$lang['captcharegstatus'] = 'Status Registrasi:';
$lang['captchasearchstatus'] = 'Status pencarian anonim:';
$lang['captchastatus'] = 'Status Utama:';
$lang['captchaverification'] = "Verifikasi Gambar";
$lang['cb_advmode'] = "Mahir";
$lang['cb_fomatting'] = "Mode format:";
$lang['cb_helpmode'] = "Bantuan";
$lang['cb_insert_bold'] = "Masukkan teks tebal";
$lang['cb_insert_centered'] = "Masukkan posisi teks di tengah";
$lang['cb_insert_code'] = "Masukkan Teks yang sudah diformat";
$lang['cb_insert_email'] = "Masukkan E-mail Hyperlink";
$lang['cb_insert_hyperlink'] = "Masukkan Hyperlink";
$lang['cb_insert_image'] = "Masukkan gambar";
$lang['cb_insert_italics'] = "Masukkan teks miring";
$lang['cb_insert_list'] = "Masukkan daftar";
$lang['cb_insert_quote'] = "Masukkan teks yang sudah dikutip";
$lang['cb_insert_underlined'] = "Masukkan teks garis bawah";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Kata-kata yang disensor sudah diupdate!";
$lang['checkall'] = "Periksa semua";
$lang['checkspelling'] = "Periksa ejaan";
$lang['closedmsg'] = "Maaf, topik ini ditutup. Tidak ada balasan yang diterima.";
$lang['closemsgques'] = "Tutup topik dalam balasan?";
$lang['closethreadmsg'] = "Terima kasih, topik sudah ditutup/dibuka.";
$lang['complete_threadprune'] = "Terima kasih topik sudah dipotong.";
$lang['confirmDeletePosts'] = "Anda akan menghapus semua user yang mengirim ini. Apakah Anda yakin akan melanjutkan?";
$lang['confirmDeleteUser'] = "Dengan mengklik check box ini, Anda menandai user yang akan dihapus. Jika Anda yakin menghapus user ini, tekan OK atau Cancel untuk membatalkan.";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "Status pemenuhan COPPA:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Duplikasi Thread";
$lang['copythreadmsg'] = "Thread ini sudah diduplikasi.";
$lang['copythreadto'] = "Duplikasi thread ke";
$lang['cprestricted'] = "Atur pelarangan";
$lang['cpsearch'] = "Pencarian";
$lang['cpwodump'] = "Hapus yang sedang online";
$lang['cp_deleteposts'] = "Hapus kiriman";
$lang['cp_subscription'] = "Langganan buletin?";
$lang['currentip'] = "Alamat IP Anda sekarang adalah";
$lang['dateformat'] = "Format tanggal (mm/dd/yyyy, dd-mm-yy, dsb):";
$lang['day1'] = "hari terakhir";
$lang['day100'] = "100 hari terakhir";
$lang['day15'] = "15 hari terakhir";
$lang['day30'] = "30 hari terakhir";
$lang['day5'] = "5 hari terakhir";
$lang['day60'] = "60 hari terakhir";
$lang['daysold'] = "Hari terlama";
$lang['db_backup'] = "Database Backup";
$lang['defaultTimezoneDesc'] = "Standar TimeZone";
$lang['deleteaborted'] = 'Aksi penghapusan dibatalkan yang berkaitan dengan proteksi kesalahan.';
$lang['deletebutton'] = "Hapus";
$lang['deletecolon'] = "Hapus:";
$lang['deletecurrent'] = "&nbsp;Hapus file sekarang.";
$lang['deletethread'] = "Hapus Thread";
$lang['deletethreadmsg'] = "Terima kasih, topik sudah dihapus.";
$lang['delete_all_themes'] = "Anda tidak bisa menghapus tema yang terakhir! Forum ini akan rusak jika tema tersebut dihapus!";
$lang['desc'] = "Descending";
$lang['developedby'] = "Dikembangkan oleh ";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'titik' Folder:<br /><span class=\"smalltxt\">Apakah Anda yakin menggunakan titik dalam folder untuk pengguna yang mengirim?</span>";
$lang['doublee'] = "Mengizinkan duplikasi surat?";
$lang['dump_attachments'] = "Dump Attachments";
$lang['editbuddylist'] = "Edit Buku alamat";
$lang['editedby'] = "diedit oleh...:<br /><span class=\"smalltxt\">Pilih \"on\" Jika Anda ingin pesan \"diedit oleh...\" ditampilkan saat kiriman ini diedit.</span>";
$lang['editpostmsg'] = "Terima kasih, pesan sudah diedit.";
$lang['editprofile_backtocp'] = "Kembali ke Administration Panel";
$lang['editprofile_lastlogin'] = "Login terakhir:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Informasi lebih lanjut";
$lang['editprofile_postsdeleted'] = "Semua kiriman dan thread untuk pengguna ini sudah dihapus dari forum";
$lang['editprofile_regdate'] = "Tanggal Pendaftaran:";
$lang['editprofile_regip'] = "Daftarkan IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Username ID:";
$lang['editprosearch'] = "Pencarian";
$lang['emailpw'] = "Password Anda sudah direset, dan secara detail sudah dikirim melalui email Anda yang terdaftar dalam database kami.";
$lang['emailrestricted'] = "Maaf, email ini tidak bisa digunakan untuk pendaftaran anggota dalam forum ini.";
$lang['emailverify'] = "Verifikasi email (e-mail random password)?";
$lang['emptythreadmsg'] = "Terima kasih, thread sudah dikosongkan.";
$lang['Enable_Page_load'] = "Enable Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Enable PHP/SQL Calculation";
$lang['Enable_Queries'] = "Enable Queries";
$lang['Enable_Server_Load'] = "Enable Server Load";
$lang['error'] = "Error";
$lang['errormovingthreads'] = "Anda tidak memilih target forum atau subforum. Silahkan kembali.";
$lang['evalbestmember'] = "Anggota hari ini <strong>\$membesthtml</strong> dengan kiriman <strong>\$bestmemberpost</strong>";
$lang['evalindexstats'] = "<strong>\$threads</strong> topik / <strong>\$posts</strong> kiriman / <strong>\$members</strong> anggota";
$lang['evalipmask'] = "<br />IP ini diblok dengan mask (\$ipmask).<br />Jika Anda mengklik pada <em>Unban IP</em>, Anda akan mengabaikan semua IP yang diblok yang termasuk ke dalam mask ini.";
$lang['evalnobestmember'] = "Tak ada seorang pun yang membuat kiriman hari ini, dan tidak ada anggota yang terbaik.";
$lang['evaloffset'] = "Waktu Setempat (GMT sekarang \$currdate)";
$lang['evalstats1'] = "Dalam \$bbname, terdapat:";
$lang['evalstats10'] = "\$forumpost kiriman per forum";
$lang['evalstats11'] = "\$threadreply balasan per thread";
$lang['evalstats12'] = "\$postsday kiriman per hari";
$lang['evalstats13'] = "\$membersday anggota baru per hari";
$lang['evalstats14'] = "<strong>5 topik terahir:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent dari semua anggota yang membuat kiriman.";
$lang['evalstats2'] = "\$posts kiriman";
$lang['evalstats3'] = "\$threads topik";
$lang['evalstats4'] = "\$forums forum (\$forumsa aktif)";
$lang['evalstats5'] = "\$members anggota";
$lang['evalstats6'] = "<strong>5 terbaik kiriman yang dikunjungi:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>5 terbaik balasan pada topik:</strong><br /> \$replymost";
$lang['evalstats8'] = "Forum populer adalah \$popforum dengan \$pop[posts] kiriman dan \$pop[threads] topik";
$lang['evalstats9'] = "\$mempost kiriman per anggota";
$lang['evaltrevlt'] = "Ini adalah topik terpanjang, klik <a href='\$threadlink'>disini</a> untuk melakukan review.";
$lang['evalu2ustaffquota'] = "Anda mempunyai \$u2ucount U2U tak terbatas.";
$lang['evaluqinfo'] = "Anda mempunyai \$u2ucount U2U. Ini adalah nilai maksimum \$percent%, maksimum adalah \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Catatan! Anda tidak bisa mengirim U2U apapun sebelum memasukkan nomor dari U2U yang tersedia.</strong><br />Anda mempunyai \$u2ucount U2U. Maksimum adalah \$u2uquota.";
$lang['evalusercpwelcome'] = "Hai \$xmbuser, selamat datang di control panel anggota. Disini Anda bisa mengedit profil, pilihan forum, mengirim dan membaca pesan U2U, melihat favorit thread Anda dan lebih.";
$lang['existingip'] = "Alamat IP ini sedang diblok";
$lang['export_fid_expl'] = "Forum mana yang akan dipindahkan?";
$lang['export_fid_not_there'] = "Tidak ada forum yang ditentukan untuk mengirim penggalan thread.";
$lang['export_tid_expl'] = "Untuk memilih penggalan thread (tid) yang akan dipindahkan?";
$lang['export_tid_not_there'] = "Tidak ada thread tertentu untuk mengirim penggalan posting.";
$lang['favaddedmsg'] = "Thread sudah ditambahkan dalam daftar favorit.";
$lang['favonlistmsg'] = "Thread yang dipilih sudah ada dalam daftar favorit.";
$lang['favsdeletedmsg'] = "Thread yang dipilih dihapus dari daftar favorit.";
$lang['featurewarning'] = "Perhatian";
$lang['filecorrupt'] = "File yang Anda download rusak. Download file dibatalkan.";
$lang['fileuploaderror1'] = 'XMB Error: Ada kesalahan pada pengaturan Attachment Storage Path.';
$lang['fileuploaderror2'] = 'Anda memasukkan file yang melebihi batas yang ditentukan per posting';
$lang['fileuploaderror3'] = 'Terdapat kesalahan URL pada link IMG dalam pesan Anda.';
$lang['fileuploaderror4'] = 'Satu dari link IMG dalam pesan Anda tidak berhubungan dengan file gambar.';
$lang['fileuploaderror5'] = 'Gambar yang Anda masukkan melebihi batas ukuran tinggi dan lebar. Silahkan atur gambar tersebut dan coba lagi.';
$lang['fileuploaderror6'] = 'Maaf, Ukuran file yang Anda upload melebihi batas.';
$lang['fileuploaderror7'] = 'XMB Error: Tidak bisa mencari direktori sementara untuk Remote Attachments.';
$lang['fileuploaderror8'] = 'Maaf, Ada kesalahan dalam memasukan file atau gambar Anda pada pesan ini.';
$lang['floodprotect'] = "Kiriman terakhir Anda kurang dari beberapa waktu yang lalu, dan Anda tidak diizinkan untuk mengirim secara rutin. Jika kiriman ganda terjadi kerusakan, kiriman pertama Anda yang akan dikirim, dan beberapa saat akan dihentikan.";
$lang['floodprotect_u2u'] = "Kiriman terakhir Anda kurang dari beberapa waktu yang lalu, dan Anda tidak diizinkan untuk mengirim secara rutin. Jika kiriman ganda terjadi kerusakan, kiriman pertama Anda yang akan dikirim, dan beberapa saat akan dihentikan.";
$lang['fnasorry'] = "Maaf, fitur ini untuk sementara tidak ada ...";
$lang['fnasorry2'] = "Kami meminta maaf atas ketidaknyamanan ini.";
$lang['fnasorry3'] = "Kami meminta maaf atas ketidaknyamanan ini.<br />Forum Administrator dinonaktifkan untuk pilihan ini, dan tidak bisa digunakan pada kesempatan ini. Jika Anda percaya menerima pesan error ini, silahkan kontak webmaster";
$lang['folderlist'] = "Atur Folder";
$lang['foldermsg'] = "Pemisah semua folder dengan koma (contoh. \"Folder 1, Folder 2\").";
$lang['foldersupdate'] = "Daftar folder sudah diupdate.";
$lang['foldersupdateerror'] = 'Folder tidak bisa dihapus karena masih berisi pesan U2U:';
$lang['footer_options'] = 'Pilihan Footer:';
$lang['forgotpw'] = "Lupa Password?";
$lang['forumjumpselect'] = "Pilih Forum";
$lang['forumnotempty'] = 'Forum yang dipilih tidak kosong. Forum harus dalam keadaan kosong untuk melakukan perintah ini.';
$lang['forumpermissions'] = 'Hak Forum:';
$lang['forumpruned'] = "Forum sudah dikosongkan";
$lang['forumpw'] = "Password:<br /><span class=\"smalltxt\">(biarkan kosong jika tidak diubah)</span>";
$lang['forumpwinfo'] = "Forum ini dilindungi dengan password. Untuk melihat forum ini Anda diperlukan memasukkan password yang benar dibawah ini.";
$lang['found'] = "Ditemukan";
$lang['general'] = 'Umum';
$lang['generic_file'] = 'File untuk upload:';
$lang['generic_missing'] = 'Item yang Anda minta tidak ada.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Kembali ke bawah";
$lang['gototop'] = "Kembali ke atas";
$lang['guestpostingonmsg'] = "<br />Kiriman Anonim aktif pada forum ini.<br /><span class=\"smalltxt\"> Jangan memasukkan username atau password untuk kiriman anonim.</span>";
$lang['gzipcompression'] = "Menggunakan halaman kompresi Gzip";
$lang['helpbar'] = "Bantuan";
$lang['hidden'] = "Tidak Terlihat";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "lebih dari \$hottopic balasan";
$lang['ignorelist'] = "Daftar yang diabaikan";
$lang['ignoremsg'] = "Daftar yang diabaikan:<br /><span class=\"smalltxt\">Pisahkan nama dengan nama (contoh. \"Person 1, Person 2,\"). Yakinkan Anda sudah menambahkan koma diakhir nama.</span>";
$lang['ignoreupdate'] = "Daftar yang diabaikan sudah diupdate!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U sudah dihapus.";
$lang['imgdir'] = "Direktori Gambar:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Anda bisa menghapus blok <strong>semua</strong> IP dari forum!!";
$lang['imsavedmsg'] = "Pesan U2U Anda disimpan.";
$lang['imsentmsg'] = "Pesan U2U sudah dikirim.";
$lang['indexShowBarCats'] = "Dalam semua kategori";
$lang['indexShowBarDesc'] = "Dimana akan ditampilkan ?";
$lang['indexShowBarNone'] = "Disini";
$lang['indexShowBarTop'] = "Hanya diatas halaman";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Masukkan data Anda";
$lang['invalidFilename'] = "Kesalahan pada Nama File";
$lang['invalidforumpw'] = "Password yang Anda masukkan salah.";
$lang['invalidip'] = "Format IP Address salah";
$lang['invalidtid'] = "Thread tidak bisa digabungkan. Kesalahan pada Thread ID (tid)";
$lang['invertselection'] = "Pemilihan terbalik";
$lang['ipbandisable'] = "Non-aktifkan Pemblokiran IP";
$lang['ipbanenable'] = "Aktifkan Pemblokiran IP";
$lang['ipreg'] = "Ijinkan hanya 1 user meregistrasi per ip perhari?";
$lang['ipwarning'] = "<br /><strong>Perhatian!</strong> Alamat IP dalam daftar. Anda akan diblok secara permanen.";
$lang['key'] = 'Kunci: ';
$lang['langimportfail'] = "Bahasa tidak bisa diimport.";
$lang['langimportsuccess'] = "Bahasa berhasil diimport.";
$lang['last50todayeval'] = "\$onlinetodaycount Anggota yang mengunjungi hari ini (jika digunakan)";
$lang['lastactive'] = "Aktif Terakhir:";
$lang['lastreply1'] = "pada";
$lang['lastsadmin'] = "Anda mencoba mengingatkan Super Administrator. Ini hal yang berbahaya untuk dilakukan. Sekali de-admin'd, ini tidak memungkinkan seseorang pun untuk me-reset salah satu status kembali ke Super Administrator";
$lang['lastyear'] = "tahun terakhir";
$lang['launchbuddylist'] = "Buka Buku Alamat";
$lang['leaveuntouched'] = "&nbsp;Biarkan file yang tidak disentuh";
$lang['location'] = "Location";
$lang['locktopic'] = "Topik yang ditutup";
$lang['loggedin'] = "Login sebagai";
$lang['loggedinuser'] = "Login dalam user:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logs';
$lang['logsdump_confirm'] = 'Anda yakin akan mengosongkan log?';
$lang['look_feel'] = 'Lihat &amp; Rasakan';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Anda sudah meminta password dalam 24 jam terakhir.<br />Anda tidak bisa meminta kembali dalam periode 24 jam.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "Kiriman terakhir";
$lang['max_addresses_per_entry'] = "Hak untuk perlidungai server, ini tidak diizinkan menyimpan lebih dari 10 alamat dalam waktu yang bersamaan.";
$lang['max_attachment_size'] = "Maksimum ukuran attachment (dalam bytes)";
$lang['max_avatar_size_h'] = "Maksimum tinggi avatar (dalam px)";
$lang['max_avatar_size_w'] = "Maksimum lebar avatar (dalam px)";
$lang['max_daily_regs'] = "Maksimum angka pendaftaran baru per hari.<br /><span class='smalltxt'>Set ke 0 untuk pendaftaran tidak terbatas per hari.</span>";
$lang['max_onlinetodaycount'] = "Jumlah maksimum anggota online yang ditampilkan di user online hari ini di index.";
$lang['max_regs'] = 'Maksimal pendaftaran per hari telah melebihi batas, silahkan tunggu dalam waktu 24 jam.';
$lang['mcpread'] = "Baca?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Anggota Offline";
$lang['memberison'] = "Anggota sedang <strong>Online</strong>";
$lang['memcpmood'] = "Mood Anda:";
$lang['memcp_otherinfo'] = "Informasi lainnya";
$lang['memcp_otheroptions'] = "Pilihan lainnya";
$lang['memposts'] = "Kiriman";
$lang['mergethreadmsg'] = "Terima kasih, topik sudah digabungkan.";
$lang['mergewithmsg'] = "Topik TID yang digabungkan dengan:<br /><span class=\"smalltxt\">viewthread.php?tid=48, tid menjadi 48</span>";
$lang['message'] = "Pesan";
$lang['misconlinetoday'] = "Mengikuti ";
$lang['misconlinetoday2'] = " anggota yang dikunjungi hari ini...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bersinggungan";
$lang['modlog_close'] = "Thread Ditutup";
$lang['modlog_copy'] = "Thread Diduplikasi";
$lang['modlog_empty'] = "Thread Dikosongkan";
$lang['modlog_merge'] = "Threads Digabungkan";
$lang['modlog_move'] = "Thread Dipindahkan";
$lang['modlog_open'] = "Thread Dibuka";
$lang['modlog_split'] = "Thread Dipecah";
$lang['modlog_threadprune'] = "Thread Dipotong";
$lang['modlog_top'] = "Thread Teratas";
$lang['modlog_untop'] = "Thread Bukan Teratas";
$lang['month1'] = "sebulan";
$lang['month3'] = "3 bulan";
$lang['month6'] = "6 bulan";
$lang['mood'] = "Mood:";
$lang['moresmilies'] = "Smilies lainnya";
$lang['moved'] = "Dipindahkan:";
$lang['moveques'] = "Pindahkan?";
$lang['movethreadmsg'] = "Terima kasih, topik sudah dipindahkan.";
$lang['movetodb'] = 'Pindahkan ke Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Pindahkan ke Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Catatan: Untuk memblok multiple alamat IP, ganti 4 bagian dari IP dengan * (contoh: 220.194.45.*)";
$lang['multmodnote'] = "Catatan: Untuk membuat multiple moderator, pisahkan moderator dengan koma (termasuk spasi) (contoh: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Database Tools";
$lang['navstats'] = "Statistik";
$lang['navtodaysposts'] = "Kiriman Hari Ini";
$lang['newposts'] = "Kiriman terbaru dalam forum ini sejak aktif terakhir";
$lang['newrestriction'] = "Untuk melarang penggunaan username atau email, masukkan detil dibawah ini";
$lang['newrestrictionwhy'] = "Anda masih bisa melarang penggunaan nama seperti admin, owner, dsb";
$lang['newslettersubmit'] = "Buletin Anda sudah dikirim";
$lang['newsreccopy'] = "Menerima duplikasi buletin";
$lang['newsubject'] = "Subjek Thread Baru:";
$lang['newswait'] = "Menunggu beberapa waktu setelah beberapa surat dikirim.";
$lang['newtemplate'] = "Baru";
$lang['newu2u1'] = "Anda mempunyai";
$lang['newu2u2'] = "pesan U2U baru";
$lang['nextsearch'] = "[Halaman selanjutnya]";
$lang['noadminsession'] = "Tidak ada login Administrasi.";
$lang['noadminsession2'] = "Selamat datang di control panel administrasi.";
$lang['noadminsession3'] = "Silahkan masukkan username Anda dan password.";
$lang['noadminsession4'] = "Jika Anda masih login, silahkan hubungi webmaster forum";
$lang['noban'] = "Tidak ada";
$lang['nobuddyselected'] = "Anda belum memilih user untuk dimasukkan ke dalam buku tamu Anda.";
$lang['noedit'] = "Maaf, Anda tidak diperbolehkan untuk mengedit atau menghapus kiriman ini.";
$lang['nofavsmsg'] = "Sekarang Anda tidak mempunyai favorit dalam daftar favorit";
$lang['nomember'] = "Tidak ada anggota yang dipilih";
$lang['nomoodtext'] = "Tidak ada Mood";
$lang['nonewposts'] = "Tidak ada kiriman dalam forum ini sejak aktif terakhir";
$lang['noposts'] = "Tidak ada topik dalam forum ini";
$lang['noPostsTimePeriod'] = "Tidak ada posting yang dibuat dalam periode waktu tertentu";
$lang['nopoststoday'] = "Tidak ada kiriman yang dibuat dalam 24 jam terakhir";
$lang['nopruneforums'] = 'Tidak ada forum yang dipilih untuk dikosongkan';
$lang['noresults'] = "Tidak ditemukan";
$lang['nosearchq'] = "Tidak ada yang dapat dicari...";
$lang['nosubmsg'] = "Anda sedang tidak mengirim thread apapun.";
$lang['nothingfound'] = 'Tidak ada kata atau kalimat yang salah';
$lang['notifyonreg'] = 'Notifikasi (Super-)Administrator atau pendaftaran baru';
$lang['notloggedin'] = "Belum login";
$lang['notpermitted'] = "Anda tidak berhak menjalankan perintah ini.";
$lang['nou2umsg'] = "Anda tidak mempunyai pesan U2U dalam inbox saat ini.";
$lang['no_buddies'] = "Tidak ada alamat dalam buku alamat Anda";
$lang['no_poll'] = "Ini bukan polling!";
$lang['no_templates'] = "templates.xmb tidak ada.";
$lang['no_url_fopen'] = "Fitur ini dinon-aktifkan oleh directive allow_url_fopen directive dalam konfigurasi PHP di server Anda.";
$lang['numberusing'] = "Digunakan:";
$lang['onlinebuddy'] = "Menampilkan address book";
$lang['onlinebuddyadd'] = "Memasukkan user ke address book";
$lang['onlinebuddyadd2u2u'] = "Memasukkan user ke U2U";
$lang['onlinebuddydelete'] = "Menghapus user dari address book";
$lang['onlinebuddyedit'] = "Mengedit address book";
$lang['onlinecatunknown'] = "Menampilkan kategori yang tidak diketahui";
$lang['onlinecoppa'] = "Membaca lisensi COPPA";
$lang['onlinecp'] = "Menggunakan Panel Administrasi";
$lang['onlineeditnoprofile'] = 'Edit profil yang tidak diketahui';
$lang['onlineeditprofile'] = "Mengedit profil \$user";
$lang['onlinefaq'] = "Membaca FAQ";
$lang['onlineforumdisplay'] = "Melihat forum: ";
$lang['onlineindex'] = "Menjelajahi index";
$lang['onlinelogin'] = "Login";
$lang['onlinelogout'] = "Logout";
$lang['onlinelostpw'] = "Mengembalikan Password Anda yang hilang";
$lang['onlinemanagefolders'] = "Managing U2U folders";
$lang['onlinememcp'] = "Mengupdate profil pribadi";
$lang['onlinememcpfav'] = "Menampilkan threads favorit";
$lang['onlinememcppro'] = "Mengupdate profil personal";
$lang['onlinememcpsub'] = "Menampilkan subscribed threads";
$lang['onlinememlist'] = "Menampilkan daftar anggota";
$lang['onlinenoforum'] = 'Menampilkan forum yang tidak diketahui';
$lang['onlinenoprofile'] = 'Menampilkan profil yang tidak diketahui';
$lang['onlinenothread'] = 'Menampilkan thread yang tidak diketahui';
$lang['onlineonlinetoday'] = "Menampilkan daftar anggota yang sedang online hari ini";
$lang['onlineother'] = "Lainnya";
$lang['onlinepostedit'] = "Mengedit Kiriman";
$lang['onlinepostnewthread'] = "Kirim thread baru";
$lang['onlinepostreply'] = "Membalas thread";
$lang['onlinereg'] = "Mendaftar";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Pencarian forum";
$lang['onlinestats'] = "Menampilkan statistik forum";
$lang['onlinetodaysposts'] = "Menampilkan kiriman hari ini";
$lang['onlinetoday_status'] = "Status user online hari ini:";
$lang['onlinetools'] = "Mengatur Forum";
$lang['onlinetopicadmin'] = "Moderasi Forum";
$lang['onlineu2udelete'] = "Menghapus u2u";
$lang['onlineu2uignore'] = "Manambahkan user pada daftar yang diabaikan";
$lang['onlineu2uint'] = 'Menampilkan U2U messenger';
$lang['onlineu2usend'] = "Mengirim u2u";
$lang['onlineu2uview'] = "Membaca u2u";
$lang['onlineunknown'] = 'Performa aksi yang tidak diketahui';
$lang['onlineviewcat'] = "Menampilkan kategori: ";
$lang['onlineviewpro'] = "Menampilkan profil \$member";
$lang['onlineviewthread'] = "Membaca thread: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Menampilkan user online";
$lang['opennew'] = "Membuka topik dengan kiriman baru";
$lang['opentopic'] = "Topik baru";
$lang['optimize'] = 'Optimasi Table';
$lang['optional'] = "Pilihan:";
$lang['origpostedby'] = "Asli dikirim oleh";
$lang['o_attachments_found'] = " penggalan lampiran ditemukan dan dihapus.";
$lang['o_attach_submit'] = "Hapus semua penggalan lampiran";
$lang['o_polls_found'] = " penggalan poll ditemukan dan dihapus.";
$lang['o_poll_submit'] = "Hapus semua penggalan poll";
$lang['o_posts_found'] = " penggalan post ditemukan dan dipindahkan.";
$lang['o_threads_found'] = " penggalan lampiran ditemukan dan dialokasikan kembali";
$lang['parenopt'] = "(pilihan)";
$lang['piconexists'] = 'PostIcon sudah ada!';
$lang['picons'] = "Post Icons";
$lang['piconshlp'] = "<span class=\"smalltxt\">Untuk menambah post icon, tambahkan 'rsvd' pada nama icon.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Fitur ini tidak tersedia selama Anda login, silahkan logout untuk mencoba daftar dengan nama lain, pendaftaran dibatasi dalam waktu 1 x 24 jam untuk keamanan.";
$lang['poll'] = "Polling:";
$lang['pollanswers'] = "Jawaban polling (Ketik 1 per baris):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Polling";
$lang['pollvotenotselected'] = "Anda tidak memilih pilihan polling.";
$lang['posticonsadded'] = "Post Icons Telah Dimasukkan.";
$lang['postip'] = "Pencarian untuk kiriman yang dibuat dengan user yang mengikuti IP";
$lang['postmsg'] = "Terima kasih, kiriman Anda sudah dikirim";
$lang['postnothing'] = "Anda tidak memasukkan subjek dan pesan. Silahkan kembali.";
$lang['postpermerr'] = "Anda tidak diperbolehkan untuk membuat kiriman dalam forum ini.";
$lang['postpoll'] = "Kiriman ini berisi polling";
$lang['postword'] = "Pencarian untuk Kata yang disensor dalam kiriman";
$lang['privforummsg'] = "Maaf, Anda tidak diperbolehkan untuk melihat forum ini";
$lang['profileword'] = "Pencarian untuk kata kunci dalam profil anggota";
$lang['pruneby'] = "Dikosongkan oleh: ";
$lang['pruneclosed'] = "Kiriman ditutup";
$lang['pruneexactly'] = "Benar";
$lang['prunefids'] = "Fid ini: ";
$lang['prunefrom'] = "Dikosongkan dari: ";
$lang['prunelessthan'] = "Kurang dari";
$lang['prunemorethan'] = "Lebih dari";
$lang['prunenormal'] = "Kiriman normal";
$lang['pruneposttypes'] = "Kosongkan ini: ";
$lang['prunetopped'] = "Kiriman teratas";
$lang['pruneusers'] = "Hari setelah user baru, belum pernah login, akan dihapus.<br /><span class='smalltxt'>Set menjadi 0 untuk menonaktifkan.</span>";
$lang['pspell_needed'] = "(<strong>Fitur ini tidak bisa diaktifkan sampai hosting Anda memasang ekstensi pspell/aspell!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Password tidak sama";
$lang['pwnote'] = "Masukkan password baru untuk merubah, kosongkan jika tidak ingin merubah.";
$lang['queries'] = "query";
$lang['quickjump_status'] = "Status Quick Jump:<br /><span class=\"smalltxt\">Opsi ini untuk aktif/nonaktif tampilan Quick Jump ketika memilih forum and kategori dalam header dan footer.</span>";
$lang['quickreply'] = 'Balas cepat';
$lang['quickreply_status'] = "Status Quick Reply:<br /><span class=\"smalltxt\">Opsi ini untuk aktif/nonaktif tampilan Quick Reply ketika menampilkan thread.</span>";
$lang['rankinfo'] = "Berdasarkan pada nomor kiriman yang Anda punyai, Anda diarahkan pada ranking. Masing-masing ranking memiliki status masing-masing dan memiliki bintang. Dibawah ini setting dari rangking user pada forum ini:";
$lang['rankingsupdate'] = "Ranking user sudah diupdate!";
$lang['raw_mysql'] = "Masukkan SQL";
$lang['reason'] = "Alasan:";
$lang['refreshbuddylist'] = "Refresh Buku Alamat";
$lang['refreshpage'] = 'Refresh Halaman';
$lang['regeneratethumbnail'] = "Refresh Thumbnail";
$lang['regged'] = "Terima kasih sudah mendaftar.";
$lang['reggedonly'] = "Anda harus terdaftar untuk melihat forum ini.";
$lang['registerrulestitle'] = "Peraturan Pendaftaran";
$lang['regoptional'] = "Field pilihan dalam status pendaftaran:<br /><span class=\"smalltxt\">Opsi ini untuk aktif/nonaktif optional field di registration seperti AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Memerlukan pendaftaran?";
$lang['reg_on'] = "Mengizinkan pendaftaran anggota";
$lang['reg_today'] = "Anda sudah mendaftar hari ini, Anda bisa daftar kembali setelah 24 jam.<br />";
$lang['renamefile'] = "&nbsp;Ganti nama file menjadi:";
$lang['repair'] = 'Memperbaiki Table';
$lang['replace'] = "Ganti";
$lang['replacedby'] = "Ganti dengan";
$lang['replies'] = 'Balasan';
$lang['replymsg'] = "Terima Kasih, kiriman sudah dikirim.";
$lang['reportmessage'] = "Mengikuti laporan kiriman yang disampaikan user, silahkan periksa:";
$lang['reportmsg'] = "Terima kasih, kiriman sudah dilaporkan.";
$lang['reportpoststatus'] = "Laporan Status Kiriman:";
$lang['reportsubject'] = "Kiriman dilaporkan...";
$lang['required'] = "Diperlukan:";
$lang['resetSigDesc'] = 'Menggunakan tanda tangan saat kiriman secara otomatis akan direset, saat tanda tangan ditambahkan atau dihilangkan?';
$lang['restore_attachments'] = "Mengembalikan Attachment";
$lang['restricted'] = "Maaf, Anda tidak bisa mendaftar dengan nama tersebut. Silahkan coba kembali ...";
$lang['restrictedname'] = "Username &amp; email tersebut tidak diperbolehkan";
$lang['restrictedupdate'] = "Pelarangan username sudah diupdate!";
$lang['rulesoninfo'] = "Forum Administrator diminta pada semua anggota yang terdaftar harus menyetujui perjanjian sebelum mendaftar dan menggunakan layanan pada forum. Silahkan baca perjanjian dan jika And setuju tekan tombol Saya Setuju.";
$lang['searchbody'] = "Post body dan subject.";
$lang['searchguesterror'] = "User anonim dibatasi sampai satu halaman hasil pencarian.";
$lang['searchinvalid'] = "Pencarian teks tidak dibolehkan. Silahkan coba kembali dengan kata kunci berbeda.";
$lang['searchsubject'] = "Hanya subject.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Pencarian</a> untuk semua kiriman dengan user ini';
$lang['search_advanced'] = "Pencarian Canggih";
$lang['secure_login'] = "Secure Login - meningkatkan keamanan pada komputer umum";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Silahkan pilih template ...";
$lang['seperatebycomma'] = "Pemisah multiple data dengan menggunakan koma";
$lang['showsubforums'] = "Sub-forums di status index:<br /><span class=\"smalltxt\">Aktifkan/nonaktifkan tampilan sub-forums di index.</span>";
$lang['showtopics'] = "Menampilkan topik dari";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "Tanda BB Kode:";
$lang['sightml'] = "simbol HTML";
$lang['smcols'] = "No. Kolom Clickable Smilies";
$lang['smdir'] = "Direktori Smilie:";
$lang['smileyinsert'] = "Auto Smiley Inserter:";
$lang['smilieexists'] = 'Smilie sudah ada';
$lang['smiliepreview'] = "Preview";
$lang['smilies'] = "Smilie";
$lang['smiliesadded'] = "Smilie Telah Dimasukkan.";
$lang['smilieupdate'] = "Smilie diupdate";
$lang['smtotal'] = "Total Smilie yang sudah diklik:";
$lang['sortby'] = " urutkan berdasarkan";
$lang['space_cats'] = "Kategori Space out";
$lang['spellingchecker'] = 'Pemeriksa Ejaan';
$lang['spellingcomplete'] = 'Pemeriksaan ejaan selesai';
$lang['spell_checker'] = "Pemeriksa Ejaan ";
$lang['splitthreadmsg'] = "Terima kasih, topik sudah dipecah.";
$lang['srchbyforum'] = "Dalam (forum):";
$lang['srchfilter_double'] = "Filter kiriman ganda?";
$lang['startticker'] = "Lanjutkan";
$lang['statistics'] = "Statistik";
$lang['stats4'] = "Selamat datang anggota baru";
$lang['stats_incomplete'] = "Tidak bisa menampilkan statistik forum, statistik tidak bisa ditampilkan selama 24 jam pertama forum ini ada, atau saat tidak ada anggota atau kiriman.";
$lang['status'] = "Status";
$lang['stopticker'] = "Berhenti";
$lang['subaddedmsg'] = "Anda sudah mengirim thread.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Tampilkan subjek thread pada judul halaman";
$lang['submitvote'] = "Kirim Voting";
$lang['subonlistmsg'] = "Anda sudah mengirim thread ini.";
$lang['subsdeletedmsg'] = "Thread yang dipilih sudah dihilangkan dari daftar pesanan.";
$lang['superadmin'] = "Super Administrator";
$lang['superadminonly'] = 'Fungsi ini hanya bisa digunakan oleh Super-Administrators';
$lang['templatedelconfirm'] = "Apakah Anda yakin menghapus template yang dipilih?";
$lang['templateempty'] = 'Nama template tidak boleh kosong!';
$lang['templateexists'] = "Nama template sudah ada!";
$lang['templatename'] = "Nama Template:";
$lang['templaterestoreconfirm'] = "Apakah Anda ingin mengembalikan template pada setting standar dalam <strong>templates.xmb</strong>? <strong>templates.xmb</strong> harus ada dalam direktori fourm agar bisa digunakan!";
$lang['templates'] = "Template";
$lang['templatesdelete'] = "Template sudah dihapus";
$lang['templatesrestoredone'] = "Semua template sudah dikembalikasn pada satu template dalam templates.xmb";
$lang['templatesupdate'] = "Template sudah diupdate!";
$lang['testnothingchos'] = "Tidak ada perintah yang dipilih.";
$lang['text12hour'] = "12 Jam";
$lang['text24hour'] = "24 Jam";
$lang['textadd2u2u'] = "Menggunakan Alamat";
$lang['textadded'] = "Ditambahkan:";
$lang['textaddfav'] = "Masukkan ke dalam favorit";
$lang['textadmin'] = "Administrator";
$lang['textadminoptions'] = "Pilihan Admin:";
$lang['textagree'] = "Saya setuju";
$lang['textaim'] = "Aim:";
$lang['textall'] = "Semua";
$lang['textallforumsandsubs'] = 'Semua Forum dan Sub-Forum';
$lang['textallow'] = "Izinkan:";
$lang['textallowavatars'] = "Avatar:";
$lang['textalpha'] = "Alphabet";
$lang['textaltbg1'] = "Alternatif Warna #1:";
$lang['textaltbg2'] = "Alternatif Warna #2:";
$lang['textanonymous'] = "Anonim";
$lang['textanonymousposting'] = "Kiriman Anonim";
$lang['textapr'] = "April";
$lang['textat'] = "pada";
$lang['textattachedimg'] = "masukkan gambar ini sebagai Attachment:";
$lang['textattachman'] = "Attachment";
$lang['textattachmentsupdate'] = "Attachment sudah diupdate";
$lang['textattachsearchresults'] = "Hasil Pencarian Attachment";
$lang['textaug'] = "Agustus";
$lang['textauthor'] = "Penulis:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Rata-rata:";
$lang['textbanfrom'] = "Diblok dari";
$lang['textbanfrompost'] = "Anda tidak bisa mengirim topik baru atau membalas topik yang ada, hak akses Anda sudah dicabut.";
$lang['textbanfromu2u'] = "Anda tidak bisa mengirim pesan, Anda sudah diblok oleh layanan U2U.";
$lang['textbanip'] = "Block IP";
$lang['textbanned'] = "Diblok";
$lang['textbannedip'] = "<br />Ini adalah IP yang diblok.";
$lang['textbbcode'] = "BB Code";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB Code</a> is";
$lang['textbboffreason'] = "Jika BB tidak aktif silahkan masukkan alasannya";
$lang['textbbrules'] = "Aturan forum";
$lang['textbbrulestxt'] = "Jika aturan aktif, masukkan aturan Anda:";
$lang['textbday'] = "Tanggal Lahir:";
$lang['textbgcolor'] = "Background (Masukkan kode hexa atau nama gambar):";
$lang['textbigsize'] = "Huruf Besar:";
$lang['textbio'] = "Bio:";
$lang['textboardlogo'] = "Logo forum";
$lang['textboardurl'] = "URL forum:";
$lang['textborder'] = "Warna Bingkai:";
$lang['textborderwidth'] = "Lebar Bingkai:";
$lang['textbriefsummary'] = "Membawa kumpulan account untuk";
$lang['textbstatus'] = "Status forum:";
$lang['textbstatusdefault'] = "Papan pesan ini sedang tidak aktif";
$lang['textbuddylist'] = "Buku Alamat";
$lang['textbumpthread'] = "Kosongkan Thread";
$lang['textby'] = "oleh";
$lang['textcantmove'] = "Anda tidak bisa memindahkan U2U ini untuk memilih lokasi.";
$lang['textcatcolor'] = "Kategori warna (Masukkan Hexa code atau nama gambar):";
$lang['textcatsonly'] = "Hanya kategori pada halaman utama?";
$lang['textcattextcolor'] = "Kategori warna teks:";
$lang['textcensorfind'] = "Cari";
$lang['textcensorreplace'] = "Diganti dengan";
$lang['textcensors'] = "Sensor";
$lang['textcheck'] = "Tabel Cek";
$lang['textclosethread'] = "Thread tertutup";
$lang['textcode'] = "Kode:";
$lang['textcp'] = "Administration Panel";
$lang['textcplogs'] = 'Control Panel Logs';
$lang['textcusstatus'] = "Custom Status";
$lang['textdec'] = "Desember";
$lang['textdelete'] = "! Hapus pesan ini !";
$lang['textdeleteposts'] = "Hapus Kiriman";
$lang['textdeleteques'] = "Hapus";
$lang['textdeleteselectedfavs'] = "Hapus favorit yang dipilih";
$lang['textdeleteselectedsubs'] = "Hapus pesanan yang dipilih";
$lang['textdeletethread'] = "Hapus Thread";
$lang['textdesc'] = "Deskripsi:";
$lang['textdetails'] = "Detail";
$lang['textdissmileys'] = "Non aktifkan Smilies?";
$lang['textdownload'] = "Download";
$lang['textdownloadcount1'] = "File ini sudah didownload";
$lang['textdownloadcount2'] = "kali";
$lang['textdownloads'] = "Download:";
$lang['textdownloadtemps'] = "Backup Semua";
$lang['textedit'] = "Edit";
$lang['textediton'] = "Diedit pada";
$lang['texteditpost'] = "Edit Kiriman";
$lang['texteditpro'] = "Edit Profil";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Menerima email saat dibalas?";
$lang['textemailonu2u'] = "Menerima notifikasi email pada U2U baru";
$lang['textemptyquery'] = 'Upgrade aturan kosong tidak diperbolehkan. Silahkan kembali dan coba lagi.';
$lang['textemptythread'] = 'Thread Kosong';
$lang['textemptytrash'] = "Kosong";
$lang['textfaq'] = "FAQ";
$lang['textfaq1'] = "Apakah pendaftaran diperlukan?";
$lang['textfaq10'] = "Dimana Saya bisa melihat semua anggota?";
$lang['textfaq11'] = "Bagaimana saya bisa mengirim pesan baru?";
$lang['textfaq12'] = "Bisakah saya membalas pada sebuah pesan?";
$lang['textfaq13'] = "Mungkinkah untuk menghapus pesan?";
$lang['textfaq14'] = "Bagaimana Saya mengedit salah satu kiriman saya?";
$lang['textfaq15'] = "Bisakah saya memasukkan attachment?";
$lang['textfaq16'] = "Dimana saya bisa logout?";
$lang['textfaq17'] = "Apa itu smilies?";
$lang['textfaq18'] = "Bagaimana saya membuat dan melakukan voting?";
$lang['textfaq19'] = "Apa itu BB code?";
$lang['textfaq2'] = "Apakah forum ini menggunakan cookies?";
$lang['textfaq20'] = "Bisakah saya menjadi moderator?";
$lang['textfaq21'] = "Apa itu Ranking User?";
$lang['textfaq3'] = "Bagaimana saya memasukka tanda tangan?";
$lang['textfaq4'] = "Bagaimana saya mendapatkan gambar saya (avatar) dibawah nama saya?";
$lang['textfaq5'] = "Bagaimana mengembalikan password yang hilang?";
$lang['textfaq6'] = "Apa itu U2U?";
$lang['textfaq7'] = "Dimana saya bisa login?";
$lang['textfaq8'] = "Bagaimana melakukan pencarian dalam forum ini?";
$lang['textfaq9'] = "Bagaimana saya menjadi anggota U2U?";
$lang['textfaqans1'] = "Hal tersebut tergantung pada setting forum karena Administrator bisa merubah setting, jadi Anda harus terdaftar untuk bisa melihat kiriman. Anda juga harus terdaftar untuk membalas dan memulai kiriman baru tetapi hal tersebut juga tergantung pada setting forum. Untuk mendaftar <a href='member.php?action=reg'>klik disini</a>.<br /><br />Setelah mendaftar Anda akan menerima email dari adminstrator.";
$lang['textfaqans10'] = "Anda bisa melihat semua anggota dengan mengklik tombol <a href=\"misc.php?action=list\">Daftar Anggota</a> pada menu.";
$lang['textfaqans11'] = "Ketika didalam forum, mengklik 'Kirim topik baru' atau gambar yang menjelaskan hal tersebut, akan mengizinkan Anda untuk mengirim. Anda perlu mengisi semua informasi, topik dan pesan, lalu klik tombol 'Kirim Topik Baru'.";
$lang['textfaqans12'] = "Ya, ini dilakukan sama seperti mengirim pesan baru, kecuali pada sebuah topik, dan Anda perlu mengklik 'Balas Kiriman' sama seperti 'Kirim Topik Baru'.";
$lang['textfaqans13'] = "Ya, klik tombol 'Edit' pasa topik Anda dan klik pilih check box '! Hapus pesan ini !' , dan klik 'Edit Post'. Anda tidak bisa menghapus kiriman yang Anda kirim jika menjadi kiriman pertama dalam sebuah thread forum.";
$lang['textfaqans14'] = "Anda bisa mengedit kiriman dengan menekan tombol 'Edit Post' diatas pesan Anda. Anda juga bisa mengedit kiriman Anda dan kadang-kadang fitur ini tidak aktif.";
$lang['textfaqans15'] = "Ya, Anda bisa memasukkan lampiran pada kiriman Anda, Ukuran dari lampiran tersebut harus dibawah 1 Megabyte untuk diterima. Anda bisa memasukkan file dalam kiriman baru dan kiriman balasan dengan field Upload.";
$lang['textfaqans16'] = "Smilies adalah gambaran kecil pada sebelah kanan input pesan. Mereka menampilkan gambaran wajah seperti<strong>:)</strong>.<br />Disini terdapat daftar dari smilies yang didukung:";
$lang['textfaqans17'] = "Anda bisa membuat polling dengan mengunjungi forum yang ingin Anda kirim polling dan klik pada Mulai Polling. Setelah Anda mengklik tombol tersebut, seperti kembali pada thread normal tetapi mempunyai kotak khusus untuk memilih jawaban polling. Anda akan memasukkan jawaban satu per satu.<br /><br />Anda bisa melakukan voting pada polling dengan mengunjung thread dengan polling dan memilih pilihan sesuai dengan yang Anda inginkan, kemudian klik tombol kirim. Anda hanya bisa melakukan voting satu kali.<br /><br />Administrator akan menonaktifkan pilihan ini pada masing-masing forum.";
$lang['textfaqans19'] = "Kebanyakan menjawab tidak, tetapi coba tanyakan pada Admin.";
$lang['textfaqans2'] = "Ya. XMB menggunakan cookies untuk menyimpan informasi login, kunjungan terakhir, dan thread yang sedang dikunjungi. Kami melakukan ini untuk memudahkan Anda untuk mengetahui ini dari balasan baru dan Anda tidak memasukkan username dan passwor setiap kali Anda mengirim kiriman atau hal lain.<br /><br />Jika Anda logout dari forum ini, cookies Anda akan dihapus. Untuk logout <a href=\"misc.php?action=logout\">klik disini</a>.";
$lang['textfaqans21'] = "Anda bisa logout dengan menekan tombol atau link Logout pada bagian atas halaman. Saat Anda keluar, cookies yang menyimpan username dan password akan dihapus dan Anda akan menjadi Tamu atau User Anonim.";
$lang['textfaqans3'] = "Untuk menambahkan tanda tangan pada kiriman, Anda harus masuk ke dalam <a href=\"memcp.php\">profil</a> dan masuk ke dalam text box tanda tangan yang akan digunakan. <br /><br />BB Code dan HTML mungkin aktif atau tidak. Ini bisa berakibat pada apa yang Anda masukkan pada tanda tangan Anda.";
$lang['textfaqans4'] = "Sekali lagi dalam <a href=\"memcp.php\">profil</a> terdapat tempat untuk avatar dan avatar berada dibawah nama Anda. Periksa pada Admin tentang ukuran dari avatar Anda, biasanya berukuran maksimal dengan lebar 150 pixel.";
$lang['textfaqans5'] = "Jika Anda lupa dengan password, jangan khawatir. Klik <a href=\"misc.php?action=lostpw\">sesi hilang password</a> dan isi pada form yang telah disediakan dan password akan dikirim melalui email yang terdaftar dalam forum ini.";
$lang['textfaqans6'] = "U2U adalah kepanjangan dari User to User. Ini adalah sistem pengiriman pesan pendek yang bisa Anda gunakan untuk mengirim pesan kepada user yang terdaftar dalam forum ini. Anda bisa memeriksa inbox U2U melalui <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">klik disini</a> atau melalui <a href=\"memcp.php\">profie</a>.<br /><br />Administrator forum akan menonaktifkan fitur ini pada beberapa user.<br /><br /><strong>Catatan:</strong>Mohon diingat Super Administrator bisa melihat isi dari inbox Anda. Ini adalah untuk keamanan forum dan bukan untuk mengganggu rahasia pribadi Anda.";
$lang['textfaqans7'] = "Terdapat tombol 'Login' pada menu atas, klik tombol ini untuk login. Cukup dengan memasukkan username dan password, klik tombol login, cukup itu saja!";
$lang['textfaqans8'] = "Dengan mengklik tombol Pencarian dalam menu. Lalu masukkan apa yang ingin Anda cari.";
$lang['textfaqans9'] = "Pertama klik tombol <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">U2U</a> pada menu, Kemudian Anda bisa mengirim pesan sesuai dengan form yang telah disediakan.";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "Status FAQ:";
$lang['textfavorites'] = "Favorit";
$lang['textfeb'] = "Februari";
$lang['textfilename'] = "Nama file:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Pilihan, URL dasar jika berbeda dari \$full_url.</span>";
$lang['textfilesize'] = "Ukuran file:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Path Penyimpanan diabaikan untuk file<br />lebih kecil dari beberapa byte.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Pilihan, lokasi penyimpanan data untuk file baru.</span>';
$lang['textfilesperpost'] = 'Maksimal file per post:';
$lang['textfilessizeh'] = 'Maksimal Tinggi Gambar:';
$lang['textfilessizew'] = 'Maksimal Lebar Gambar:';
$lang['textfilessubdir'] = 'Skema sub direktori Attachment:';
$lang['textfilessubdir1'] = 'Tahun/Bulan';
$lang['textfilessubdir2'] = 'Tahun/Bulan/Hari';
$lang['textfilesthumbh'] = 'Maksimal Tinggi Thumbnail:';
$lang['textfilesthumbw'] = 'Maksimal Lebar Thumbnail:';
$lang['textfilesurlpath'] = 'Format URL untuk Attachment:<br /><span class="smalltxt">Hanya untuk Webmaster dengan kemampuan tingkat lanjut</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Memperbaiki Kiriman Terakhir";
$lang['textfixmemposts'] = "Memperbaiki total kiriman anggota";
$lang['textfixmoods'] = "Reset Blank Moods";
$lang['textfixoattachments'] = "Memperbaiki penggalan attachment";
$lang['textfixopolls'] = "Memperbaiki penggalan Poll";
$lang['textfixoposts'] = "Memperbaiki penggalan Post";
$lang['textfixothreads'] = "Total penggalan thread";
$lang['textfixposts'] = "Total forum";
$lang['textfixthread'] = "Total jumlah thread";
$lang['textflood'] = "Beberapa saat untuk menunggu sampai kiriman berikutnya diizinkan";
$lang['textfolders'] = "Folder";
$lang['textfont'] = "Huruf:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Nama Forum:";
$lang['textforumopts'] = "Pilihan forum:";
$lang['textforums'] = "Forum";
$lang['textforumupdate'] = "Forum sudah diupdate!";
$lang['textforward'] = "Melanjutkan";
$lang['textforwardu2utoemail'] = "Kirim ke email saya";
$lang['textfrom'] = "Dari:";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "Get IP";
$lang['textgetnews'] = "Menerima buletin dari admin?";
$lang['textgo'] = "Tampilkan hasil";
$lang['textguest1'] = "Tamu";
$lang['textguests'] = "Tamu";
$lang['textheader'] = "Warna header:";
$lang['textheadertext'] = "Warna teks header:";
$lang['texthemename'] = "Nama tema:";
$lang['texthidepriv'] = "Forum pribadi disembunyikan untuk user yang tidak terdaftar?";
$lang['texthmem'] = 'Anggota Tak Terlihat';
$lang['texthmems'] = 'Anggota Tak Terlihat';
$lang['texthottopic'] = "Balasan diperlukan untuk topik teratas:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML ";
$lang['texticon'] = "Icon:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Query yang Anda gunakan tidak diizinkan.";
$lang['textimgcode'] = "kode IMD";
$lang['textimgcodeis'] = "kode [img] adalah";
$lang['textimporttheme'] = "Masukkan tema:";
$lang['textinforum'] = "dalam forum:";
$lang['textinthread'] = "Dalam Thread:";
$lang['textinvisible'] = "Jelajahi forum tak terlihat";
$lang['textip'] = "IP";
$lang['textipaddress'] = "alamat IP:";
$lang['textipban'] = "Pemblokiran IP";
$lang['textipresolve'] = "DNS Lookup";
$lang['textipupdate'] = "Pemblokiran IP sudah diupdate!";
$lang['textjan'] = "Januari";
$lang['textjul'] = "Juli";
$lang['textjun'] = "Juni";
$lang['textlanguage'] = "Bahasa:";
$lang['textlastpost'] = "Kiriman Terakhir:";
$lang['textlatestfavs'] = "Lima terfavorit dengan balasan terbaru";
$lang['textlatestu2us'] = "Lima belas mesan terbaru";
$lang['textlfrom'] = "Dari:";
$lang['textlink'] = "Warna hyperlink:";
$lang['textlist'] = "Daftar";
$lang['textlocation'] = "Lokasi:";
$lang['textloggedinas'] = "Login sebagai";
$lang['textlogin'] = "Login";
$lang['textlogin_incorrect'] = "Detil Login Salah";
$lang['textlogout'] = "Logout";
$lang['textlogsdump'] = "Bersihkan Log";
$lang['textlostpw'] = "Mengembalikan password Anda yang hilang";
$lang['textlostpwnote'] = "Silahkan masukkan <strong>Username</strong> dan <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Atur Folder";
$lang['textmar'] = "Maret";
$lang['textmarkedunread'] = "Pesan U2U ditandai sebagai belum dibaca.";
$lang['textmay'] = "Mei";
$lang['textmem'] = "Anggota";
$lang['textmemberlist'] = "Daftar Anggota";
$lang['textmembers'] = "Anggota";
$lang['textmemberstoday'] = " angggota yang sudah mengunjungi situs hari ini";
$lang['textmembersupdate'] = "Anggota sudah diupdate!";
$lang['textmembertoday'] = " anggota yang sudah mengupdate situs ini ";
$lang['textmemliststatus'] = "Daftar status anggota:";
$lang['textmergethread'] = "Gabungkan Thread";
$lang['textmesperday'] = "pesan per hari";
$lang['textmessage'] = "Pesan:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">keluar</a>]</span>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Moderator Forum:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = 'Log Moderator';
$lang['textmods'] = "Moderator";
$lang['textmodupdate'] = "Moderator sudah diupdate!";
$lang['textmoreopts'] = "Pilihan...";
$lang['textmovemethod'] = "Metoda pindah:";
$lang['textmovemethod1'] = "Pindah thread";
$lang['textmovemethod2'] = "Pindah thread dan kembali ke forum sebelumnya";
$lang['textmovesucc'] = "U2U sudah dipindahkan.";
$lang['textmoveto'] = "Pindah thread untuk:";
$lang['textmpp'] = "Anggota per halaman";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Rumahku";
$lang['textnever'] = "Tidak pernah";
$lang['textnewcode'] = "Baru";
$lang['textnewforum'] = "Forum Baru";
$lang['textnewgroup'] = "Kategori Baru";
$lang['textnewip'] = "IP Baru:";
$lang['textnewmember'] = '[CATATAN] pendaftaran anggota baru';
$lang['textnewmember2'] = 'Anggota baru sudah terdaftar dalam forum Anda. Email notifikasi ini dikirim karena "Notifikasi Super Admin dalam pendaftaran Baru" - pilihan dihidupkan (ON) dalam control panel. Untuk menghentikan penerimaan notifikasi ini, segera alihkan dengan posisi OFF.';
$lang['textnewpassword'] = "Password Baru";
$lang['textnewpicon'] = "Icon kiriman terbaru:";
$lang['textnewpoll'] = "Polling baru";
$lang['textnewrank'] = "Ranking baru:";
$lang['textnewsletter'] = "Buletin";
$lang['textnewsmilie'] = "Smile baru";
$lang['textnewsubf'] = "Sub forum baru";
$lang['textnewtheme'] = "Tema baru";
$lang['textnewu2ubody'] = "sudah dikirim U2U.\nUntuk menghentikan penerimaan notifikasi ini, silahkan login pada control panel anggota.\n\nAnda bisa membaca U2U melalui\n\n";
$lang['textnewu2uemail'] = "Anda menerima U2U baru";
$lang['textno'] = "tidak";
$lang['textnoaction'] = "Maaf, Anda tidak diperbolehkan untuk menggunakan aksi ini";
$lang['textnocat'] = "- Tidak ada kategori -";
$lang['textnofolder'] = "Tidak ada folder yang dipilih";
$lang['textnoforum'] = "Forum yang dipilih tidak ada.";
$lang['textnoforumsexist'] = "Tidak ada forum.";
$lang['textnoguestposting'] = "Kiriman anonim tidak dibolehkan dalam forum ini. Anda harus <a href='member.php?action=reg'>daftar</a> pada forum ini.";
$lang['textnomur'] = 'Anda tidak bisa menandai sebuah outgoing tidak terbaca';
$lang['textnone'] = "Tidak ada";
$lang['textnonechosen'] = "Tidak ada U2U yang dipilih.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Tidak ada kiriman yang dibuat.";
$lang['textnosub'] = "tidak ada subjek";
$lang['textnosubject'] = "Anda tidak memasukkan subjek. Silahkan kembali";
$lang['textnothread'] = "Topik yang dipilih tidak ada.";
$lang['textnousername'] = "Anda tidak memasukkan username";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktober";
$lang['textoff'] = "Non Aktif";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = "total kiriman";
$lang['textoldpassword'] = "Password Lama";
$lang['texton'] = "Aktif";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "Thread Dibuka";
$lang['textoptions'] = "Pilihan:";
$lang['textor'] = "atau";
$lang['textorder'] = "Order:";
$lang['textpages'] = "Halaman:";
$lang['textpassword'] = "Password:";
$lang['textpasswordcf'] = "Konfirmasi Password:";
$lang['textpendinglogin'] = "Tahan login pertama";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admin";
$lang['textpermission3'] = "Admin/Mod";
$lang['textpermission41'] = "Tidak ada kiriman";
$lang['textpermission42'] = "Tidak ada yang dilihat";
$lang['textpersonalfeat'] = "Fitur Personal Anda";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Pilih folder";
$lang['textpoll'] = "Polling:";
$lang['textpost'] = "Kiriman:";
$lang['textpostnew'] = "Kirim Topik Baru";
$lang['textpostnum'] = "Nomor Kiriman";
$lang['textposton'] = "Dikirim pada";
$lang['textpostread'] = "Kirim &amp; membaca pesan";
$lang['textpostreply'] = "Balas kiriman";
$lang['textposts'] = "Kiriman:";
$lang['textpowered'] = "powered by XMB";
$lang['textppp'] = "Kiriman per halaman:";
$lang['textpreview'] = "Tampilkan Kiriman";
$lang['textpreviewu2u'] = "Tampilkan U2U";
$lang['textprintver'] = "Versi Cetak";
$lang['textprofforumma'] = "Forum aktif dalam:";
$lang['textproflastpost'] = "Kiriman terbaru:";
$lang['textprofor'] = "Profil untuk";
$lang['textprune'] = "Kosongkan";
$lang['textprunethread'] = "Kosongkan Thread";
$lang['textpw1'] = "Maaf, username atau password yang Anda masukkan salah.";
$lang['textpw2'] = "Silahkan klik tombol back pada browser Anda dan coba lagi.";
$lang['textpwincorrect'] = 'Anda memasukkan password yang salah';
$lang['textquote'] = "Quote:";
$lang['textre'] = "Re:";
$lang['textread'] = "Baca";
$lang['textreason'] = "Silahkan gunakan forum ini dengan aturan yang benar. Dengan hal tersebut Anda menjaga forum ini dengan baik.!<br />Terima kasih!<br /><br /> <strong>Catatan:</strong> Form ini tidak bisa digunakan.!";
$lang['textregdate'] = "Tanggal Pendaftaran";
$lang['textreggedonly'] = "Hanya mengizinkan user yang terdaftar untuk melihat forum?";
$lang['textregister'] = "Pendaftaran";
$lang['textregistered'] = "Terdaftar:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Balasan:";
$lang['textreply'] = "Balas";
$lang['textreplytrash'] = "Balas dan hapus";
$lang['textreportpost'] = "Kirim laporan";
$lang['textrestoredeftemps'] = "Kembalikan semua";
$lang['textretypepw'] = "Tulis kembali password:";
$lang['textsaveog'] = "Simpan U2U terkirim dalam OutBox Anda";
$lang['textsaveu2u'] = "Simpan U2U";
$lang['textsearch'] = "Pencarian";
$lang['textsearchfor'] = "Pencarian untuk:";
$lang['textsearchstatus'] = "Status pencarian:";
$lang['textseconds'] = "detik";
$lang['textselectu2u'] = "Pilih";
$lang['textsendadmin'] = "Administrator";
$lang['textsendall'] = "Semua anggota terdaftar";
$lang['textsendmod'] = "Moderator";
$lang['textsendstaff'] = "Semua staff forum";
$lang['textsendsupermod'] = "Super Moderator";
$lang['textsendto'] = "Kirim ke:";
$lang['textsendu2u'] = "Kirim U2U";
$lang['textsendvia'] = "Kirim melalui:";
$lang['textsent'] = "Terkirim:";
$lang['textsep'] = "September";
$lang['textserverload'] = "Beban Server:";
$lang['textsettings'] = "Atur";
$lang['textsettingsupdate'] = "Pengaturan berhasil diupdate!";
$lang['textshowemail'] = "Buat alamat email bisa dilihat oleh orang lain?";
$lang['textsig'] = "Tanda tangan:";
$lang['textsite'] = "Website:";
$lang['textsitename'] = "Nama website:";
$lang['textsiteurl'] = "URL:";
$lang['textsmiliecode'] = "Kode";
$lang['textsmiliefile'] = "File";
$lang['textsmilies'] = "Smilies";
$lang['textsmiliesare'] = "Smilies ";
$lang['textsortby'] = "Urutkan:";
$lang['textspace'] = "Spasi table:";
$lang['textsplitthread'] = "Pecah Thread";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Pencarian untuk email:';
$lang['textsrchip'] = 'Pencarian untuk ip:';
$lang['textsrchuname'] = "Berdasarkan (username):";
$lang['textsrchusr'] = "Pencarian untuk user:";
$lang['textstars'] = "Bintang:";
$lang['textstats'] = "Statistik";
$lang['textstatsstatus'] = "Statistik diperbolehkan ?";
$lang['textstatus'] = "Avatar &amp; Status Anggota:";
$lang['textsubbody'] = "sudah dibalas ke thread Anda yang dikirim.\nUntuk menghentikan penerimaan notifikasi ini, silahkan login ke control panel pribadi Anda.\n\nAnda bisa mengunjungi thread melalui\n\n";
$lang['textsubforums'] = "Sub-Forums:";
$lang['textsubject'] = "Subjek:";
$lang['textsubmit'] = "Kirim";
$lang['textsubmitchanges'] = "Kirim Perubahan";
$lang['textsubscribe'] = "Mendaftar";
$lang['textsubscriptions'] = "Pendaftaran";
$lang['textsubsubject'] = "Balasan baru untuk Thread yang telah didaftarkan";
$lang['textsupermod'] = "Super Moderator";
$lang['texttabletext'] = "Warna Teks Tabel:";
$lang['texttext'] = "Warna Teks:";
$lang['texttheme'] = "Tema Tampilan:";
$lang['textthemefile'] = "File Tema XMB:<br /><span class=\"smalltxt\">(harus benar!)</span>";
$lang['textthemeimportfail'] = "Tema tidak bisa diimport ke dalam XMB.";
$lang['textthemeimportsuccess'] = "Tema berhasil dimasukkan ke dalam XMB.";
$lang['textthemename'] = "Nama Tema:";
$lang['texttime'] = "Waktu:";
$lang['texttimeformat'] = "Format Waktu:";
$lang['textto'] = "Ke:";
$lang['texttodaystatus'] = "Kiriman hari ini:";
$lang['texttop'] = "Warna tabel atas (masukkan warna dengan kode HEXA atau sebuah gambar):";
$lang['texttopicreview'] = "Review Topik";
$lang['texttopics'] = "Topik:";
$lang['texttopthread'] = "Thread Atas";
$lang['texttpp'] = "Topik per halaman:";
$lang['texttrashemptied'] = "Tempat sampah dikosongkan";
$lang['textu2u'] = "Kirim U2U";
$lang['textu2uaddressbook'] = "Buku Alamat";
$lang['textu2udrafts'] = "Draft";
$lang['textu2ufolder'] = "Folder:";
$lang['textu2uinbox'] = "U2U Inbox";
$lang['textu2uincoming'] = "Incoming U2Us";
$lang['textu2umarkunread'] = "Tandai belum dibaca";
$lang['textu2umessenger'] = "U2U Instant Messenger";
$lang['textu2umoveto'] = "Pindahkan ke";
$lang['textu2unonefound'] = "Tidak ditemukan.";
$lang['textu2unotsent'] = "U2U tidak dikirim";
$lang['textu2uoptions'] = "Pilihan";
$lang['textu2uoutbox'] = "U2U Outbox";
$lang['textu2uoutgoing'] = "Outgoing U2U";
$lang['textu2uprevsaved'] = "Sudah disimpan";
$lang['textu2usavedon'] = "Disimpan:";
$lang['textu2utoemail'] = "Anda meminta :";
$lang['textu2utoemailsent'] = "U2U berhasil mengirim ke email Anda.";
$lang['textu2utrash'] = "Sampah";
$lang['textunbanip'] = "Unban IP";
$lang['textunread'] = "Belum dibaca";
$lang['textunregistered'] = "Tidak terdaftar";
$lang['textuntopthread'] = "Thread";
$lang['textupgrade'] = "Upgrade";
$lang['textuseboa'] = "Menggunakan forum";
$lang['textusedefault'] = "--Standar--";
$lang['textuseoldu2u'] = "Menggunakan tampilan lama?";
$lang['textusercp'] = "Control Panel";
$lang['textuserlist'] = "Daftar akses user (dipisahkan dengan koma):";
$lang['textuserman'] = "Pemeliharaan anggota";
$lang['textusername'] = "Username";
$lang['textuserranks'] = "Rangking Anggota";
$lang['textusesig'] = "Menggunakan tanda tangan?";
$lang['textviewpro'] = "Lihat profil";
$lang['textviews'] = "Dilihat:";
$lang['textvote'] = "Voting:";
$lang['textwidth'] = "Lebar tabel:";
$lang['textwithstatus'] = "dengan status ini:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "ya";
$lang['textyesip'] = "User ini memiliki IP ";
$lang['textyourpw'] = "Informasi login Anda";
$lang['textyourpwis'] = "Ini adalah email otomatis. Login baru untuk terdapat dibawah ini:";
$lang['themes'] = "Tema";
$lang['themeupdate'] = "Tema berhasil diupdate!";
$lang['theme_already_exists'] = "Tema dengan nama ini sudah ada!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Berita dalam Newsticker:";
$lang['tickername'] = "Berita Terbaru";
$lang['timemsg'] = "proses dalam waktu";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "untuk lanjut.";
$lang['todaydays'] = "hari";
$lang['todaygo'] = "OK!";
$lang['todayshow'] = "Tampilkan aktivitas thread dari yang terlama";
$lang['tools'] = 'Tool';
$lang['tool_completed'] = "Tool permintaan dilengkapi!";
$lang['tool_forumtotal'] = 'Total forum yang dibenahi';
$lang['tool_lastpost'] = 'Forum terakhir yang dibenahi';
$lang['tool_logs'] = 'Logs Sudah Bersih';
$lang['tool_mempost'] = 'Nomor anggota yang dibenahi';
$lang['tool_mood'] = 'Mood sudah diupdate';
$lang['tool_threadtotal'] = 'Total thread yang dibenahi';
$lang['tool_u2u'] = 'U2U dikosongkan';
$lang['tool_whosonline'] = 'Yang sedang online dikosongkan';
$lang['too_few_pollopts'] = "Anda sudah melakukan beberapa voting. Minimum adalah 2.";
$lang['topmsgques'] = "Pindahkan ke atas kiriman ini?";
$lang['toppedpost'] = "Kiriman ini sudah dipindahkan";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Anda berhasil memindahkan pesan, Anda akan segera diarahkan ke daftar thread";
$lang['topuntop'] = "Atas/Bawah";
$lang['translations'] = "Terjemahan (bahasa)";
$lang['translation_delete'] = "Terjemahan dihapus.";
$lang['translation_import'] = "Pasang bahasa baru";
$lang['translation_name'] = "Nama Terjemahan";
$lang['translation_phrase'] = "Nama Susunan";
$lang['translation_select'] = "Silahkan pilih susunan ...";
$lang['translation_update'] = "Sususan teks berhasil disimpan.";
$lang['u2uadmin_noperm'] = "Anda tidak berhak menggunakan fitur ini.";
$lang['u2ualert1'] = "Fitur tanda U2U";
$lang['u2ualert2'] = "Dalam setiap halaman";
$lang['u2ualert3'] = "Hanya dalam Index";
$lang['u2ualert4'] = "Tanpa tanda";
$lang['u2ualert5'] = " pesan U2U belum dibaca. Apakah Anda akan membacanya sekarang?";
$lang['u2ualert6'] = " pesan U2U belum dibaca. Apakah Anda akan membacanya sekarang?";
$lang['u2ublocked'] = "Penerima pesan ini sudah mem-blok Anda. Anda tidak bisa mengirim pesan ini.";
$lang['u2udump'] = "Hapus semua U2U";
$lang['u2udump_confirm'] = 'Apakah Anda yakin akan menghapus semua U2U?';
$lang['u2uempty'] = 'U2U sedang menyimpan pesan kosong';
$lang['u2umsgempty'] = 'U2U Anda mencoba untuk mengirim pesan kosong.';
$lang['u2unotloggedin'] = "Anda harus login terlebih dahulu untuk menggunakan U2U";
$lang['u2uquota'] = "Quota U2U:";
$lang['u2ureachedquota'] = "Anda sudah mencapai batas quota yang disediakan. Silahkan hapus data yang tidak dipergunakan sebelum Anda mengirimnya kembali";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "Uncheck Semua";
$lang['upgrade'] = "Masukkan SQL Anda dibawah ini";
$lang['upgradenote'] = "Catatan: \$table_something secara automatis dimasukkan oleh sistem dengan nama table yang sebenarnya.";
$lang['upgraderesults'] = "Hasil Query:";
$lang['upgradesuccess'] = "Query berhasil!";
$lang['uploadinstead'] = "&nbsp;Upload file ini:";
$lang['usercpeditpromsg'] = "Anda berhasil mengupdate profil.";
$lang['userip'] = "Pencarian untuk user dengan alamat IP";
$lang['usernamechars'] = "Username boleh berisi karakter yang bisa dicetak kecuali []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Panjang karakter username yang Anda masukkan salah. Silahkan masukkan dengan karakter minimum 3 karakter dan maksimal 32 karakter.";
$lang['userprofilemood'] = "Mood Anda:";
$lang['verificationnote'] = "Ketikkan kode yang ditampilkan pada gambar di samping dalam kotak di bawahnya.";
$lang['viaemail'] = 'melalui E-mail';
$lang['viau2u'] = 'melalui U2U';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Lihat Inbox";
$lang['viewresults'] = "Lihat hasil";
$lang['votemsg'] = "Terima kasih, voting Anda sudah dikirim, Anda sedang diarahkan kembali ke thread yang aktif";
$lang['welcomelogout'] = "[logout]";
$lang['welcomeunreg'] = " Jika Anda belum terdaftar atau belum login, Anda masih bisa melihat-lihat forum dan topik yang ada, tetapi Anda tidak bisa mengakses control panel pribadi Anda.";
$lang['welcomeunregnotify'] = "Anda belum terdaftar atau belum login";
$lang['what_tickerdelay'] = "Delay :";
$lang['what_tickerstatus'] = "Kolom Berita:";
$lang['whocanpost'] = "Siapa yang Dapat mem-Post?";
$lang['whocanpost11'] = "Semua user dapat mem-post topik baru";
$lang['whocanpost12'] = "<strong>Administrator</strong> dapat mem-post topik baru";
$lang['whocanpost13'] = "<strong>Administrator dan Moderator dapat mem-post topik baru</strong>";
$lang['whocanpost14'] = "tidak ada topik baru yang diperbolehkan";
$lang['whocanpost21'] = "semua user dapat me-reply.";
$lang['whocanpost22'] = "Administrator dapat me-reply.";
$lang['whocanpost23'] = "Administrator dan Moderator dapat me-reply.";
$lang['whocanpost24'] = "tidak ada reply yang diperbolehkan.";
$lang['whoodump_confirm'] = "Anda yakin ingin mengosongkan whosonline?";
$lang['whosoneval'] = "Ada \$guestn, \$membern, dan \$hiddenn Browsing di \$bbname";
$lang['whosonline'] = "User Online";
$lang['whosonlinetoday'] = "User Online Hari Ini";
$lang['whosonline_on'] = "User online di status index:";
$lang['whoview'] = "Siapa yang Dapat Menampilkan Forum Ini?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "XMB Group";
