<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Italian';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'it';
$lang['language'] = 'Italiano';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Indirizzo:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Per la base manovella tempo in alto o in basso, inserire un numero qui. Tempo verr aumentato o diminuito da questo importo per tutti. Metti X tempo per aggiungere o sottrarre-X.";
$lang['addtoaddresses'] = "Aggiungi alla rubrica";
$lang['addtobuddies'] = "Aggiungi alla Rubrica Indirizzi";
$lang['add_buddy'] = "Aggiungi piu indirizzi";
$lang['adminemail'] = "Email dell amministratore:";
$lang['adminoption'] = "Opzioni dell amministratore:";
$lang['adminprofilechange'] = "Grazie, i dettagli dell'utente sono stati modificati con successo.";
$lang['adminverifyemail'] = "Verifica l email dell utente";
$lang['admin_edituseraccount'] = "Modifica l account dell utente";
$lang['admin_main_settings1'] = "Dettagli del forum";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Impostazioni predefinite";
$lang['admin_main_settings3'] = "Moduli";
$lang['admin_main_settings4'] = "Opzioni cosmetici";
$lang['admin_main_settings5'] = "Controllo utente";
$lang['admin_main_settings6'] = "Altro";
$lang['admin_main_settings7'] = 'Captcha Image Impostazioni';
$lang['admin_main_settings8'] = 'File Attachment Impostazioni';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Non  possibile rinominare l utente. Controlla se esiste o se ne esiste pi di uno";
$lang['admin_rename_success'] = "Utente rinominato con successo.";
$lang['admin_rename_txt'] = "Rinomina utente";
$lang['admin_rename_userfrom'] = "Da: ";
$lang['admin_rename_userto'] = "a: ";
$lang['admin_rename_warn_self'] = "Attenzione: hai cambiato il tuo nome utente, quindi ora verrai disconnesso. Per fare nuovamente login utilizza il tuo nuovo nome utente con la tua (vecchia) password.";
$lang['allowrankedit'] = "Prevent Staff Post Editing?<br /><small>(To prevent staff from editing posts by other staff set status to ON)</small>";
$lang['alreadyreg'] = "Esiste gi un utente e un indirizzo email cos, riprova.";
$lang['alreadyvoted'] = 'Hai gi votato in questo sondaggio!';
$lang['altadmintools'] = "Strumenti di amministrazione";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo Forum';
$lang['altclosedtopic'] = "Discussione chiusa";
$lang['alteditpost'] = "Modifica risposta";
$lang['alteditsettings'] = "Modifica le impostazioni";
$lang['altemailuser'] = "Email dell utente";
$lang['altfaq'] = "Domande frequenti";
$lang['altfindposts'] = "Scorri tutte le risposte per utente";
$lang['altfolder'] = "Cartella";
$lang['altgetip'] = "Trova IP";
$lang['althotfolder'] = "Caldo Cartella";
$lang['althotredfolder'] = "Caldo Rosso Cartella";
$lang['altlastpost'] = "Vai all'ultima risposta";
$lang['altmemberlist'] = "Vedi elenco dei membri";
$lang['altmsnyes'] = "Questo utente ha un indirizzo MSN";
$lang['altnormalfolder'] = "Normale cartella";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Descrivi la modalit della risposta";
$lang['altpostnewthread'] = "Scrivi una nuova discussione";
$lang['altquote'] = "Rispondi quotando";
$lang['altredfolder'] = "Red Folder";
$lang['altreportpost'] = "Segnala questa risposta all amministratore";
$lang['altrules'] = "Regole del forum";
$lang['altsearch'] = "Cerca nel forum";
$lang['altstats'] = "Statistiche del forum";
$lang['alttodayposts'] = "Le risposte di oggi";
$lang['alttopthread'] = "Discussione importante";
$lang['altu2umember'] = "Utente U2U";
$lang['altviewprofile'] = "View User's Profile";
$lang['altvisitsite'] = "Visita la pagina dell utente";
$lang['analyze'] = 'Analizza tabelle';
$lang['and'] = 'e';
$lang['anystatus'] = "Qualsiasi status";
$lang['asc'] = "ascendente";
$lang['attachimginpost'] = "Allegati nella risposta:<br /><small>Vuoi vedere le immagini degli allegati nelle risposte?</small>";
$lang['attachmanwhereauthor'] = "l autore:";
$lang['attachmanwheredaysold'] = "dove la risposta  vecchia di:";
$lang['attachmanwheredlcountgreater'] = "le volte in cui  stato scaricato  maggiore di:";
$lang['attachmanwheredlcountsmaller'] = "le volte in cui  stato scaricato  minore di:";
$lang['attachmanwhereforum'] = "la sezione :";
$lang['attachmanwherename'] = "il contenuto del file:";
$lang['attachmanwheresizegreater'] = "la grandezza  maggiore di (bytes):";
$lang['attachmanwheresizesmaller'] = "la grandezza  minore di  (bytes):";
$lang['attachmaxdims'] = "Immagine limite ";
$lang['attachmaxsize'] = "Carica il limite di dimensioni ";
$lang['attachmaxtotal'] = "Multiple upload limite per la presentazione ";
$lang['attachment'] = "Allegato:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Allegati";
$lang['attachments_num_restored'] = "allegati restaurato";
$lang['attachments_num_stored'] = "allegati memorizzati";
$lang['attachmore'] = "Clicca qui per caricare un altro file";
$lang['attachtoobig'] = "L allegato che stai tentando di inviare  troppo grande.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Inserire tutti i post da icone smilies directory";
$lang['autoinsertsmilies'] = "Inserisci tutte le smilies dal smilies directory";
$lang['avatar_too_big'] = "L avatar  troppo grande! La grandezza massima consentita in questo forum  di: ";
$lang['aweek'] = "una settimana";
$lang['backto'] = "Indietro:";
$lang['backtovote'] = "Torna a votare";
$lang['backup_tools'] = "Strumenti di backup e di ripristino";
$lang['bademail'] = "Indirizzo email non valido";
$lang['badinfo'] = "Nome utente e email non validi";
$lang['badname'] = "Nome utente non valido";
$lang['badrcpt'] = "Il destinatario non esiste";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Posting";
$lang['bannedmessage'] = "Sei stato bannato. Non puoi vedere questo forum, post, scrivere discussioni, inviare messaggi privati o modificare le tue risposte.";
$lang['banpost'] = "Posting";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Puoi usare il codice BB (una versione semplificata dell HTML) per applicare particolari effetti alle tue risposte.<br /><br /> [b]Text here[/b] &nbsp; (Bold Text)<br /><br /> [i]Text here[/i] &nbsp; (Italicized Text)<br /><br /> [u]Text here[/u] &nbsp; (Underlined Text)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Link)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-Mail Link)<br /><br /> [email=noreply@example.com]E-mail Me![/email] &nbsp; (E-Mail Link)<br /><br /> [quote]Text here[/quote] &nbsp; (Quoted Text)<br /><br /> [code]Text here[/code] &nbsp; (Text With Preserved Formatting)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Image)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Resized Image)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]This color is red[/color] &nbsp; (Colored Text)<br /><br /> [size=3]This font size is 3[/size] &nbsp; (Sized Text)<br /><br /> [font=Tahoma]This font is Tahoma[/font] &nbsp; (Different Font Than Default)<br /><br /> [align=center]This is centered[/align] &nbsp; (Aligned Text)<br /><br /> [list]<br /> [*]List Item #1<br /> [*]List Item #2<br /> [*]List Item #2<br /> [/list] &nbsp; (List)";
$lang['bbcodeoff'] = "Il codice BB  off";
$lang['bbcode_advmode'] = "Advanced Mode\\nThe BB Code will be inserted without options as soon as you hit the button.";
$lang['bbcode_helpmode'] = "Help Mode\\nClick on any of the formatting buttons for a description and instructions.";
$lang['bbcode_help_bold'] = "Bold Tag\\nMakes the enclosed text bold.\\nUsage: [b]This is some bold text[/b]";
$lang['bbcode_help_center'] = "Centered tag\\nCenters the enclosed text.\\nUsage: [align=center]This text is centered[/align]";
$lang['bbcode_help_code'] = "Code Tag\\nBlockquotes the text you reference and preserves the formatting.\\nuseful for posting code.\\nUsage: [code]This is formatted text[/code]";
$lang['bbcode_help_color'] = "Color Tag\\nSets the text color. Any named color can be used.\\nUsage: [color=red]This is some \\\"red\\\" text[/color]";
$lang['bbcode_help_email'] = "E-mail Tag\\nTurns an e-mail address into a mailto hyperlink.\\nUsage: [email]someone@anywhere.com[/email]\\nUsage: [email=someone@anywhere.com]link text[/email]";
$lang['bbcode_help_font'] = "Font Tag\\nSets the font face for the enclosed text.\\nUsage: [font=Arial]The font of this text is Arial[/font]";
$lang['bbcode_help_image'] = "Image Tag\\nInserts an image into the post.\\nUsage: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Italicise Tag\\nMakes the enclosed text italicized.\\nUsage: [i]This is some italicized text[/i]";
$lang['bbcode_help_link'] = "Hyperlink Tag\\nTurns an URL into a hyperlink.\\nUsage: [url]http://www.anywhere.com[/url]\\nUsage: [url=http://www.anywhere.com]link text[/url]";
$lang['bbcode_help_list'] = "List Tag\\nBuilds a bulleted, numbered, or alphabetical list.\\nUsage: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Quote tag\\nQuotes the enclosed text to reference something specific that someone has posted.\\nUsage: [quote]This is a quote[/quote]";
$lang['bbcode_help_size'] = "Size Tag\\nSets the text size.\\n\\nUsage: The size given will be a relative size, relative to the default board size.\\n Eg. default text size is 12pt, setting[size=-3]This is size -3pt text[/size]\\n will provide a text of size 9pt (because 12pt-3pt = 9pt)";
$lang['bbcode_help_underline'] = "Underline Tag\\nUnderlines the enclosed text.\\nUsage: [u]This text is underlined[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normal Mode\\nPopups will bring you step by step through the process of inserting BB Code.";
$lang['bbcode_prompt_bold'] = "Please enter the text that should be bolded.";
$lang['bbcode_prompt_center'] = "Please enter the text that should be centered.";
$lang['bbcode_prompt_code'] = "Please enter the text you wanted block quoted.";
$lang['bbcode_prompt_color'] = "Please enter the text that should be colored ";
$lang['bbcode_prompt_email_desc'] = "What name should be shown\\nIf this field is empty the e-mail address will be visible.";
$lang['bbcode_prompt_email_email'] = "What e-mail address should be linked to?";
$lang['bbcode_prompt_email_error'] = "You entered an invalid e-mail address, please try again.";
$lang['bbcode_prompt_font'] = "Please enter the text to be in ";
$lang['bbcode_prompt_image'] = "Please enter the URL to the image you wish to insert.";
$lang['bbcode_prompt_italic'] = "Please enter the text that should be italicized.";
$lang['bbcode_prompt_link_desc'] = "What name should be shown?\\nIf this Field is left empty, the URL will be shown";
$lang['bbcode_prompt_link_url'] = "Please enter the URL for the hyperlink.";
$lang['bbcode_prompt_link_url_error'] = "This does not appear to be a well-formed URL. Please enter a valid url.";
$lang['bbcode_prompt_list_end'] = "List Item:\\nLeave it blank to End the List";
$lang['bbcode_prompt_list_error'] = "ERROR!\\nThe only possible values for type of list are blank 'A' and '1'.";
$lang['bbcode_prompt_list_item'] = "Your selected text has been parsed, would you like to include this phrase in the list?\\nYou can also enter a new item which will be placed after the previous element, and before the next (from your selection)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Please select your list type\\n ('A' for alphabetic, '1' for numeric) You can leave this field blank";
$lang['bbcode_prompt_quote'] = "Please enter the text you want quoted.";
$lang['bbcode_prompt_size'] = "Please enter the text to be size ";
$lang['bbcode_prompt_underline'] = "Please enter the text that should be underlined.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Auto BB Code Inserter:";
$lang['bbname'] = "Nome del forum:";
$lang['beenfound'] = "accounts have been found, matching the given query:";
$lang['beginning'] = "Inizio";
$lang['buddyaddedmsg'] = "  stato aggiunto alla tua rubrica. Stai per essere riportato ad essa.";
$lang['buddyalreadyonlist'] = " gi nella tua rubrica.";
$lang['buddylistupdated'] = "La tua rubrica  stata aggiornata, Stai per essere riportato ad essa.";
$lang['buddywarnaddself'] = "Adding yourself to your address book may be discontinued in future versions.";
$lang['bumpthreadmsg'] = "Thank you, the topic has been bumped. You are now being forwarded back to the thread list.";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'Spiacente, non  possibile unire la stessa discussione.';
$lang['cantsplit'] = "La discussione non pu essere divisa, non esistono risposte.";
$lang['cantthreadprune'] = "This topic cannot be pruned as there are no replies.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Code Characters:';
$lang['captchacodecase'] = 'Case Sensitive Code:';
$lang['captchacodelength'] = 'Code Length:';
$lang['captchacodeshadow'] = 'Code Shadow:';
$lang['captchaimagebg'] = 'Image Background(s):';
$lang['captchaimagecolor'] = 'Use Full Color:';
$lang['captchaimagedots'] = 'Number of Random Dots:';
$lang['captchaimagefonts'] = 'Image Font(s):';
$lang['captchaimageheight'] = 'Image Height:';
$lang['captchaimageinvalid'] = "The image verification code that you entered was incorrect. Please enter the code exactly how it appears in the image.";
$lang['captchaimagelines'] = 'Number of Random Lines:';
$lang['captchaimagemaxfont'] = 'Max Font Size:';
$lang['captchaimageminfont'] = 'Min Font Size:';
$lang['captchaimagetype'] = 'Image Type:';
$lang['captchaimagewidth'] = 'Image Width:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonymous Posting Status:';
$lang['captcharegstatus'] = 'Registration Status:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Main Status:';
$lang['captchaverification'] = "Captcha Image Verification";
$lang['cb_advmode'] = "Avanzata";
$lang['cb_fomatting'] = "Formattazione:";
$lang['cb_helpmode'] = "Aiuto";
$lang['cb_insert_bold'] = "Insert Bold text";
$lang['cb_insert_centered'] = "Insert Centered text";
$lang['cb_insert_code'] = "Insert Code Formatted text";
$lang['cb_insert_email'] = "Insert E-mail Hyperlink";
$lang['cb_insert_hyperlink'] = "Insert a Hyperlink";
$lang['cb_insert_image'] = "Insert an Image";
$lang['cb_insert_italics'] = "Insert Italicised text";
$lang['cb_insert_list'] = "Inserisci lista";
$lang['cb_insert_quote'] = "Insert Quoted text";
$lang['cb_insert_underlined'] = "Insert Underlined text";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normale";
$lang['censorupdate'] = "Lista parole censurate aggiornata!";
$lang['checkall'] = "Seleziona tutti";
$lang['checkspelling'] = "Controlla ortografia";
$lang['closedmsg'] = "spiacente, Questa discussione  chiusa.";
$lang['closemsgques'] = "Chiudi la discussione dopo la risposta?";
$lang['closethreadmsg'] = "Grazie, la discussione  stata chiusa/ aperta. Ti stiamo riportando all elenco delle discussioni.";
$lang['complete_threadprune'] = "Thank you, the topic has been pruned. You are now being forwarded back to the thread list";
$lang['confirmDeletePosts'] = "You are about to delete all this user's posts. Are you sure you wish to continue?";
$lang['confirmDeleteUser'] = "The following members will be deleted:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Compliancy Status:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Copia discussione";
$lang['copythreadmsg'] = "Questa discussione  stata copiata. Ti stiamo riportando al forum.";
$lang['copythreadto'] = "Copia discussione in";
$lang['cprestricted'] = "Gestione Restrizioni";
$lang['cpsearch'] = "Cerca";
$lang['cpwodump'] = "Cancella chi  online";
$lang['cp_deleteposts'] = "Cancella discussione?";
$lang['cp_subscription'] = "Sei iscritto alle newsletters?";
$lang['currentip'] = "Il tuo IP corrente ";
$lang['dateformat'] = "Formato della data (mm/dd/yyyy, dd-mm-yy, etc.):";
$lang['day1'] = "ultimo giorno";
$lang['day100'] = "ultimi 100 giorni";
$lang['day15'] = "ultimi 15 giorni";
$lang['day30'] = "ultimi 30 goirni";
$lang['day5'] = "ultimi 5 giorni";
$lang['day60'] = "ultimi 60 giorni";
$lang['daysold'] = "Days Old";
$lang['db_backup'] = "Backup del database";
$lang['defaultTimezoneDesc'] = "Default TimeZone";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Cancella";
$lang['deletecolon'] = "Cancella:";
$lang['deletecurrent'] = "&nbsp;Cancella il fle corrente.";
$lang['deletethread'] = "Cancella la discussione";
$lang['deletethreadmsg'] = "Grazie, La disccussione  stata cancellata. Ti stiamo riportando all elenco delle discussioni.";
$lang['delete_all_themes'] = "Non puoi eliminare l ultimo tema! il forum non funzioner senza esso!";
$lang['desc'] = "discendente";
$lang['developedby'] = "Developed By";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'dot' Folders:<br /><small>Do you want to show dots on folders for the users the have posted in them?</small>";
$lang['doublee'] = "Consenti emails duplicate?";
$lang['dump_attachments'] = "Cancella allegati";
$lang['editbuddylist'] = "Modifica la rubrica";
$lang['editedby'] = "Modificato da...:<br /><small>Seleziona \"on\" se vuoi che il testo \"modificato da...\" compaia in una risposta modificata.</small>";
$lang['editpostmsg'] = "Grazie, il tuo messaggio  stato modificato. Ti stiamo riportando alla discussione";
$lang['editprofile_backtocp'] = "Ritorna al pannello di amministrazione";
$lang['editprofile_lastlogin'] = "Ultimo login:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Pi info";
$lang['editprofile_postsdeleted'] = "Tutte le risposte e le discussioni di questo utente sono state cancellate.";
$lang['editprofile_regdate'] = "Data di registrazione:";
$lang['editprofile_regip'] = "Sign up IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID utente:";
$lang['editprosearch'] = "Cerca";
$lang['emailpw'] = "La password  stata resettata, una nuova password ti  stata inviata al tuo indirizzo email.";
$lang['emailrestricted'] = "Spiacente, questa email non pu essere utilizzate per iscriversi in questo forum.";
$lang['emailverify'] = "Verifica email (random password)?";
$lang['emptythreadmsg'] = "Grazie, la discussione  stata svuotata. Ti stiamo riportando alla discussione (adesso vuota).";
$lang['Enable_Page_load'] = "Enable Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Enable PHP/SQL Calculation";
$lang['Enable_Queries'] = "Enable Queries";
$lang['Enable_Server_Load'] = "Enable Server Load";
$lang['error'] = "Errore";
$lang['errormovingthreads'] = "Non hai selezionato la sezione (o la sottosezione) di destinazione. Torna indietro e riprova di nuovo";
$lang['evalbestmember'] = "L utente del giorno  <strong>\$membesthtml</strong> con <strong>\$bestmemberpost</strong> risposte";
$lang['evalindexstats'] = "<strong>\$threads</strong> discussioni / <strong>\$posts</strong> risposte / <strong>\$members</strong> utenti";
$lang['evalipmask'] = "<br />This IP is currently banned with a mask (\$ipmask).<br />If you click on <em>Unban IP</em>, you will also unban all IP addresses included in this mask.";
$lang['evalnobestmember'] = "Nessuno ha risposto oggi, non esiste nessun utente migliore.";
$lang['evaloffset'] = "Time Offset (GMT corrente \$currdate)";
$lang['evalstats1'] = "Nel forum \$bbname, ci sono:";
$lang['evalstats10'] = "\$forumpost discussioni per sezione";
$lang['evalstats11'] = "\$threadreply risposte per discussione";
$lang['evalstats12'] = "\$postsday risposte al giorno";
$lang['evalstats13'] = "\$membersday new members per day";
$lang['evalstats14'] = "<strong>5 Latest Topics:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent of all members have posted.";
$lang['evalstats2'] = "\$posts risposte";
$lang['evalstats3'] = "\$threads discussioni";
$lang['evalstats4'] = "\$forums sezione/i (\$forumsa attivo/i)";
$lang['evalstats5'] = "\$members utenti";
$lang['evalstats6'] = "<strong>Le 5 discussioni pi visitate:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>Le 5 discussioni con pi risposte:</strong><br /> \$replymost";
$lang['evalstats8'] = "La sezione pi visitata  \$popforum con \$pop[posts] riposta/e e \$pop[threads] discussione/i";
$lang['evalstats9'] = "\$mempost risposte per utente";
$lang['evaltrevlt'] = "This is a long topic, click <a href='\$threadlink'>here</a> to review it.";
$lang['evalu2ustaffquota'] = "You have \$u2ucount U2Us with no limits.";
$lang['evaluqinfo'] = "Hai \$u2ucount messaggio/i. Pari al\$percent% della capienza massima, la capacit massima  di \$u2uquota messaggi.";
$lang['evaluqinfo_over'] = "<strong>Note! You cannot send any U2Us before you lessen the number of your current U2Us.</strong><br />You have \$u2ucount U2Us. The maximum is set to \$u2uquota.";
$lang['evalusercpwelcome'] = "Salve \$xmbuser, benvenuto nel tuo pannello di controllo. da qui puoi modificare il tuo profilo, le opzioni del forum, inviare/ leggere i tuoi U2U, vedere le tue discussioni preferite e altro.";
$lang['existingip'] = "This IP Address is already banned";
$lang['export_fid_expl'] = "To which forum (fid) should all orphaned threads be moved?";
$lang['export_fid_not_there'] = "No forum was specified to send the orphaned threads to.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "The thread has successfully been added to your favorites list. You will now be taken to it.";
$lang['favonlistmsg'] = "The selected thread is already on your favourites list.";
$lang['favsdeletedmsg'] = "The selected threads have successfully been removed from your favourites list, you will now be taken back to it.";
$lang['featurewarning'] = "Warning";
$lang['filecorrupt'] = "The file you are trying to download appears corrupt. File download aborted.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "You are not allowed to post this frequently.  Flood protection is triggered when more than one post is submitted in an unexpected manner.  Check if your post is already saved or try again in a few moments.";
$lang['floodprotect_u2u'] = "You are not allowed to send messages this frequently.  Flood protection is triggered when more than one message is submitted in an unexpected manner.  Check if your message is already saved or try again in a few moments.";
$lang['fnasorry'] = "Sorry, this feature is currently not available...";
$lang['fnasorry2'] = "We apologize for the inconvenience.";
$lang['fnasorry3'] = "We apologize for the inconvenience.<br />The board administrator has disabled this option, and it cannot be used at this time. If you believe you have received this message in error, please contact the board webmaster";
$lang['folderlist'] = "Modifica cartelle";
$lang['foldermsg'] = "Separa i nomi delle cartelle con delle virgole(es. \"Cartella 1, Cartella 2\").";
$lang['foldersupdate'] = "Lista cartelle aggiornata con successo!.";
$lang['foldersupdateerror'] = 'The following folders were not deleted because they still contained u2us:';
$lang['footer_options'] = 'Footer Options:';
$lang['forgotpw'] = "Hai dimenticato la password?";
$lang['forumjumpselect'] = "Select A Forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "Forum successfully pruned";
$lang['forumpw'] = "Password:<br /><small>(leave blank for none)</small>";
$lang['forumpwinfo'] = "Questa sezione  protetta da password. Inserisci la password necessaria.";
$lang['found'] = "Trovato";
$lang['general'] = 'Generale';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Vai alla fine";
$lang['gototop'] = "Vai all'inizio";
$lang['guestpostingonmsg'] = "<br />Anonymous Posting is on for this forum.<br /><small> Do not enter a username or password to post anonymously.</small>";
$lang['gzipcompression'] = "Usa la compressione Gzip per le pagine";
$lang['helpbar'] = "Aiuto";
$lang['hidden'] = "Invisibile";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "pi di \$hottopic risposte";
$lang['ignorelist'] = "Lista utenti in ignore";
$lang['ignoremsg'] = "Lista utenti in ignore:<br /><small>Dividi i nomi con delle virgole (per es. \"Persona 1, Persona 2,\"). Non dimenticare di lasciare una virgola dopo l ultimo nominativo.</small>";
$lang['ignoreupdate'] = "Lista utenti in ignore aggiornata correttamente!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "Messaggio cancellato con successo. Ti stiamo riportando all elenco dei messaggi.";
$lang['imgdir'] = "Image Directory:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "You can not ban <strong>all</strong> ips from your board!!";
$lang['imsavedmsg'] = "Il tuo messaggio privato  stato salvato. Ti stiamo riportando alla cartelle delle bozze.";
$lang['imsentmsg'] = "Il tuo messaggio privato  stato inviato. Ti stiamo riportando all elenco dei messaggi ricevuti.";
$lang['indexShowBarCats'] = "In all categories";
$lang['indexShowBarDesc'] = "Where should, in the forumlist, the tableheader be shown?";
$lang['indexShowBarNone'] = "Nowhere";
$lang['indexShowBarTop'] = "Top of the page only";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Inserisci i tuoi dati";
$lang['invalidFilename'] = "Invalid Filename";
$lang['invalidforumpw'] = "La password da te inserita non  valida.";
$lang['invalidip'] = "Il formato dell indirizzo IP non  valido";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = "Inverti selezione";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Allow maximum 1 user to register per ip per day?";
$lang['ipwarning'] = "<br /><strong>Warning!</strong> Your IP Address is on the list. You'll be permanently banned if you log out.";
$lang['key'] = 'Legenda: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount Utenti che hanno visitato il forum oggi(se applicabile)";
$lang['lastactive'] = "Attivo dal:";
$lang['lastreply1'] = "on";
$lang['lastsadmin'] = "Hai appena provato a togliere i diritti di amministratore all'ultimo Super Administrator rimanente. Ci pu essere pericoloso. Una volta fatto, non  possibile reimpostare lo stato di Super Administrator.";
$lang['lastyear'] = "ultimo anno";
$lang['launchbuddylist'] = "Apri Rubrica";
$lang['leaveuntouched'] = "&nbsp;Leave current file untouched";
$lang['location'] = "Location";
$lang['locktopic'] = "Discussione chiusa";
$lang['loggedin'] = "Benvenuto";
$lang['loggedinuser'] = "Utente:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logs';
$lang['logsdump_confirm'] = 'Are you sure you want to empty the logs?';
$lang['look_feel'] = 'Look &amp; Feel';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "You have already requested your password once in the last 24 hours.<br />You can not request it again in the same 24-hour period.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "ultimo post";
$lang['max_addresses_per_entry'] = "Due to server-protection, it is not allowed to save more than 10 addresses at one time";
$lang['max_attachment_size'] = "Maximum File Size (in bytes):";
$lang['max_avatar_size_h'] = "The maximum avatar Height (in px)";
$lang['max_avatar_size_w'] = "The maximum avatar Width (in px)";
$lang['max_daily_regs'] = "Maximum number of new registrations per day.<br /><span class='smalltxt'>Set to 0 for unlimited registrations per day.</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Maximum Registrations per Day Reached, please wait 24 hours.';
$lang['mcpread'] = "Letto?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Utente offline";
$lang['memberison'] = "Utente <strong>Online</strong>";
$lang['memcpmood'] = "Modalit attuale:";
$lang['memcp_otherinfo'] = "Other Information";
$lang['memcp_otheroptions'] = "Altre opzioni";
$lang['memposts'] = "Risposte";
$lang['mergethreadmsg'] = "Grazie, Le discussioni sono state unite. Stari per essere riportato all elenco delle discussioni.";
$lang['mergewithmsg'] = "TID della discussione che si vuole unire:<br /><small>viewthread.php?tid=48, il TID sar 48</small>";
$lang['message'] = "Message";
$lang['misconlinetoday'] = "Il seguente ";
$lang['misconlinetoday2'] = " utenti che hanno visitato il forum oggi...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "un mese";
$lang['month3'] = "3 mesi";
$lang['month6'] = "6 mesi";
$lang['mood'] = "Modalit:";
$lang['moresmilies'] = "Altre faccine";
$lang['moved'] = "Spostato:";
$lang['moveques'] = "Sposta?";
$lang['movethreadmsg'] = "Grazie, Il topic  stato spostato. Stai per essere riportato all'elenco delle discussioni.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Importante: Per bannare pi indirizzi IP in una sola volta, sostituisci l ultima parte dell indirizzo con un * (es: 220.194.45.*)";
$lang['multmodnote'] = "Importante: Per rendere moderatori pi utenti, separa i nominativi con una virgola(inclusi gli spazi) (es: Moderatore 1, Moderatore 2)";
$lang['mysql_tools'] = "Strumenti database";
$lang['navstats'] = "Statistiche";
$lang['navtodaysposts'] = "Le risposte di oggi";
$lang['newposts'] = "Nuove discussioni dalla tua ultima visita";
$lang['newrestriction'] = "Se desideri limitare l accesso ad un determinato utente, inserisci i dettagli qui sotto(nome utente o email).";
$lang['newrestrictionwhy'] = "Puoi anche limitare una determinata categoria di utente(admin, owner, etc).";
$lang['newslettersubmit'] = "La tua newsletter  stata inviata";
$lang['newsreccopy'] = "Ricevi la copia della newsletter";
$lang['newsubject'] = "Oggetto della discussione:";
$lang['newswait'] = "Aspetta questi secondi dopo l invio della newsletter";
$lang['newtemplate'] = "Nuovo";
$lang['newu2u1'] = "Hai";
$lang['newu2u2'] = "nuovi/o messaggi/i";
$lang['nextsearch'] = "[Next Page]";
$lang['noadminsession'] = "No Administration Login Session Found.";
$lang['noadminsession2'] = "Benvenuto nel pannello di amministrazione del forum.";
$lang['noadminsession3'] = "Per favore inserisci il nome utente e la password dell amministratore.";
$lang['noadminsession4'] = "If you still have issues logging in, please contact the board webmaster.";
$lang['noban'] = "Nothing";
$lang['nobuddyselected'] = "Non hai selezionato nessun utente da inserire nella rubrica.";
$lang['noedit'] = "Spiacente, non puoi modificare o cancellare questa discussione.";
$lang['nofavsmsg'] = "Attualmente non hai nessuna discussione favorita nella tua lista.";
$lang['nomember'] = "Non hai selezionato nessun utente";
$lang['nomoodtext'] = "Nessuna modalit";
$lang['nonewposts'] = "Nessuna nuova discussione dalla tua ultima visita";
$lang['noposts'] = "Non esiste nessuna discussione in questa sezione";
$lang['noPostsTimePeriod'] = "No posts have been made in the specified time period";
$lang['nopoststoday'] = "Nessuna risposta  stata scritta nelle ultime 24 ore";
$lang['nopruneforums'] = 'No forums have been selected to be pruned';
$lang['noresults'] = "Nessuna corrispondenza trovata.";
$lang['nosearchq'] = "Nothing to search for...";
$lang['nosubmsg'] = "Non hai sottoscritto nessuna discussione.";
$lang['nothingfound'] = 'No misspelled words found';
$lang['notifyonreg'] = 'Avvisa gli Amministratori/ super amministratori dopo la registrazione di un nuovo utente';
$lang['notloggedin'] = "Non sei collegato";
$lang['notpermitted'] = "Non hai i permessi per eseguire questa operazione.";
$lang['nou2umsg'] = "Attualmente non hai nessun messaggio privato nella cartella \"ricevuti\".";
$lang['no_buddies'] = "Non esiste nessun indirizzo nella tua rubrica.";
$lang['no_poll'] = "Questo non  un sondaggio!";
$lang['no_templates'] = "templates.xmb non trovato.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Usato:";
$lang['onlinebuddy'] = "Viewing address book";
$lang['onlinebuddyadd'] = "Adding user(s) to address book";
$lang['onlinebuddyadd2u2u'] = "Adding user(s) to U2U";
$lang['onlinebuddydelete'] = "Deleting user(s) from address book";
$lang['onlinebuddyedit'] = "Editing address book";
$lang['onlinecatunknown'] = "Viewing an unknown category";
$lang['onlinecoppa'] = "Reading coppa license";
$lang['onlinecp'] = "Using the Administration Panel";
$lang['onlineeditnoprofile'] = 'Editing an unknown profile';
$lang['onlineeditprofile'] = "Editing \$user's profile";
$lang['onlinefaq'] = "Reading the FAQ";
$lang['onlineforumdisplay'] = "Viewing forum: ";
$lang['onlineindex'] = "Browsing the index";
$lang['onlinelogin'] = "Logging in";
$lang['onlinelogout'] = "Logging out";
$lang['onlinelostpw'] = "Recovering Lost Password";
$lang['onlinemanagefolders'] = "Managing U2U folders";
$lang['onlinememcp'] = "Updating personal Profile";
$lang['onlinememcpfav'] = "Viewing favorite threads";
$lang['onlinememcppro'] = "Updating personal profile";
$lang['onlinememcpsub'] = "Viewing subscribed threads";
$lang['onlinememlist'] = "Viewing memberlist";
$lang['onlinenoforum'] = 'Viewing an unknown forum';
$lang['onlinenoprofile'] = 'Viewing an unknown profile';
$lang['onlinenothread'] = 'Viewing an unknown thread';
$lang['onlineonlinetoday'] = "Viewing members who have been online today";
$lang['onlineother'] = "Other";
$lang['onlinepostedit'] = "Editing a Post";
$lang['onlinepostnewthread'] = "Posting a new thread";
$lang['onlinepostreply'] = "Replying to a thread";
$lang['onlinereg'] = "Registering";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Searching the forums";
$lang['onlinestats'] = "Viewing forum statistics";
$lang['onlinetodaysposts'] = "Viewing Today's Posts";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Administrating the board";
$lang['onlinetopicadmin'] = "Moderating the board";
$lang['onlineu2udelete'] = "Deleting a u2u";
$lang['onlineu2uignore'] = "Adding user to ignore list";
$lang['onlineu2uint'] = 'Viewing U2U messenger';
$lang['onlineu2usend'] = "Sending a u2u";
$lang['onlineu2uview'] = "Reading a u2u";
$lang['onlineunknown'] = 'Performing an unknown action';
$lang['onlineviewcat'] = "Viewing category: ";
$lang['onlineviewpro'] = "Viewing \$member's profile";
$lang['onlineviewthread'] = "Reading thread: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Viewing members online";
$lang['opennew'] = "Discussione aperta con nuove risposte";
$lang['opentopic'] = "Discussione aperta";
$lang['optimize'] = 'Ottimizza tabelle';
$lang['optional'] = "Opzionale:";
$lang['origpostedby'] = "Originally posted by";
$lang['o_attachments_found'] = " allegati orfani trovati e cancellati.";
$lang['o_attach_submit'] = "Cencella tutti gli allegati orfani";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " discussioni orfane trovate e cancellate";
$lang['parenopt'] = "(optional)";
$lang['piconexists'] = 'PostIcon already exists';
$lang['picons'] = "Post Icons";
$lang['piconshlp'] = "<small>To add a reserved post icon, add 'rsvd' to the icon's name.</small>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "This feature is not available while you are logged in.  Please <a href='misc.php?action=logout'>logout</a> before trying again.";
$lang['poll'] = "Poll:";
$lang['pollanswers'] = "Poll Answers (Type 1 per line):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Polls";
$lang['pollvotenotselected'] = "You have not selected a poll option.";
$lang['posticonsadded'] = "Post Icons Have Been Added.";
$lang['postip'] = "Search for posts made by users with the following IP";
$lang['postmsg'] = "Grazie, il tuo post  stato inviato. Stai per essere rimandato alla discussione.";
$lang['postnothing'] = "Non hai inserito un oggetto e un messaggio. Torna indietro e riprova.";
$lang['postpermerr'] = "Non hai i permessi per scrivere in questa sezione.";
$lang['postpoll'] = "This post contains a poll";
$lang['postword'] = "Search for Censored Words in posts";
$lang['privforummsg'] = "Spiacente, non puoi vedere questa sezione.";
$lang['profileword'] = "Search for keyword in a user-profile";
$lang['pruneby'] = "Prune By: ";
$lang['pruneclosed'] = "Discussioni chiuse";
$lang['pruneexactly'] = "Esattamente";
$lang['prunefids'] = "Questi campi: ";
$lang['prunefrom'] = "Prune From: ";
$lang['prunelessthan'] = "Meno di";
$lang['prunemorethan'] = "Pi di";
$lang['prunenormal'] = "Normal Posts";
$lang['pruneposttypes'] = "Prune these: ";
$lang['prunetopped'] = "Topped Posts";
$lang['pruneusers'] = "The number of days after which a new user, who has never logged in, will be deleted.<br /><span class='smalltxt'>Set to 0 to disable.</span>";
$lang['pspell_needed'] = "(<strong>This feature can not be turned on until your host installs the pspell/aspell extension!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Passwords do not match";
$lang['pwnote'] = "Inserisci una nuova password se desideri modificarla";
$lang['queries'] = "queries";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = 'Risposta rapida';
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Based on the number of posts you have, you are assigned to a rank. Each rank has its own status and its own amount of stars. Below are the user rank settings for this board:";
$lang['rankingsupdate'] = "User rankings updated successfully!";
$lang['raw_mysql'] = "Insert Raw SQL";
$lang['reason'] = "Motivo:";
$lang['refreshbuddylist'] = "Aggiorna Rubrica";
$lang['refreshpage'] = 'Refresh Page';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Thank you for registering. We have logged you in and are forwarding you to the main page.";
$lang['reggedonly'] = "You must be registered to view these boards.";
$lang['registerrulestitle'] = "Registration Terms";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Vuoi registrarti?";
$lang['reg_on'] = "Consenti registrazione utente";
$lang['reg_today'] = "You have already registered today, you can re-register again in 24 hours.<br />";
$lang['renamefile'] = "&nbsp;Rename current file to:";
$lang['repair'] = 'Ripara tabelle';
$lang['replace'] = "Sostituisci";
$lang['replacedby'] = "Sostituisci con";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Grazie, La tua risposta  stata inviata. Stai per essere rimandato alla tua risposta.";
$lang['reportmessage'] = "The following post has been reported by a user, please inspect it:";
$lang['reportmsg'] = "Thank you, the post has been reported. You are now being forwarded back to the thread page";
$lang['reportpoststatus'] = "Report Post Status:";
$lang['reportsubject'] = "Reported post...";
$lang['required'] = "Necessario:";
$lang['resetSigDesc'] = 'Should "use signature" in posts be automatically reset when the signature is removed and/or readded?';
$lang['restore_attachments'] = "Ripristina allegati";
$lang['restricted'] = "Sorry, you are unable to register this name as it is currently reserved. Please try again..";
$lang['restrictedname'] = "Nomi utente e email NON autorizzati";
$lang['restrictedupdate'] = "lista utenti con limitazioni aggiornata!";
$lang['rulesoninfo'] = "The board administrator has requested that all new registered users must agree to the following terms before registering and using the services on this board. Please read the following terms and if you agree to them, select the \"I agree\" button found at the bottom of the terms.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Search</a> for all posts by this user';
$lang['search_advanced'] = "Ricerca avanzata";
$lang['secure_login'] = "Accesso sicuro - nel caso di accesso da un computer pubblico";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Seleziona un modello...";
$lang['seperatebycomma'] = "Separate multiple entries using commas";
$lang['showsubforums'] = "Sub-forums on index status:<br /><span class=\"smalltxt\">This will enable or disable sub-forums display on index.</span>";
$lang['showtopics'] = "Scorri le discussioni da";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "Codice BB nella firma:";
$lang['sightml'] = "HTML nella firma:";
$lang['smcols'] = "No. Clickable Smilies Columns";
$lang['smdir'] = "Directory faccine:";
$lang['smileyinsert'] = "Auto Smiley Inserter:";
$lang['smilieexists'] = 'Questa faccina esiste gi';
$lang['smiliepreview'] = "Anteprima";
$lang['smilies'] = "Faccine";
$lang['smiliesadded'] = "Smilies Have Been Added.";
$lang['smilieupdate'] = "Lista faccine aggiornata";
$lang['smtotal'] = "Totale della faccine visibili:";
$lang['sortby'] = " elenca per:";
$lang['space_cats'] = "Space out Categories";
$lang['spellingchecker'] = 'Controlla ortografia';
$lang['spellingcomplete'] = 'Controllo ortografico completato';
$lang['spell_checker'] = "Controllo ortografico ";
$lang['splitthreadmsg'] = "Thank you, the topic has been split. You are now being forwarded back to the thread list.";
$lang['srchbyforum'] = "in (sezione):";
$lang['srchfilter_double'] = "Filtra tutti le risposte doppie?";
$lang['startticker'] = "Riprendi";
$lang['statistics'] = "Statistics";
$lang['stats4'] = "Date il benvenuto al nuovo utente";
$lang['stats_incomplete'] = "Non  possibile generare nessuna statistica, non pu esistere nessuna statitica prima delle 24 ore dall'esistenza del forum o  possibile che non esista nessun utente/discussione ";
$lang['status'] = "Status";
$lang['stopticker'] = "Metti in pausa";
$lang['subaddedmsg'] = "Ha sottoscritto questa discussione. Ti stiamo riportando alla lista delle tue sottoscrizioni.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Show thread subject in page title";
$lang['submitvote'] = "Invia voto";
$lang['subonlistmsg'] = "Hai gi sottoscritto questa discussione.";
$lang['subsdeletedmsg'] = "Le discussioni selezionate sono state rimosse dalla lista.";
$lang['superadmin'] = "Super Amministratore";
$lang['superadminonly'] = 'This function can only be used by Super-Administrators';
$lang['templatedelconfirm'] = "Sicuro di voler rimuovere il modello selezionato?";
$lang['templateempty'] = 'Il modello non pu essere vuoto!';
$lang['templateexists'] = "Esiste gi un modello con questo nome!";
$lang['templatename'] = "Nome del modello:";
$lang['templaterestoreconfirm'] = "Are you sure you want to restore the templates to their default state in <strong>templates.xmb</strong>? <strong>templates.xmb</strong> must be in your forums directory for this to work!";
$lang['templates'] = "Modelli";
$lang['templatesdelete'] = "Modello cancellato con successo";
$lang['templatesrestoredone'] = "All templates have been restored to the ones in templates.xmb";
$lang['templatesupdate'] = "Lista modelli aggiornata con successo!";
$lang['testnothingchos'] = "Non hai selezionato nessuna azione.";
$lang['text12hour'] = "12 ore";
$lang['text24hour'] = "24 ore";
$lang['textadd2u2u'] = "Usa indirizzi";
$lang['textadded'] = "Aggiunto:";
$lang['textaddfav'] = "Aggiungi alle favorite";
$lang['textadmin'] = "Amministratore";
$lang['textadminoptions'] = "Opzioni dell'amministratore:";
$lang['textagree'] = "Accetto";
$lang['textaim'] = "Aim:";
$lang['textall'] = "Tutti";
$lang['textallforumsandsubs'] = 'Tutte le sezioni e le sottosezioni';
$lang['textallow'] = "Consenti:";
$lang['textallowavatars'] = "Avatars:";
$lang['textalpha'] = "Alfabetico";
$lang['textaltbg1'] = "Alternating Colour #1:";
$lang['textaltbg2'] = "Alternating Colour #2:";
$lang['textanonymous'] = "Anonimo";
$lang['textanonymousposting'] = "Anonymous Posting";
$lang['textapr'] = "Aprile";
$lang['textat'] = "at";
$lang['textattachedimg'] = "ha allegato questa immagine:";
$lang['textattachman'] = "Allegati";
$lang['textattachmentsupdate'] = "Allegati aggiornati con successo";
$lang['textattachsearchresults'] = "Risultato della ricerca(allegati)";
$lang['textaug'] = "Agosto";
$lang['textauthor'] = "Autore:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Indirizzo dell Avatar:";
$lang['textaverages'] = "Averages:";
$lang['textbanfrom'] = "Banned From";
$lang['textbanfrompost'] = "You are unable to post a new topic or reply to current posts, as your posting privileges have been removed.";
$lang['textbanfromu2u'] = "You are unable to send a message, as you are banned from u2u services.";
$lang['textbanip'] = "Ban IP";
$lang['textbanned'] = "Banned";
$lang['textbannedip'] = "<br />This IP is currently banned.";
$lang['textbbcode'] = "Codice BB";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>il Codice BB</a> ";
$lang['textbboffreason'] = "Se il codice BB  disattivato inserisci qui un motivo";
$lang['textbbrules'] = "Regole del forum";
$lang['textbbrulestxt'] = "Se hai attivato le regole inseriscile qui:";
$lang['textbday'] = "Compleanno:";
$lang['textbgcolor'] = "Background (Enter a hex code or an image name):";
$lang['textbigsize'] = "Big Font:";
$lang['textbio'] = "Info personali:";
$lang['textboardlogo'] = "Board Logo URL (or local image name):";
$lang['textboardurl'] = "Indirizzo completo del forum:";
$lang['textborder'] = "Border Colour:";
$lang['textborderwidth'] = "Border Width:";
$lang['textbriefsummary'] = "Riepilogo sullo stato dell utente";
$lang['textbstatus'] = "Stato del forum:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Rubrica";
$lang['textbumpthread'] = "Cancella discussione";
$lang['textby'] = "da";
$lang['textcantmove'] = "Non puoi muovere questo messaggio in quella cartella.";
$lang['textcatcolor'] = "Category Colour (Enter a hex code or an image name):";
$lang['textcatsonly'] = "Vedi categorie in prima pagina?";
$lang['textcattextcolor'] = "Category Text Colour:";
$lang['textcensorfind'] = "Trova";
$lang['textcensorreplace'] = "Sostituisci con";
$lang['textcensors'] = "Censure";
$lang['textcheck'] = "Check Tables";
$lang['textclosethread'] = "Chiudi discussione";
$lang['textcode'] = "Codice:";
$lang['textcp'] = "Pannello di amministrazione";
$lang['textcplogs'] = 'Logs del pannello di amministrazione';
$lang['textcusstatus'] = "Status personalizzato";
$lang['textdec'] = "December";
$lang['textdelete'] = "! Delete this message !";
$lang['textdeleteposts'] = "Risposte";
$lang['textdeleteques'] = "Cancella";
$lang['textdeleteselectedfavs'] = "Delete Selected Favourites";
$lang['textdeleteselectedsubs'] = "Cancella le sottoscrizioni selezionate";
$lang['textdeletethread'] = "Cancella discussione";
$lang['textdesc'] = "Descrizione:";
$lang['textdetails'] = "Dettagli";
$lang['textdissmileys'] = "Disabilita faccine";
$lang['textdownload'] = "Download";
$lang['textdownloadcount1'] = "Questo file  stato scaricato";
$lang['textdownloadcount2'] = "volte";
$lang['textdownloads'] = "Downloads:";
$lang['textdownloadtemps'] = "Fai il backup di TUTTO";
$lang['textedit'] = "Modifica";
$lang['textediton'] = "Modificato il";
$lang['texteditpost'] = "Modifica risposta";
$lang['texteditpro'] = "Modifica il profilo";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Ricevi email dopo una risposta";
$lang['textemailonu2u'] = "Ricevi una notifica email appena arriva un nuovo messaggio";
$lang['textemptyquery'] = 'Empty upgrade submissions are not permitted. Please go back and try again.';
$lang['textemptythread'] = 'Svuota la discussione';
$lang['textemptytrash'] = "Svuota";
$lang['textfaq'] = "FAQ";
$lang['textfaq1'] = "Is registration required?";
$lang['textfaq10'] = "Where can I view all the members?";
$lang['textfaq11'] = "How do I post a new message?";
$lang['textfaq12'] = "Can I reply to a message?";
$lang['textfaq13'] = "Is it possible to delete a message?";
$lang['textfaq14'] = "How do I edit one of my posts?";
$lang['textfaq15'] = "Can I insert an attachment?";
$lang['textfaq16'] = "Where do I log out?";
$lang['textfaq17'] = "What are smilies?";
$lang['textfaq18'] = "How can I create and vote in polls?";
$lang['textfaq19'] = "What is BB code?";
$lang['textfaq2'] = "Does this forum use cookies?";
$lang['textfaq20'] = "Can I become a moderator?";
$lang['textfaq21'] = "What are User Ranks?";
$lang['textfaq3'] = "How do I add a signature?";
$lang['textfaq4'] = "How do I get my own picture (avatar) under my name?";
$lang['textfaq5'] = "How can lost passwords be recovered?";
$lang['textfaq6'] = "What is U2U?";
$lang['textfaq7'] = "Where do I log in?";
$lang['textfaq8'] = "How do I search the board?";
$lang['textfaq9'] = "How do I U2U a member?";
$lang['textfaqans1'] = "That depends on the board settings because administrators can change the settings so that you have to be registered to view posts. You also usually have to be registered to reply and start new posts but this does depend on the board settings. To register <a href='member.php?action=reg'>click here</a>.<br /><br />It is advised that you register so you can receive e-mails from the administrator.";
$lang['textfaqans10'] = "You can view all the members by clicking on the <a href=\"misc.php?action=list\">Members List</a> button in the menu.";
$lang['textfaqans11'] = "When inside of a forum, clicking on 'Post new Topic' or the image that represents that, will allow you to post. You need to fill in your information, a topic and a message, then click on the 'Post New Topic' button.";
$lang['textfaqans12'] = "Yes, this is done the same as posting a new one, except that you must be in a Topic, and you need to click 'Post Reply' instead of 'Post new Topic'.";
$lang['textfaqans13'] = "Yes, click the 'Edit' button on one of your own topics, and then select the '! Delete this message !' check box, and click 'Edit Post'. You can not delete a post if it is the first post in the thread.";
$lang['textfaqans14'] = "You can edit a post by clicking on the 'Edit Post' button underneath your message. You can only edit your own posts and sometimes this feature is disabled.";
$lang['textfaqans15'] = "Yes you can insert an attachment with any of your posts. The file size of the attachment must be under 1 Megabyte for it to be accepted. You can attach a file on the New Post and Post Reply pages with the upload field.";
$lang['textfaqans16'] = "Smilies are the little faces to the right of the input for message. They display graphical faces instead of simply a <strong>:)</strong>.<br />Here is a list of current supported smilies:";
$lang['textfaqans17'] = "You can create a poll by visiting the forum you want to post the poll in and click on Start Poll. The screen following after you click the button is just like a normal new thread page but has an extra box for Poll Answers. You should enter one answer per line.<br /><br />You can vote on polls in threads by visiting the thread with the poll in it and selecting the option you want to vote for, then clicking the submit button. You can only vote on a poll once, so once you vote, you cant change your mind.<br /><br />The Administrator could have disabled this option for each forum.";
$lang['textfaqans19'] = "Most of the time the answer is no, but ask your Admin.";
$lang['textfaqans2'] = "Yes. XMB uses cookies to store your login information, last visit, and threads that you have visited. We do this to make it easier for you so you can see which posts contain new replies and so you do not have to enter your username and password when posting or other certain things.<br /><br />If you logout, your cookies will be cleared. To logout <a href=\"misc.php?action=logout\">click here</a>.";
$lang['textfaqans21'] = "You can logout by clicking Logout at the top of the page. When you logout the cookies that store your username and password will be removed and you will become a Guest or Anonymous user.";
$lang['textfaqans3'] = "To add a signature to your posts you have to log into your <a href=\"memcp.php\">profile</a> and insert into the signature text box the signature you wish to use.<br /><br />BB Code may be turned off or on. This can affect what you can insert into your signature.";
$lang['textfaqans4'] = "Again in your <a href=\"memcp.php\">profile</a> there is a place for an 'Avatar' and avatar is the image under your name. Check with your Admin about the size of your avatar, it's usually considered common courtesy to use one under 150 pixels wide.";
$lang['textfaqans5'] = "If you have forgotten your password, do not worry. Head over to the <a href=\"misc.php?action=lostpw\">lost password section</a> and fill in the form and your password will be e-mailed to you.";
$lang['textfaqans6'] = "U2U means User to User. It is a simple messaging client that you can use to send messages to fellow members on this board. You can check your U2U inbox by <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">clicking here</a> or going to your <a href=\"memcp.php\">profile</a>.<br /><br />The board administrator might have disabled this function for certain users.<br /><br /><strong>NOTE:</strong> Please be aware that Super Administrators are able to view your u2u inbox. This is for forum security and not meant to be an invasion of your privacy. As with the internet in general, please use caution when sending sensitive information through the u2u system.";
$lang['textfaqans7'] = "There is a button that says 'Login' in the menu at the top, clicking this button will take you to the login page, where you can login. Here you simply input your username, and your password, click the login button, and that's it!";
$lang['textfaqans8'] = "By clicking on the 'Search' button in the menu. Then inputting what you wish to search for, you can restrict where you search with the drop down lists.";
$lang['textfaqans9'] = "First click on the <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a> button in the menu, another smaller window will pop-up, from there you can access the 'Send a U2U' screen, by clicking on it at the top. Place the user's name in the 'To' field, and then insert a subject and a message and click 'Send'. ";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "FAQ Status:";
$lang['textfavorites'] = "Discussioni favorite";
$lang['textfeb'] = "Febbraio";
$lang['textfilename'] = "Nome file:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Filesize:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Ripara ultime risposte";
$lang['textfixmemposts'] = "Ripara totali(riposte utenti)";
$lang['textfixmoods'] = "Resetta modalit vuote";
$lang['textfixoattachments'] = "Ripara allegati orfani";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Ripara Thread orfani";
$lang['textfixposts'] = "Ripara totali(sezioni)";
$lang['textfixthread'] = "Ripara totali(Threads)";
$lang['textflood'] = "Seconds to wait until next post is allowed (flood control)";
$lang['textfolders'] = "Cartelle";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Forum Name:";
$lang['textforumopts'] = "Forum Options:";
$lang['textforums'] = "Forums";
$lang['textforumupdate'] = "Forums updated successfully!";
$lang['textforward'] = "Forward";
$lang['textforwardu2utoemail'] = "Invia alla mia email";
$lang['textfrom'] = "Da:";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "Get IP";
$lang['textgetnews'] = "Ricevi le newsletters dall'amministratore";
$lang['textgo'] = "Visualizza risultati";
$lang['textguest1'] = "Ospite";
$lang['textguests'] = "Ospiti";
$lang['textheader'] = "Header Colour:";
$lang['textheadertext'] = "Header Text Colour:";
$lang['texthemename'] = "Nome del tema:";
$lang['texthidepriv'] = "Rendi le sezioni private inaccessibili agli utenti non autorizzati?";
$lang['texthmem'] = 'Utente invisibile';
$lang['texthmems'] = 'Utenti invisibili';
$lang['texthottopic'] = "Replies required for hot topic:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML ";
$lang['texticon'] = "Icona:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "The query you used is not allowed.";
$lang['textimgcode'] = "codice IMG";
$lang['textimgcodeis'] = "Codice [img]";
$lang['textimporttheme'] = "Importa tema:";
$lang['textinforum'] = "nella sezione:";
$lang['textinthread'] = "Nella discussione:";
$lang['textinvisible'] = "Naviga in modo invisibile";
$lang['textip'] = "IP";
$lang['textipaddress'] = "Indirizzo IP:";
$lang['textipban'] = "Banna IP";
$lang['textipresolve'] = "Controlla DNS";
$lang['textipupdate'] = "IP Banning updated successfully!";
$lang['textjan'] = "Jennaio";
$lang['textjul'] = "Luglio";
$lang['textjun'] = "Giugno";
$lang['textlanguage'] = "Lingua:";
$lang['textlastpost'] = "Ultimo post:";
$lang['textlatestfavs'] = "Le ultime 5 discussioni favorite con nuove risposte";
$lang['textlatestu2us'] = "Gli ultimi 15 messaggi privati";
$lang['textlfrom'] = "da:";
$lang['textlink'] = "Colore del link:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Provenienza:";
$lang['textloggedinas'] = "Benvenuto";
$lang['textlogin'] = "Login";
$lang['textlogin_incorrect'] = "Dati di login errati";
$lang['textlogout'] = "Disconnetti";
$lang['textlogsdump'] = "Clear Control Panel Logs";
$lang['textlostpw'] = "Recupera password dimenticata";
$lang['textlostpwnote'] = "Prego, inserisci il tuo <strong>Nome utente</strong> e la tua<strong>Email</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Gestisci le cartelle";
$lang['textmar'] = "Marzo";
$lang['textmarkedunread'] = "Il/i messaggio/i sono stati segnati come NON letti.";
$lang['textmay'] = "Maggio";
$lang['textmem'] = "Utente";
$lang['textmemberlist'] = "Lista utenti";
$lang['textmembers'] = "Utenti";
$lang['textmemberstoday'] = " utenti che hanno visitato il forum oggi";
$lang['textmembersupdate'] = "Utenti aggiornati con successo!";
$lang['textmembertoday'] = " utente ha gi visitato il forum oggi ";
$lang['textmemliststatus'] = "Stato lista utenti:";
$lang['textmergethread'] = "Unisci discussione";
$lang['textmesperday'] = "messaggi al giorno";
$lang['textmessage'] = "Messaggio";
$lang['textminilogout'] = "<small>[<a href=\"misc.php?action=logout\">Disconnetti</a>]</small>";
$lang['textmod'] = "Moderatore";
$lang['textmodby'] = "Moderatori della sezione:";
$lang['textmoderator'] = "Moderatore:";
$lang['textmodlogs'] = 'Logs dei moderatori';
$lang['textmods'] = "Moderatori";
$lang['textmodupdate'] = "Lista moderatori aggiornata con successo!";
$lang['textmoreopts'] = "Altre opzioni...";
$lang['textmovemethod'] = "Sposta metodo:";
$lang['textmovemethod1'] = "Muovi discussione";
$lang['textmovemethod2'] = "Move thread and leave redirect in previous forum";
$lang['textmovesucc'] = "Messaggio/i spostati con successo.";
$lang['textmoveto'] = "Sposta discussione in:";
$lang['textmpp'] = "utenti per pagina";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Home";
$lang['textnever'] = "Mai";
$lang['textnewcode'] = "Nuovo";
$lang['textnewforum'] = "Nuova sezione";
$lang['textnewgroup'] = "Nuova Categoria";
$lang['textnewip'] = "Nuovo IP:";
$lang['textnewmember'] = '[NOTIFICA] registrazione nuovo utente';
$lang['textnewmember2'] = 'Un nuovo utente si  appena registrato sul forum. This notification email has been sent because the "Notify (Super)Admins on new registrations"-option is turned ON in Settings. To stop recieving these notifications, turn it OFF.';
$lang['textnewpassword'] = "Nuova password";
$lang['textnewpicon'] = "Nuova icona della discussione:";
$lang['textnewpoll'] = "Nuovo sondaggio";
$lang['textnewrank'] = "Nuovo grado utente:";
$lang['textnewsletter'] = "Newsletter";
$lang['textnewsmilie'] = "Nuova faccina";
$lang['textnewsubf'] = "Nuova sottosezione";
$lang['textnewtheme'] = "Nuovo tema";
$lang['textnewu2ubody'] = "ha inviato un messaggio privato.\nSe non vuoi pi ricevere questa notifica controlla le opzioni nel tuo pannello di controllo.\n\nPer leggere il messaggio vai a questo indirizzo.\n\n";
$lang['textnewu2uemail'] = "You received a new U2U";
$lang['textno'] = "no";
$lang['textnoaction'] = "Spiacente, non hai i permessi per utilizzare questi comandi.";
$lang['textnocat'] = "- Nessuna categoria -";
$lang['textnofolder'] = "Nessuna cartella selezionata";
$lang['textnoforum'] = "La sezione da te scelta non esiste";
$lang['textnoforumsexist'] = "No forums exist.";
$lang['textnoguestposting'] = "Anonymous posting is not enabled for this forum. You will have to <a href='member.php?action=reg'>register</a> to post in this forum.";
$lang['textnomur'] = 'You can not mark an outgoing U2U unread';
$lang['textnone'] = "Nessuno";
$lang['textnonechosen'] = "Non hai selezionato nessun messaggio.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Nessuna risposta scritta per adesso";
$lang['textnosub'] = "Nessun oggetto";
$lang['textnosubject'] = "Non hai inserito nessun oggetto. Torna indietro e riprova";
$lang['textnothread'] = "La discussione da te scelta non esiste.";
$lang['textnousername'] = "Non hai inserito nessun nome utente";
$lang['textnov'] = "Novembre";
$lang['textoct'] = "Ottobre";
$lang['textoff'] = "Off";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = "delle risposte totali";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "On";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "Discussione aperta";
$lang['textoptions'] = "Opzioni:";
$lang['textor'] = "OR";
$lang['textorder'] = "Ordine:";
$lang['textpages'] = "Pagine:";
$lang['textpassword'] = "Password:";
$lang['textpasswordcf'] = "Ridigita password:";
$lang['textpendinglogin'] = "Pending First Login";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admins";
$lang['textpermission3'] = "Admins/Mods";
$lang['textpermission41'] = "No Posting";
$lang['textpermission42'] = "No Viewing";
$lang['textpersonalfeat'] = "Comandi personali";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Seleziona una cartella";
$lang['textpoll'] = "Sondaggio:";
$lang['textpost'] = "Rispondi:";
$lang['textpostnew'] = "Scrivi una nuova discussione";
$lang['textpostnum'] = "Numero di risposte";
$lang['textposton'] = "Inviato il";
$lang['textpostread'] = "Posting &amp; Reading messages";
$lang['textpostreply'] = "Invia risposta";
$lang['textposts'] = "Risposte:";
$lang['textpowered'] = "powered by XMB";
$lang['textppp'] = "Risposte per pagina:";
$lang['textpreview'] = "Anteprima";
$lang['textpreviewu2u'] = "Anteprima messaggio";
$lang['textprintver'] = "Versione per la stampa";
$lang['textprofforumma'] = "Forum most active in:";
$lang['textproflastpost'] = "Ultimo post:";
$lang['textprofor'] = "Profilo di";
$lang['textprune'] = "Prune";
$lang['textprunethread'] = "Cancella risposte";
$lang['textpw1'] = "Spiacente, il nome utente e la password da te inseriti non sono corretti.";
$lang['textpw2'] = "Torna indietro e riprova.";
$lang['textpwincorrect'] = 'You entered an incorrect password';
$lang['textquote'] = "Quota:";
$lang['textre'] = "Re:";
$lang['textread'] = "Leggi";
$lang['textreason'] = "Please use this form to alert the forum administrators of rule infractions or unacceptable behavior. By doing so you help to keep our forums a nice place to visit!<br />Thank you!<br /><br /> <strong>Note:</strong> This form is not to be used to alert the administrators that you have not recieved a reply to your post!";
$lang['textregdate'] = "Data di registrazione";
$lang['textreggedonly'] = "Consenti ai soli utenti registrati di visitare il forum?";
$lang['textregister'] = "Registrati";
$lang['textregistered'] = "Registrato il:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Risposte:";
$lang['textreply'] = "Rispondi";
$lang['textreplytrash'] = "Reply and delete";
$lang['textreportpost'] = "Segnala risposta";
$lang['textrestoredeftemps'] = "Ripristina tutti";
$lang['textretypepw'] = "Inserisci ancora una volta la password:";
$lang['textsaveog'] = "Salva messaggi inviati";
$lang['textsaveu2u'] = "Salva messaggio";
$lang['textsearch'] = "Cerca";
$lang['textsearchfor'] = "Cerca:";
$lang['textsearchstatus'] = "Cerca status:";
$lang['textseconds'] = "secondi";
$lang['textselectu2u'] = "Seleziona";
$lang['textsendadmin'] = "Amministratori";
$lang['textsendall'] = "Tutti gli utenti registrati";
$lang['textsendmod'] = "Moderatori";
$lang['textsendstaff'] = "A tutto lo staff";
$lang['textsendsupermod'] = "Super moderatori";
$lang['textsendto'] = "Invia a:";
$lang['textsendu2u'] = "Invia messaggio";
$lang['textsendvia'] = "Invia per:";
$lang['textsent'] = "Inviato il:";
$lang['textsep'] = "Settembre";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Impostazioni";
$lang['textsettingsupdate'] = "Impostazione aggiornate con successo!";
$lang['textshowemail'] = "Rendi visibile la mia email agli altri utenti";
$lang['textsig'] = "Firma:";
$lang['textsite'] = "Sito:";
$lang['textsitename'] = "Sito internet:";
$lang['textsiteurl'] = "Indirizzo del sito:";
$lang['textsmiliecode'] = "Codice";
$lang['textsmiliefile'] = "File";
$lang['textsmilies'] = "Faccine";
$lang['textsmiliesare'] = "Le faccine sono";
$lang['textsortby'] = "Elenca per:";
$lang['textspace'] = "Table Spacing:";
$lang['textsplitthread'] = "Dividi Discussione";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Cerca per email:';
$lang['textsrchip'] = 'Cerca per IP:';
$lang['textsrchuname'] = "per(nome utente):";
$lang['textsrchusr'] = "Cerca per utente:";
$lang['textstars'] = "Stelline:";
$lang['textstats'] = "Statistiche";
$lang['textstatsstatus'] = "Attiva le statistische ?";
$lang['textstatus'] = "Avatar e status";
$lang['textsubbody'] = "ha risposto alla discussione a cui sei iscritto.\nNel caso non volessi ricere pi queste notifiche puoi modificare le opzioni nel tuo pannello di controllo.\n\nPer guarda la discussione vai a questo indirizzo.\n\n";
$lang['textsubforums'] = "Sub-Forums:";
$lang['textsubject'] = "Oggetto:";
$lang['textsubmit'] = "Invia";
$lang['textsubmitchanges'] = "Invia modifiche";
$lang['textsubscribe'] = "Sottoscrivi";
$lang['textsubscriptions'] = "Sottoscrizioni";
$lang['textsubsubject'] = "New Reply To Subscribed Thread";
$lang['textsupermod'] = "Super Moderatore";
$lang['texttabletext'] = "Table Text Colour:";
$lang['texttext'] = "Colore del testo:";
$lang['texttheme'] = "Tema:";
$lang['textthemefile'] = "File del tema:<br /><small>(Deve essere valido!)</small>";
$lang['textthemeimportfail'] = "Spiacente, Il tema non pu essere importanto.";
$lang['textthemeimportsuccess'] = "Il tema  stato importato con successo.";
$lang['textthemename'] = "Nome del tema:";
$lang['texttime'] = "Orario:";
$lang['texttimeformat'] = "Formato dell orario:";
$lang['textto'] = "a:";
$lang['texttodaystatus'] = "Le risposte di oggi:";
$lang['texttop'] = "Top Table Colour (Enter a hex code or an image name):";
$lang['texttopicreview'] = "Topic Review";
$lang['texttopics'] = "Discussioni:";
$lang['texttopthread'] = "Porta in alto";
$lang['texttpp'] = "Risposte per discussione:";
$lang['texttrashemptied'] = "Cestino svuotato";
$lang['textu2u'] = "Invia messaggio privato";
$lang['textu2uaddressbook'] = "Rubrica";
$lang['textu2udrafts'] = "Bozze";
$lang['textu2ufolder'] = "Cartella:";
$lang['textu2uinbox'] = "In arrivo";
$lang['textu2uincoming'] = "Messaggi privati";
$lang['textu2umarkunread'] = "Segna come NON letto";
$lang['textu2umessenger'] = "Messaggi privati";
$lang['textu2umoveto'] = "Sposta in";
$lang['textu2unonefound'] = "Nessun messaggio trovato.";
$lang['textu2unotsent'] = "This U2U has not yet been sent";
$lang['textu2uoptions'] = "Opzioni";
$lang['textu2uoutbox'] = "Inviati";
$lang['textu2uoutgoing'] = "Messaggi inviati";
$lang['textu2uprevsaved'] = "Messaggi salvati";
$lang['textu2usavedon'] = "Salvato:";
$lang['textu2utoemail'] = "Hai richiesto il seguente messaggio:";
$lang['textu2utoemailsent'] = "Il messaggio  stato inviato alla tua email.";
$lang['textu2utrash'] = "Cestino";
$lang['textunbanip'] = "Sbanna IP";
$lang['textunread'] = "Non letto";
$lang['textunregistered'] = "Non registrato";
$lang['textuntopthread'] = "Untop Thread";
$lang['textupgrade'] = "Aggiorna";
$lang['textuseboa'] = "Using the Board";
$lang['textusedefault'] = "--Use Default--";
$lang['textuseoldu2u'] = "Usa la vecchia interfaccia per i messaggi privati";
$lang['textusercp'] = "Pannello di Controllo / Opzioni";
$lang['textuserlist'] = "User Access List (separate with comma):";
$lang['textuserman'] = "User Maintenance";
$lang['textusername'] = "Nome utente";
$lang['textuserranks'] = "Gradi utente";
$lang['textusesig'] = "Usa firma";
$lang['textviewpro'] = "Vedi profilo";
$lang['textviews'] = "Viste:";
$lang['textvote'] = "Vota:";
$lang['textwidth'] = "Table Width:";
$lang['textwithstatus'] = "con questo status:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "si";
$lang['textyesip'] = "questo utente ha il seguente ip";
$lang['textyourpw'] = "Your Login Information";
$lang['textyourpwis'] = "Questa  una email automatica. Tu, o qualcun altro, ha richiesto una nuova password. Qui trovi i dettagli per accedere al forum.";
$lang['themes'] = "Temi";
$lang['themeupdate'] = "Temi aggiornati con successo!";
$lang['theme_already_exists'] = "A theme with this name already exists!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Notizie in prima pagina:";
$lang['tickername'] = "- Notizie e aggiornamenti";
$lang['timemsg'] = "Processed in";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "to continue.";
$lang['tool_completed'] = "Richiesta completata! ";
$lang['tool_forumtotal'] = 'Totale sezioni - riparato';
$lang['tool_lastpost'] = 'Ultime risposte - riparato';
$lang['tool_logs'] = 'Logs Cleared';
$lang['tool_mempost'] = 'Risposte per utente - riparato';
$lang['tool_mood'] = 'Modalit aggiornate';
$lang['tool_threadtotal'] = 'Totale discussioni - riparato';
$lang['tool_u2u'] = 'Messaggi cancellati';
$lang['tool_whosonline'] = 'Lista utenti in linea cancellata';
$lang['too_few_pollopts'] = "You have put in too few poll-answers. The minimum amount is 2.";
$lang['todaydays'] = "days";
$lang['todaygo'] = "Go!";
$lang['todayshow'] = "Show thread activity from the past";
$lang['tools'] = 'Strumenti';
$lang['topmsgques'] = "Vuoi portare in alto questa discussione?";
$lang['toppedpost'] = "This post is topped";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "La discussione  stata portata in alto/basso con successo.";
$lang['topuntop'] = "Su/Giu";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Non hai i permessi per usare questi comandi.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Il destinatario di questo messaggio ti ha messo in ignore, non puoi inviargli nessun messaggio.";
$lang['u2udump'] = "Cancella tutti i messaggi";
$lang['u2udump_confirm'] = 'Sei sicuro di voler cancellare tutti i messaggi privati?';
$lang['u2uempty'] = 'Il messaggio che cerchi di salvare  vuoto.';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "You must be logged in or registered to use U2U";
$lang['u2uquota'] = "U2U Quota:";
$lang['u2ureachedquota'] = "Hai raggiunto la capienza massima. Cancella dei messaggi prima di inviarne uno";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "Deseleziona tutti";
$lang['upgrade'] = "Inserisci i tuo dati SQL qui sotto.";
$lang['upgradenote'] = "Note: \$table_something is automatically substituted by xmb with the real table name (eg xmb_something), you do not have to do this yourself (you can though!).";
$lang['upgraderesults'] = "Query Results:";
$lang['upgradesuccess'] = "Query successful!";
$lang['uploadinstead'] = "&nbsp;Invia questo file:";
$lang['usercpeditpromsg'] = "Profilo modificato con successo. Ti stiamo riportando al pannello di controllo.";
$lang['userip'] = "Cerca utente con il seguente indirizzo IP";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "The length of the username you supplied is invalid. Please ensure it is a minimum of 3 characters and a maximum of 32 characters.";
$lang['userprofilemood'] = "Modalit corrente:";
$lang['verificationnote'] = "Please enter the text contained within the image into the textbox below it. This process is used to prevent automated bots.";
$lang['viaemail'] = 'via E-mail';
$lang['viau2u'] = 'via U2U';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Guarda tutti i messaggi arrivati";
$lang['viewresults'] = "Guarda i risultati";
$lang['votemsg'] = "Grazie, Il tuo voto  stato inviato. Ti stiamo riportando alla discussione.";
$lang['welcomelogout'] = "[Disconnetti]";
$lang['welcomeunreg'] = "Nel caso non fossi registrato o non avessi effettuato l'accesso puoi visitare le sezioni e le discussioni ma non avrai accesso al tuo pannello di controllo e alle opzioni.";
$lang['welcomeunregnotify'] = "Non sei registrato o non hai ancora effettuato il login";
$lang['what_tickerdelay'] = "Ritardo news:";
$lang['what_tickerstatus'] = "News Ticker:";
$lang['whocanpost'] = "Chi pu rispondere??";
$lang['whocanpost11'] = "Tutti gli utenti possono scrivere nuove discussioni";
$lang['whocanpost12'] = "<strong>Gli amministratori</strong> possono scrivere nuove discussioni";
$lang['whocanpost13'] = "<strong>Amministratori e moderatori possono scrivere nuove discussioni</strong>";
$lang['whocanpost14'] = "Non hai il permesso di scrivere nuove discussioni";
$lang['whocanpost21'] = "Tutti gli utenti possono rispondere.";
$lang['whocanpost22'] = "Amministratori possoro rispondere.";
$lang['whocanpost23'] = "Amministratori e moderatori possono rispondere.";
$lang['whocanpost24'] = "Non hai il permesso di scrivere nuove risposte";
$lang['whoodump_confirm'] = "Sicuro vuoi veramente eliminare la lista di chi  online?";
$lang['whosoneval'] = "Attualmente ci sono \$guestn, \$membern e \$hiddenn che visitano \$bbname";
$lang['whosonline'] = "Chi c  in linea";
$lang['whosonlinetoday'] = "Chi  in linea oggi";
$lang['whosonline_on'] = "Chi  online nell'indice:";
$lang['whoview'] = "Chi pu vedere il forum?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
