<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Serbian';

// Meta Data
$lang['charset'] = 'UTF-8';
$lang['iso639'] = 'sr';
$lang['language'] = 'Srpski';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Adrese:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Da bi ste izmenili osnovno vreme unesite ovde broj. Vreme će biti povećano ili smanjeno svim korisnicima. Stavite BROJ da bi ste povećali ili -BROJ da bi ste smanjili.";
$lang['addtoaddresses'] = "Dodaj u Adresar";
$lang['addtobuddies'] = "Dodaj u Adresar";
$lang['add_buddy'] = "Dodaj još adresa";
$lang['adminemail'] = "Administratorov E-Mail:";
$lang['adminoption'] = "Administracione opcije:";
$lang['adminprofilechange'] = "Hvala. Uspešno se promenili sadržaj korisnikovog profila.";
$lang['adminverifyemail'] = "Proveri e-mail korisnika.";
$lang['admin_edituseraccount'] = "Izmeni Korisnikov Nalog";
$lang['admin_main_settings1'] = "Detalji o forumu";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Početna podešavanja";
$lang['admin_main_settings3'] = "Moduli";
$lang['admin_main_settings4'] = "Grafička podešavanja";
$lang['admin_main_settings5'] = "Kontrola korisnika";
$lang['admin_main_settings6'] = "Ostalo";
$lang['admin_main_settings7'] = "Svojstva Captcha slike";
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Nije bilo moguće preimenovati korisnika. Ili korisnik ne postoji ili ih ima više.";
$lang['admin_rename_success'] = "Korisnik je uspešno preimenovan.";
$lang['admin_rename_txt'] = "Preimenuj korisnika";
$lang['admin_rename_userfrom'] = "Od: ";
$lang['admin_rename_userto'] = "Za: ";
$lang['admin_rename_warn_self'] = "Upozorenje: Promenili ste svoje korisničko ime i zbog toga ćete biti odjavljeni. Da bi ste se ponovo prijavili molimo Vas da upotrebite svoje novo korisničko ime i (staru)šufru.";
$lang['allowrankedit'] = "Zabranjeno uređivanje za osoblje?<br /><span class=\"smalltxt\">Da bi ste zabranili osoblju da međusobno uređuje poruke uključite ON</span>";
$lang['alreadyreg'] = "Ime i/ili el.adresa su već registrovani. Molimo Vas pokušajte ponovo.";
$lang['alreadyvoted'] = "Već ste glasali u ovoj anketi!";
$lang['altadmintools'] = "Administratorske alatke";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = "Logo Foruma";
$lang['altclosedtopic'] = "Zatvorena Tema";
$lang['alteditpost'] = "Izmeni Poruku";
$lang['alteditsettings'] = "Uredi podešavanja foruma";
$lang['altemailuser'] = "Pošalji e-mail korisniku";
$lang['altfaq'] = "";
$lang['altfindposts'] = "Pogledaj Sve Poruke Korisnika";
$lang['altfolder'] = "Direktorijum";
$lang['altgetip'] = "Vidi IP";
$lang['althotfolder'] = "Posećen Direktorijum";
$lang['althotredfolder'] = "Posećen Crveni Direktorijum";
$lang['altlastpost'] = "Idi na poslednju poruku";
$lang['altmemberlist'] = "Pogledaj listu članova";
$lang['altmsnyes'] = "Ovaj korisnik ima MSN Messenger";
$lang['altnormalfolder'] = "Normalan Direktorijum";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Uklanja raspoloženje iz poruke.";
$lang['altpostnewthread'] = "Postavi novu temu";
$lang['altquote'] = "Citiraj i odgovori";
$lang['altredfolder'] = "Crveni Direktorijum";
$lang['altreportpost'] = "Prijavi post Administratoru";
$lang['altrules'] = "Pravila Foruma";
$lang['altsearch'] = "Pretraži Forume";
$lang['altstats'] = "Statistike Foruma";
$lang['alttodayposts'] = "Današnje Poruke";
$lang['alttopthread'] = "Izdvoji Temu";
$lang['altu2umember'] = "Pošalji U2U korisniku";
$lang['altviewprofile'] = "Pogledaj Korisnikov Profil";
$lang['altvisitsite'] = "Poseti Korisnikovu Web Stranicu";
$lang['analyze'] = "Analiziraj tabele";
$lang['and'] = "i";
$lang['anystatus'] = "Bilo koji status";
$lang['asc'] = "rastuće";
$lang['attachimginpost'] = "Prikačene slike u poruci:<br /><span class=\"smalltxt\">Želite li da prikažete prikačene slike u ovoj poruci?</span>";
$lang['attachmanwhereauthor'] = "autor/ka je:";
$lang['attachmanwheredaysold'] = "gde je poruka toliko dana stara:";
$lang['attachmanwheredlcountgreater'] = "i broj preuzimanja veći od:";
$lang['attachmanwheredlcountsmaller'] = "i broj preuzimanja manji od:";
$lang['attachmanwhereforum'] = "i forum je:";
$lang['attachmanwherename'] = "Gde ime datoteke sadrži:";
$lang['attachmanwheresizegreater'] = "i veličina je veća od (bajtova):";
$lang['attachmanwheresizesmaller'] = "i veličina je manja od (bajtova:";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Prikačeno:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Prikačeno";
$lang['attachments_num_restored'] = "vraćene prikačene datoteke";
$lang['attachments_num_stored'] = "sačuvane prikačene datoteke";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Podatak koji pokušavate da postavite je prevelik.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Ubaci sve ikone za postove iz smajli direktorijuma";
$lang['autoinsertsmilies'] = "Ubaci sve samajlije iz smajli direktorijuma";
$lang['avatar_too_big'] = "Vaš avatar je prevelik! Najveća dozvoljena dimenzija na ovom forumu je: ";
$lang['aweek'] = "poslednje nedelje";
$lang['backto'] = "Nazad na:";
$lang['backtovote'] = "Nazad na glasanje";
$lang['backup_tools'] = "Alati za održavanje foruma";
$lang['bademail'] = "Pogrešna e-mail adresa";
$lang['badinfo'] = "Pogrešan e-mail i korisničko ime";
$lang['badname'] = "Pogrešno korisničko ime";
$lang['badrcpt'] = "Primalac ne postoji";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Pisanje";
$lang['bannedmessage'] = "Banovani ste. Ne možete koristiti nijednu opciju koju ste mogli kao registrovan korisnik.";
$lang['banpost'] = "Pisanje Poruka";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Možete koristi BB Kod, uprošćenu verziju HTML-a, u svojim porukama za određene efekte.<br /><br /> [b]Ovde [/b] &nbsp; (Podebljan tekst)<br /><br /> [i]Tekst ovde[/i] &nbsp; (Italik tekst)<br /><br /> [u]Tekst ovde[/u] &nbsp; (Podvuci tekst)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Link)<br /><br /> [e-mail]noreply@example.com[/e-mail] &nbsp; (e-mail)<br /><br /> [e-mail=noreply@example.com]Pošaljite mi e-mail![/e-mail] &nbsp; (Link el.pošte)<br /><br /> [quote]Tekst ovde[/quote] &nbsp; (Citiran tekst)<br /><br /> [code]Tekst ovde[/code] &nbsp; (Tekst sa zadržanim formatiranjem)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Image)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Izmenjena slika)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]This color is red[/color] &nbsp; (Obojen tekst)<br /><br /> [size=3]Veličina ovog fonta je 3[/size] &nbsp; (Tekst veličina)<br /><br /> [font=Tahoma]Ovaj font je Tahoma[/font] &nbsp; (Drugačiji font)<br /><br /> [align=center]Ovaj tekst je centriran[/align] &nbsp; (Uređen tekst)<br /><br /> [list]<br /> [*]Lista #1<br /> [*]Lista #2<br /> [*]Lista #2<br /> [/list] &nbsp; (Lista)";
$lang['bbcodeoff'] = "Isključi BB kod?";
$lang['bbcode_advmode'] = "Napredni Mod\\n BB Kod će biti ubačen bez opcija čim pritisnete dugme.";
$lang['bbcode_helpmode'] = "Pomoćni Mod\\nKliknite na bilo koje dugme za opis i uputstvo..";
$lang['bbcode_help_bold'] = "Bold Tag\\nČini tekst podebljanim.\\nUpotreba: [b]Ovo je podebljan tekst.[/b]";
$lang['bbcode_help_center'] = "Centriran Tag\\nCentrira tekst.\\nUsage: [align=center]Ovo je centriran tekst.[/align]";
$lang['bbcode_help_code'] = "Kod Tag\\nOznačava tekst koji unesete i čuva formatiranje.\\nkorisno za ostavljanje koda.\\nUpotreba: [code]Ovo je formatiran tekst.[/code]";
$lang['bbcode_help_color'] = "Boja Tag\\nPostavlja boju tekstu. Svaka imenovana boja će biti upotrebljena.\\nUpotreba: [color=red]Ovo je\\\"crven\\\" tekst[/color]";
$lang['bbcode_help_email'] = "E-mail Tag\\nPravi hiperlink od adrese el.pošte\\nUpotreba: [email]someone@anywhere.com[/email]\\nUsage: [e-mail=someone@anywhere.com]link text[/email]";
$lang['bbcode_help_font'] = "Font Tag\\nMenaj vrstu fonta.\\nUpotreba: [font=Arial]Ovaj font je Arial[/font]";
$lang['bbcode_help_image'] = "Slika Tag\\nUbacuje sliku u poruku.\\nUpotreba: [img]http:\\www.anywhere.comimage.gif[/img]";
$lang['bbcode_help_italic'] = "Italik Tag\\nItalizuje izabrani tekst.\\nUpotreba: [i]Ovaj tekst je italik.[/i]";
$lang['bbcode_help_link'] = "Hiperlink Tag\\nPravi link od URL-a\\nUpotreba: [url]http://www.anywhere.com[/url]\\nUpotreba: [url=http://www.anywhere.com]link text[/url]";
$lang['bbcode_help_list'] = "List Tag\\nPravi listu..\\nUpotreba: [list]\\n[*]primer1\\n[*]primer2\\n[*]primer3\\n[/list]";
$lang['bbcode_help_quote'] = "Citiranje tag\\nCitira određeni tekst..\\nUpotreba: [quote]Ovo je citat.[/quote]";
$lang['bbcode_help_size'] = "Veličina Tag\\nPodešava veličinu tekst..\\n\\nUpotreba: Data veličina će biti relativna u odnosu na podešavanja foruma.\\n Npr. osnovni tekst je 12 tačaka, stavljanje[size=-3]Ovo je tekst -3pt veličine[/size]\\n će učiniti da bude 9tačaka (zato što je 12tačaka-3tačke = 9tačaka)";
$lang['bbcode_help_underline'] = "Podvučeno Tag\\nPodvlači tekst\\nUsage: [u]Ovaj tekst je podvučen[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normalni Mod\\nIskačuća uputstva će vas uputiti kako da ubacite BB Kod.";
$lang['bbcode_prompt_bold'] = "Molimo vas unesite tekst koji treba podebljati.";
$lang['bbcode_prompt_center'] = "Molimo vas unesite tekst koji treba centrirati.";
$lang['bbcode_prompt_code'] = "Molimo vas unesite tekst koji treba citirati.";
$lang['bbcode_prompt_color'] = "Molimo vas unesite tekst koji treba obojiti.";
$lang['bbcode_prompt_email_desc'] = "Koji naziv će biti prikazan\\nAko je ovo polje prazno, e-mail adresa će biti prikazana.";
$lang['bbcode_prompt_email_email'] = "Za koju e-mail adresu će biti vezano?";
$lang['bbcode_prompt_email_error'] = "Uneli ste neispravnu e-mail adresu, molimo pokušajte ponovo.";
$lang['bbcode_prompt_font'] = "Molimo Vas unesite tekst ";
$lang['bbcode_prompt_image'] = "Molimo unesite adresu slike koju treba ubaciti.";
$lang['bbcode_prompt_italic'] = "Molimo vas unesite tekst koji treba da je italik.";
$lang['bbcode_prompt_link_desc'] = "Koji naziv će biti prikazan\\nAko je ovo polje prazno, URL će biti prikazan";
$lang['bbcode_prompt_link_url'] = "Molimo unesite URL za hiperlink.";
$lang['bbcode_prompt_link_url_error'] = "Ovo ne izgleda ko dobro formiran URL. Molimo pokušajte ponovo";
$lang['bbcode_prompt_list_end'] = "Lista:\\nOstavite prazno da završite listu.";
$lang['bbcode_prompt_list_error'] = "GREŠKA!\\nJedine moguće vrednosti za listu su 'A' i '1'.";
$lang['bbcode_prompt_list_item'] = "Vaš selektovani tekst je razdvojen na elemente, da li želite da dodate ovu frazu u listu?\\nMožete dodati takođe novu stvar koja će biti postavljena ispod prethodnog elementa, a pre sledećeg (u vašem označenom tekstu)";
$lang['bbcode_prompt_list_start'] = "Molimo Vas da izaberete vrstu liste.\\n ('A' alfabetsku, '1' za numeričku) Ovo polje može ostati prazno.";
$lang['bbcode_prompt_quote'] = "Molimo vas unesite tekst koji treba citirati.";
$lang['bbcode_prompt_size'] = "Molimo vas unesite veličinu teksta ";
$lang['bbcode_prompt_underline'] = "Molimo vas unesite tekst koji treba podvući.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Automatsko umetanje BB koda:";
$lang['bbname'] = "Ime Foruma:";
$lang['beenfound'] = "nađeni su nalozi koji zadovoljavaju željene kriterijume:";
$lang['beginning'] = "početka";
$lang['buddyaddedmsg'] = " je dodat u vash adresar. Sada ćete biti odvedeni nazad.";
$lang['buddyalreadyonlist'] = "je već u vašem adresaru.";
$lang['buddylistupdated'] = "Vaš adresar je promenjen i sada cete biti vraćeni na početnu stranicu.";
$lang['buddywarnaddself'] = "Dodajete sami sebe u adresar.";
$lang['bumpthreadmsg'] = "Hvala vam, tema je uređena. Vraćamo vas na listu tema.";
$lang['byte'] = "bajt(ov)a";
$lang['cannotmergesamethread'] = "Žao nam je, ali nemoguće je spojiti temu samu sa sobom, mislim stvarno!:).";
$lang['cantsplit'] = "Ova tema ne može biti podeljena jer ne sadrži nijednu poruku.";
$lang['cantthreadprune'] = "Ova tema ne može biti očišćena jer ne sadrži nijednu poruku.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = "Oznake koda:";
$lang['captchacodecase'] = "Osetljivost na veličinu slova:";
$lang['captchacodelength'] = "Dužina koda:";
$lang['captchacodeshadow'] = "Senka koda:";
$lang['captchaimagebg'] = "Pozadina/e slike:";
$lang['captchaimagecolor'] = "Koristi sve boje:";
$lang['captchaimagedots'] = "Broj nasumičnih tačaka:";
$lang['captchaimagefonts'] = "Font(ovi) za sliku:";
$lang['captchaimageheight'] = "Visina slike:";
$lang['captchaimageinvalid'] = "Verifikacioni kod sa slike koji ste uneli je neispravan. Molimo unesite kod tačno onako kako se prikazuje na slici.";
$lang['captchaimagelines'] = "Broj nasumičnih linija:";
$lang['captchaimagemaxfont'] = "Max veličina fonta:";
$lang['captchaimageminfont'] = "Min veličina fonta:";
$lang['captchaimagetype'] = "Tip slike:";
$lang['captchaimagewidth'] = "Širina slike:";
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = "Status anonimnog pisanja:";
$lang['captcharegstatus'] = "Registracioni Status:";
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = "Glavni Status:";
$lang['captchaverification'] = "Verifikacija Captcha Slikom";
$lang['cb_advmode'] = "napredno";
$lang['cb_fomatting'] = "Formatiranje:";
$lang['cb_helpmode'] = "Pomoć";
$lang['cb_insert_bold'] = "Unesi Podebljani tekst";
$lang['cb_insert_centered'] = "Centriraj tekst";
$lang['cb_insert_code'] = "Unesi kodiran tekst";
$lang['cb_insert_email'] = "Unesite E-Mail Hiperlink";
$lang['cb_insert_hyperlink'] = "Unesi link";
$lang['cb_insert_image'] = "Unesi sliku";
$lang['cb_insert_italics'] = "Unesi iskrivljeni tekst";
$lang['cb_insert_list'] = "Unesi listu";
$lang['cb_insert_quote'] = "Unesi citat";
$lang['cb_insert_underlined'] = "Unesi podvučen tekst";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normalno";
$lang['censorupdate'] = "Cenzurisane reči su uspešno ažurirane!";
$lang['checkall'] = "Obeleži sve";
$lang['checkspelling'] = "Proveri pravopis";
$lang['closedmsg'] = "Žao nam je, tema je zatvorena i ne primaju se odgovori.";
$lang['closemsgques'] = "Zatvori temu posle odgovora?";
$lang['closethreadmsg'] = "Hvala vam, tema je otvorena/zatvorena. Bićete vraćeni na spisak tema.";
$lang['complete_threadprune'] = "Hvala vam, tema je očišćena. Bićete vraćeni na spisak tema. ";
$lang['confirmDeletePosts'] = "Ovim postupkom obrisaćete sve poruke ovog korisnika. Da li želite da nastavite?";
$lang['confirmDeleteUser'] = "Označavanjem ove kućice, označili ste korisnički nalog za brisanje. Ako ste sigurni da želite da obrišete ovog korisnika, pritisnite OK, u suprotnom, pritisnite Cancel";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Status:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopiraj Temu";
$lang['copythreadmsg'] = "Tema je kopirana. Bićete vraćeni na forum odakle je kopirana.";
$lang['copythreadto'] = "Kopiraj temu u";
$lang['cprestricted'] = "Menadžer zabrana";
$lang['cpsearch'] = "Pretraži";
$lang['cpwodump'] = "Počisti Ko Je na Vezi?";
$lang['cp_deleteposts'] = "Obriši Poruke";
$lang['cp_subscription'] = "Primate obaveštenja?";
$lang['currentip'] = "Vaša trenutna IP adresa je";
$lang['dateformat'] = "Format datuma (mm/dd/yyyy, dd-mm-yy, itd):";
$lang['day1'] = "danas";
$lang['day100'] = "poslednjih 100 dana";
$lang['day15'] = "poslednjih 15 dana";
$lang['day30'] = "poslednjih 30 dana";
$lang['day5'] = "poslednjih 5 dana";
$lang['day60'] = "poslednjih 60 dana";
$lang['daysold'] = "Dana staro";
$lang['db_backup'] = "Čuvanje Baze podataka";
$lang['defaultTimezoneDesc'] = "Podrazumevana vremenska zona";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Obriši";
$lang['deletecolon'] = "Obriši:";
$lang['deletecurrent'] = "Obriši trenutnu datoteku.";
$lang['deletethread'] = "Obriši temu";
$lang['deletethreadmsg'] = "Hvala vam, tema je izbrisana. Bićete vraćeni na spisak tema.";
$lang['delete_all_themes'] = "Ne možete obrisati svoju poslednju poruku. Vaš forum neće raditi bez nje!";
$lang['desc'] = "od poslednjeg registrovanog";
$lang['developedby'] = "Izradio";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'dot direktorijumi:<br /><span class=\"smalltxt\">Hoćete li da prikazujete tačke ispred direktorijuma u kojima nema poruka?</span>";
$lang['doublee'] = "Dozvoli duple e-mail adrese?";
$lang['dump_attachments'] = "Isprazni prikačene datoteke";
$lang['editbuddylist'] = "Izmeni Adresar";
$lang['editedby'] = "Uredio/la...:<br /><span class=\"smalltxt\">Izaberite \"on\" ako želite \"Uredio/la...\" poruku u izmenjenim porukama.</span>";
$lang['editpostmsg'] = "Hvala vam, vaša poruka je izmenjena. Sada ćete biti vraćeni na temu.";
$lang['editprofile_backtocp'] = "Vrati se u administracioni centar.";
$lang['editprofile_lastlogin'] = "Poslednja poseta:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Više Informacija";
$lang['editprofile_postsdeleted'] = "Sve poruke i teme ovog korisnika su uspešno izbrisane.";
$lang['editprofile_regdate'] = "Datum Registrovanja:";
$lang['editprofile_regip'] = "IP pri registrovanju:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID korisnika:";
$lang['editprosearch'] = "Pretraži";
$lang['emailpw'] = "Vaša lozinka je resetovana i poslata na vašu e-mail adresu.";
$lang['emailrestricted'] = "Žao nam je, ova e-mail adresa ne može biti korišćena za registraciju na ovom forumu.";
$lang['emailverify'] = "E-mail verifikacija";
$lang['emptythreadmsg'] = "Hvala vam, tema je ispražnjena. Sada ćete biti vraćeni na praznu temu.";
$lang['Enable_Page_load'] = "Enable Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Enable PHP/SQL Calculation";
$lang['Enable_Queries'] = "Enable Queries";
$lang['Enable_Server_Load'] = "Enable Server Load";
$lang['error'] = "Greška";
$lang['errormovingthreads'] = "Niste izabrali forum ili podforum. Molimo Vas da se vratite i pokušate ponovo!";
$lang['evalbestmember'] = "Korisnik dana je <strong>\$membesthtml</strong> sa <strong>\$bestmemberpost</strong> poruka";
$lang['evalindexstats'] = "<strong>\$threads</strong> tema / <strong>\$posts</strong> poruka / <strong>\$members</strong> korisnika";
$lang['evalipmask'] = "<br />Ovaj IP je trenutno banovan pod maskom (\$ipmask).<br />Ako kliknete na <em>Unban IP</em>, takođe ćete skinuti ban sa svim adresa pod ovom maskom.";
$lang['evalnobestmember'] = "Niko nije danas napisao nijednu poruku i stoga nema najaktivnijeg člana.";
$lang['evaloffset'] = "Vremenska razlika (GMT je trenutno \$currdate)";
$lang['evalstats1'] = "Na Diskusijama, ima:";
$lang['evalstats10'] = "\$forumpost poruka po forumu";
$lang['evalstats11'] = "\$threadreply odgovora po temi";
$lang['evalstats12'] = "\$postsday poruka po danu";
$lang['evalstats13'] = "\$membersday novih članova po danu";
$lang['evalstats14'] = "<strong>Pet poslednjih tema:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent korisnika je napisalo poruku.";
$lang['evalstats2'] = "\$posts poruka";
$lang['evalstats3'] = "\$threads tema";
$lang['evalstats4'] = "\$forums foruma (\$forums aktivnih)";
$lang['evalstats5'] = "\$members članova";
$lang['evalstats6'] = "<strong>Pet najposećenijih foruma:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>Pet tema sa najviše odgovora:</strong><br /> \$replymost";
$lang['evalstats8'] = "Najpopularniji forum je \$popforum sa \$pop[posts] poruka i \$pop[threads] tema";
$lang['evalstats9'] = "\$mempost poruka po korisniku";
$lang['evaltrevlt'] = "Ovo je duga tema, kliknite <a href='\$threadlink'>ovde</a> da je pregledate.";
$lang['evalu2ustaffquota'] = "Imate \$u2ucount U2U poruka bez ograničenja.";
$lang['evaluqinfo'] = "Broj Vaših U2U poruka je \$u2ucount. Ovo je \$percent% od ukupno \$u2uquota koliko je dozvoljeno.";
$lang['evaluqinfo_over'] = "<strong>Ne mozete slati nove poruke dok ne uklonite neku postojeću.</strong><br />Broj Vaših U2U poruka je \$u2ucount. Maksimum je \$u2uquota.";
$lang['evalusercpwelcome'] = "Pozdrav \$xmbuser, dobrodošao/la u Kontrolni panel. Ovde možete izmeniti svoj profil, opcije foruma, čitati i slati u2u poruke, pregledati svoje omiljene teme itd.";
$lang['existingip'] = "IP adresa već zabranjena.";
$lang['export_fid_expl'] = "Koje forume treba počisiti?(Korisnici prvih poruka su obrisani)";
$lang['export_fid_not_there'] = "Nije određeno kuda sa praznim temama.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Tema je uspešno dodata u vašu listu omiljenih. Sada vas vraćamo na nju.";
$lang['favonlistmsg'] = "Izabrana tema je već u vašoj listi omiljenih.";
$lang['favsdeletedmsg'] = "Izabrane teme su uspešno obrisane sa vaše liste omiljenih tema.Sada vas vraćamo na nju.";
$lang['featurewarning'] = "Upozorenje";
$lang['filecorrupt'] = "Fajl koji pokušavate da preuzmete je izgleda neispravan. Preuzimanje fajla prekinuto.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "Vaša poslednja poruka je bila pre \$SETTINGS[floodctrl] sekundi, i nije vam dozvoljeno da pišete poruke toliko često. Ukoliko ste dvaput poslali istu poruku, prva poruka je objavljena a druga zadržana.";
$lang['floodprotect_u2u'] = "Vaša prethodna u2u poruka je bila pre manje od sekunde, a nije vam dozvoljeno da ih šaljete tako često. Ako ste slučajno dva puta stisnuli, vaša prva u2u poruka je uspešno poslata, samo je vaša naredna u2u poruka zaustavljena.";
$lang['fnasorry'] = "Izvinjavamo se, ali ova opcija trenutno nije omogućena...";
$lang['fnasorry2'] = "Izvinjavamo se.";
$lang['fnasorry3'] = "Izvinjavamo se.<br />Administrator je ukinuo korišćenje ove opcije. Ako verujete da je ovo greška, obratite se  <a href=\"mailto:\$adminemail\"><strong>webmasteru</strong></a>";
$lang['folderlist'] = "Podešavanje direktorijuma:";
$lang['foldermsg'] = "Razdvojite direktorijume zarezima (prim. \"Folder 1, Folder 2\").";
$lang['foldersupdate'] = "Lista direkrorijuma uspešno izmenjena.";
$lang['foldersupdateerror'] = "Sledeći direktorijumi nisu izbrisani jer i dalje sadrže u2u poruke:";
$lang['footer_options'] = "Opcije podnožja strane:";
$lang['forgotpw'] = "Zaboravljena lozinka?";
$lang['forumjumpselect'] = "Izaberite forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = "Dozvole za forum:";
$lang['forumpruned'] = "Forum je uspešno počišćen";
$lang['forumpw'] = "Šifra:<br /><span class=\"smalltxt\">(prazno ako ne želite šifru)</span>";
$lang['forumpwinfo'] = "Ovaj forum je zaštićen šifrom!";
$lang['found'] = "Nađeno";
$lang['general'] = "Opšte";
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Idi Na Dno";
$lang['gototop'] = "Idi Na Vrh";
$lang['guestpostingonmsg'] = "<br />Anonimno pisanje poruka je na ovom forumu zabranjeno.<br />";
$lang['gzipcompression'] = "Koristi GZIP kompresiju";
$lang['helpbar'] = "Pomoć";
$lang['hidden'] = "Nevidljiv";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "više od \$hottopic odgovora";
$lang['ignorelist'] = "Lista blokiranih korisnika";
$lang['ignoremsg'] = "Lista Ignorisanih:<br /><span class=\"smalltxt\">Imena razdvojite zarezom (i.e. \"Osoba 1, Osoba 2,\"). Budite sigurni da ste stavili zarez posle prvog imena.</span>";
$lang['ignoreupdate'] = "Lista Ignorisanih uspešno izmenjena!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U(ovi) uspešno izmenjeni. Sada ćete biti odvedeni u Vaše sanduče.";
$lang['imgdir'] = "Direktorijum slika:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Ne možete zabraniti <strong>sve</strong> IP adrese!";
$lang['imsavedmsg'] = "Vaša u2u poruka je sačuvana. Bićete odvedeni u direktorijum 'Drafts'.";
$lang['imsentmsg'] = "Vaša u2u poruka je poslata. Sada ćete biti odvedeni u  'Sanduče'.";
$lang['indexShowBarCats'] = "U svim kategorijam";
$lang['indexShowBarDesc'] = "Gde će u listi foruma naslovna traka biti prikazana?";
$lang['indexShowBarNone'] = "Nigde";
$lang['indexShowBarTop'] = "Samo na vrhu strane";
$lang['index_stats'] = "Statistike na naslovnoj strani:<br /><span class=\"smalltxt\">Ova ocija ce uključiti-isključiti statistike na naslovnoj strani</span>";
$lang['insertdata'] = "Ubacite svoje podatke";
$lang['invalidFilename'] = "Neispravna datoteka";
$lang['invalidforumpw'] = "Lozinka koju ste uneli je netačna.";
$lang['invalidip'] = "Pogrešan format IP adrese";
$lang['invalidtid'] = "Tema ne može biti spojena.  Pogrešan ID (tid) teme";
$lang['invertselection'] = "Obeleži Suprotno";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Dozvoli samo jedno registrovanje po IP adresi dnevno?";
$lang['ipwarning'] = "<br /><strong>Upozorenje!</strong> Vaša IP adresa je na listi. Bićete zauvek izbačeni ako prekinete vezu.";
$lang['key'] = "Ključ ";
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount korisnika koji su poslednji posetili forum danas";
$lang['lastactive'] = "Poslednja aktivnost:";
$lang['lastreply1'] = "dana";
$lang['lastsadmin'] = "Upravo ste pokušali da oduzmete administratorska prava poslednjem preostalom Super Administratoru. To je jako opasno raditi. Jednom oduzeta prava se ne mogu vratiti.";
$lang['lastyear'] = "prošle godine";
$lang['launchbuddylist'] = "Otvori adresar";
$lang['leaveuntouched'] = "&nbsp;Leave current file untouched";
$lang['location'] = "Location";
$lang['locktopic'] = "Zatvorena tema";
$lang['loggedin'] = "Prijavljen/a kao";
$lang['loggedinuser'] = "Prijavljen korisnik:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = "Logovi";
$lang['logsdump_confirm'] = "Da li ste sigurni da želite da obrišete logove?";
$lang['look_feel'] = "Izgled";
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Već ste zatražili Vašu lozinku u poslednjih 24 sata.<br />Ne možete je zatražiti dva puta u 24 sata od prvog traženja.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "poslednja poruka";
$lang['max_addresses_per_entry'] = "Zbog zabrane servera nije moguće sačuvati više od 10 adresa odjednom.";
$lang['max_attachment_size'] = "Najveća dozvoljena veličina priloga (u bajtima):";
$lang['max_avatar_size_h'] = "Maksimalna visina avatara (u px)";
$lang['max_avatar_size_w'] = "Maksimalna dužina avatara (u px)";
$lang['max_daily_regs'] = "Broj dozvoljenih registracija po danu.<br /><span class='smalltxt'>Staviti 0 za neograničen broj registracija po danu.</span>";
$lang['max_onlinetodaycount'] = "Najveći broj prikazanih korisnika u \"Ko je na vezi\" na naslovnoj.";
$lang['max_regs'] = "Maksimalan broj registracija dnevno je postignut, molimo Vas da sačekate 24h.";
$lang['mcpread'] = "čitaj?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Korisnik nije na vezi";
$lang['memberison'] = "Korisnik je <strong>na vezi</strong>";
$lang['memcpmood'] = "Vaše trenutno raspoloženje:";
$lang['memcp_otherinfo'] = "Druge Informacije ";
$lang['memcp_otheroptions'] = "Druge Opcije";
$lang['memposts'] = "Poruke";
$lang['mergethreadmsg'] = "Hvala vam, teme su spojene. Sada vas prebacujemo na listu tema.";
$lang['mergewithmsg'] = "TID teme sa kojom se spaja:<br /><span class=\"smalltxt\">viewthread.php?tid=48, TID bi bio 48</span>";
$lang['message'] = "Poruka";
$lang['misconlinetoday'] = "Sledeći ";
$lang['misconlinetoday2'] = " korisnici su posetili \$SETTINGS[bbname] danas...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "poslednjeg meseca";
$lang['month3'] = "poslednja 3 meseca";
$lang['month6'] = "poslednjih šest meseci";
$lang['mood'] = "Raspoloženje:";
$lang['moresmilies'] = "Još smajlija";
$lang['moved'] = "Premeštena:";
$lang['moveques'] = "Premesti?";
$lang['movethreadmsg'] = "Hvala vam, tema je premeštena. Sada ćete biti vraćeni na spisak tema.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Poruka:Da bi ste zabranili više IP adresa zamenite bilo koju od cifara  (npr: 220.194.45.*)";
$lang['multmodnote'] = "Poruka:Da bi ste stavili veći broj moderatora razdvojite ih zarezom. (npr: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Alati za bazu podataka";
$lang['navstats'] = "Statistike";
$lang['navtodaysposts'] = "Novo Danas";
$lang['newposts'] = "Nove poruke u ovom forumu od poslednje posete";
$lang['newrestriction'] = "Da bi ste zabranili određena korisnička imena ili e-mail adrese unesite detalje ispod";
$lang['newrestrictionwhy'] = "Da bi ste zabranili određena korisnička imena kao što je  admin, owner itd";
$lang['newslettersubmit'] = "Vaša vest je objavljena";
$lang['newsreccopy'] = "Primi kopiju vesti";
$lang['newsubject'] = "Naslov nove teme:";
$lang['newswait'] = "Sačekajte par sekundi pošto se pošalje ovako velika količina poruka";
$lang['newtemplate'] = "Novi";
$lang['newu2u1'] = "Broj novih u2u poruka je:";
$lang['newu2u2'] = "";
$lang['nextsearch'] = "[Sledeća Strana]";
$lang['noadminsession'] = "Do sada nije bilo pristupanja administratora.";
$lang['noadminsession2'] = "Dobrodošli u administracioni centar  XMB 1.9, koji trenutno pokreće \$SETTINGS[bbname].";
$lang['noadminsession3'] = "Molimo Vas da unesete korisničko ime i šifru koji imaj uadministratorski pristup.";
$lang['noadminsession4'] = "Ukoliko imate problema da pristupite kontaktirajte <strong><a href=\"mailto:\$adminemail?subject=Nesupešan pristupa admina na \$SETTINGS[bbname]\">webmastera</a></strong>";
$lang['noban'] = "Ništa";
$lang['nobuddyselected'] = "Niste izabrali korisnika za dodavanje u Adresar.";
$lang['noedit'] = "Nije vam dozvoljeno da izmenite ili izbrišete ovu poruku.";
$lang['nofavsmsg'] = "Trenutno nemate omiljene teme na spisku.";
$lang['nomember'] = "Niste izabrali korisnika";
$lang['nomoodtext'] = "Bez raspoloženja";
$lang['nonewposts'] = "Nema novih poruka u ovom forumu od poslednje posete";
$lang['noposts'] = "Nema tema u ovom forumu";
$lang['noPostsTimePeriod'] = "Nema nijedna nova poruka u zadatom vremenskom periodu";
$lang['nopoststoday'] = "Nema novih poruka u poslednjih 24 sata";
$lang['nopruneforums'] = "Nije izabran forum za čišćenje";
$lang['noresults'] = "Nema pogodaka";
$lang['nosearchq'] = "Ništa za pretragu...";
$lang['nosubmsg'] = "Trenutno ne pratite nijednu temu.";
$lang['nothingfound'] = "Nema grešaka u unetom tekstu";
$lang['notifyonreg'] = "Obavesti(Super-)Administratore o novoj registraciji";
$lang['notloggedin'] = "Nije prijavljen";
$lang['notpermitted'] = "Nije vam dozvoljeno korišćenje ove funkcije.";
$lang['nou2umsg'] = "Nemate trenutno nijednu poruku u sandučetu.";
$lang['no_buddies'] = "Nema adresa u vašem adresaru";
$lang['no_poll'] = "Ovo nije anketa!";
$lang['no_templates'] = "templates.xmb nije nađen.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Korišćen:";
$lang['onlinebuddy'] = "Pregleda adresar";
$lang['onlinebuddyadd'] = "Dodaje korisnika(e) u adresar";
$lang['onlinebuddyadd2u2u'] = "Dodaje korisnika(e) u U2U";
$lang['onlinebuddydelete'] = "Briše korisnika(e) iz adresara";
$lang['onlinebuddyedit'] = "Menja adsresar";
$lang['onlinecatunknown'] = "Pregleda nepoznatu kategoriju";
$lang['onlinecoppa'] = "Čita COPPA licencu";
$lang['onlinecp'] = "Koristi Administratorski centar";
$lang['onlineeditnoprofile'] = "Menja nepoznat profil";
$lang['onlineeditprofile'] = "Izmenjuje \$user\\ov profil";
$lang['onlinefaq'] = "Čita FAQ";
$lang['onlineforumdisplay'] = "Gleda forum: ";
$lang['onlineindex'] = "Gleda početnu stranu";
$lang['onlinelogin'] = "Prijavljuje se";
$lang['onlinelogout'] = "Odjavljuje se";
$lang['onlinelostpw'] = "Vraća izgubljenu Šifru";
$lang['onlinemanagefolders'] = "Upravlja U2U fasciklama";
$lang['onlinememcp'] = "Menja svoj Profil";
$lang['onlinememcpfav'] = "Pregleda omiljene teme";
$lang['onlinememcppro'] = "Upralja ličnim profilom";
$lang['onlinememcpsub'] = "Pregleda praćene teme";
$lang['onlinememlist'] = "Gleda listu članova";
$lang['onlinenoforum'] = "Pregeleda nepoznat forum";
$lang['onlinenoprofile'] = "Pregleda nepoznat profil";
$lang['onlinenothread'] = "Pregleda nepoznatu temu";
$lang['onlineonlinetoday'] = "Gleda članove koji su posetili forum danas";
$lang['onlineother'] = "Drugo";
$lang['onlinepostedit'] = "Menja poruku";
$lang['onlinepostnewthread'] = "Piše novu temu";
$lang['onlinepostreply'] = "Odgovara na temu";
$lang['onlinereg'] = "Registruje se";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Pretražuje forume";
$lang['onlinestats'] = "Gleda statistike foruma";
$lang['onlinetodaysposts'] = "Gleda današnje poruke";
$lang['onlinetoday_status'] = "Status Ko je na vezi danas:";
$lang['onlinetools'] = "Administrira Forum";
$lang['onlinetopicadmin'] = "Moderira Forum";
$lang['onlineu2udelete'] = "Briše u2u";
$lang['onlineu2uignore'] = "Stavlja korisnika na ignore";
$lang['onlineu2uint'] = "Pregleda U2U";
$lang['onlineu2usend'] = "Šalje u2u";
$lang['onlineu2uview'] = "Čita u2u";
$lang['onlineunknown'] = "Izvodi nepoznatu radnju";
$lang['onlineviewcat'] = "Pregleda kategoriju: ";
$lang['onlineviewpro'] = "Viewing \$member's profile";
$lang['onlineviewthread'] = "Čita temu: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Gleda članove na vezi";
$lang['opennew'] = "Otvorena tema sa novim porukama";
$lang['opentopic'] = "Otvorena tema";
$lang['optimize'] = "Optimizacija Tabela";
$lang['optional'] = "Opciono:";
$lang['origpostedby'] = "Originalno postavio/la";
$lang['o_attachments_found'] = " obrisano prikačenih datoteka.";
$lang['o_attach_submit'] = "Obrišite prikačene datoteke bez teme";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " teme bez korisnika nađene i premeštene";
$lang['parenopt'] = "(opciono)";
$lang['piconexists'] = "Ikona za temu već postoji";
$lang['picons'] = "Ikone za poruku";
$lang['piconshlp'] = "<span class=\"smalltxt\">Da dodate rezervisanu ikonu za temu dodajte  'rsvd' imenu ikone.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Ova opcija neće biti dostupna dok ste prijavljeni, molimo Vas da se odjavite pre nego pokušate da se prijavite pod drugim imenom, registracija je odobrena jendom u 24h zbog bezbednosti.";
$lang['poll'] = "Glasanje:";
$lang['pollanswers'] = "Opcije za glasanje (jedna u liniji):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Glasanja";
$lang['pollvotenotselected'] = "Niste izabrali opciju za koju ćete glasati.";
$lang['posticonsadded'] = "Ikone za poruke su dodate.";
$lang['postip'] = "Traži poruke korisnika sa IP sledećom adresom";
$lang['postmsg'] = "Hvala vam, vaša poruka je uneta. Sada ćete biti odvedeni na temu.";
$lang['postnothing'] = "Niste uneli naslov i tekst poruke. Vratite se i unesite ih.";
$lang['postpermerr'] = "Nemate dozvolu da pišete u ovom forumu.";
$lang['postpoll'] = "Ova tema sadrži anketu";
$lang['postword'] = "Traži cenzurisane reči u porukama";
$lang['privforummsg'] = "Nije vam dozvoljeno da vidite ovaj forum";
$lang['profileword'] = "Traži ključne reči u profilu korisnika";
$lang['pruneby'] = "Očistio/la: ";
$lang['pruneclosed'] = "Zatvorene teme";
$lang['pruneexactly'] = "Tačno";
$lang['prunefids'] = "Ove Fids: ";
$lang['prunefrom'] = "Počisti od: ";
$lang['prunelessthan'] = "Manje Od";
$lang['prunemorethan'] = "više Od";
$lang['prunenormal'] = "Obična tema";
$lang['pruneposttypes'] = "Očisti ove: ";
$lang['prunetopped'] = "Izdvojene teme";
$lang['pruneusers'] = "Broj dana nakon kojih će novi korisnik, koji se nikad nije prijavio, biti obrisan.<br /><span class='smalltxt'>Postaviti 0 za onemogućavanje.</span>";
$lang['pspell_needed'] = "(<strong>Ova opcija ne može biti uključena dok vaš ISP ne instalira pspell/aspell ekstenzije!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Lozinke se ne poklapaju";
$lang['pwnote'] = "Unesite novu lozinku ukoliko je menjate, u suprotnom polje ostavite prazno.";
$lang['queries'] = "upiti";
$lang['quickjump_status'] = "Status Brzog Skoka:<br /><span class=\"smalltxt\">Ova opcija uključuje/isključuje status Brzog Skoka za pregledanje foruma i kategorija u hederu i futeru</span>";
$lang['quickreply'] = "Brzi Odgovor";
$lang['quickreply_status'] = "Status Brzog Odgovora:<br /><span class=\"smalltxt\">Ova opcija uključuje/isključuje Brzi Odgovor u temama.</span>";
$lang['rankinfo'] = "Na osnovu broja poruka dobijate poziciju na forumu. Svaka pozicija ima svoj status u vidu zvezdica. Ispod su podešavanja pozicija korisnika za forum:";
$lang['rankingsupdate'] = "Pozicije korisnika uspešno ažurirane!";
$lang['raw_mysql'] = "Ubaci čist SQL";
$lang['reason'] = "Razlog:";
$lang['refreshbuddylist'] = "Osveži Adresar";
$lang['refreshpage'] = "Osveži Stranu";
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Hvala vam što ste se registrovali. Sad vas prebacuijemo na listu foruma.";
$lang['reggedonly'] = "Morate biti registrovani da bi ste videli forum.";
$lang['registerrulestitle'] = "Uslovi registracije";
$lang['regoptional'] = "Status opcionih polja pri registraciji:<br /><span class=\"smalltxt\">Ova opcija omogucuje kontrolu statusa opcionih polja pri registraciji, poput AIM, BIO, ICQ, Potpisi itd.</span>";
$lang['regques'] = "Niste registrovani?";
$lang['reg_on'] = "Dozvolite registrovanje korisnika";
$lang['reg_today'] = "Danas ste se već registrovali. Možete se ponovo registrovati za 24h.<br />";
$lang['renamefile'] = "&nbsp;Preimenuj datoteku u:";
$lang['repair'] = "Popravi Tabele";
$lang['replace'] = "Zameni";
$lang['replacedby'] = "Zameni sa";
$lang['replies'] = "Odgovori";
$lang['replymsg'] = "Hvala vam, vaša poruka je uneta. Sada ćete biti prebačeni na vašu poruku.";
$lang['reportmessage'] = "Ova poruka je prijavljena od strane korisnika, molim vas pogledajte je:";
$lang['reportmsg'] = "Hvala vam, poruka je prijavljena moderatoru. Sada ćete biti vraćeni na temu.";
$lang['reportpoststatus'] = "Prijavi Status Poruke:";
$lang['reportsubject'] = "Prijavi poruku...";
$lang['required'] = "neophodan:";
$lang['resetSigDesc'] = "Da li /koristi potpis/ u porukama treba da bude resetovan nakon izmene podešavanja potpisa? ";
$lang['restore_attachments'] = "Vrati prikačene datoteke";
$lang['restricted'] = "Žao nam je, to korisničko ime je već registrovano, molimo pokušajate sa nekim drugim.";
$lang['restrictedname'] = "Trenutna korisnička imena i e-mail adrese nisu dzvoljeni";
$lang['restrictedupdate'] = "Uspešno ažurirana lista zabranjenih imena i e-mail adresa!";
$lang['rulesoninfo'] = " <a href=\"mailto:\$adminemail\"> Administratos foruma</a> je zatraži oda se korisnici slože sa navedenim pravilima pre nego se registruju i počnu da koriste forum\"\$SETTINGS[bbname]\". Molimo Vas da pročitate uslove i da kliknete na  \"Slažem se\" Ukoliko se slažete sa njima..";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Traži</a> sve poruke ovog korisnika';
$lang['search_advanced'] = "Napredna Pretraga";
$lang['secure_login'] = "Bezbedan pristup - povećana bezbednost za pristup sa javnih mesta";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Izaberite izgled foruma...";
$lang['seperatebycomma'] = "Podeli viešstruke unose zarezima";
$lang['showsubforums'] = "Podforumi na naslovnoj strani:<br /><span class=\"smalltxt\">Ovo će omogućiti prikaz podforuma na naslovnoj strani</span>";
$lang['showtopics'] = "Pokaži teme od";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB Kod u Potpisima:";
$lang['sightml'] = "HTML u Potpisima:";
$lang['smcols'] = "Broj kolona smajlija";
$lang['smdir'] = "Direktoriju smajlija:";
$lang['smileyinsert'] = "Automatsko dodavanje smajlija:";
$lang['smilieexists'] = "Smajli već postoji";
$lang['smiliepreview'] = "Pregledaj";
$lang['smilies'] = "Smajliji";
$lang['smiliesadded'] = "Smajliji su dodati.";
$lang['smilieupdate'] = "Smajliji ažurirani";
$lang['smtotal'] = "Ukupno vidljivih smajlija:";
$lang['sortby'] = " i poređaj ih po";
$lang['space_cats'] = "Razdvoji kategorije";
$lang['spellingchecker'] = "Pravopis";
$lang['spellingcomplete'] = "Provera Pravopisa završena";
$lang['spell_checker'] = "Pravopis ";
$lang['splitthreadmsg'] = "Hvala vam, tema je podeljena. Sada ćete biti vraćeni na listu tema.";
$lang['srchbyforum'] = "u (forumu):";
$lang['srchfilter_double'] = "Filtriraj duple poruke?";
$lang['startticker'] = "Nastavi";
$lang['statistics'] = "Statistike";
$lang['stats4'] = "Pozdravite najnovijeg člana";
$lang['stats_incomplete'] = "Nemoguće je generisati statistike foruma u prvih 24h ili dok nema članova/poruka.";
$lang['status'] = "Status";
$lang['stopticker'] = "Pauza";
$lang['subaddedmsg'] = "Uspešno ste se prijavili praćenje teme. Sada ćete biti odvedeni na spisak tema koje pratite.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Prikaži naslov teme u naslovu stranice";
$lang['submitvote'] = "Glasaj";
$lang['subonlistmsg'] = "Već pratite ovu temu.";
$lang['subsdeletedmsg'] = "Tema je uspešno uklonjena sa Vaše liste i sada ćete biti vraćeni na nju.";
$lang['superadmin'] = "Super Administrator";
$lang['superadminonly'] = "Ove funkcije koriste samo Super-Administratori";
$lang['templatedelconfirm'] = "Da li ste sigurni da želite da obrišete označeni templejt?";
$lang['templateempty'] = "Ime šablona ne može biti prazno!";
$lang['templateexists'] = "Šablon postoji!";
$lang['templatename'] = "Ime šablona:";
$lang['templaterestoreconfirm'] = "Jeste l isigurni da želite da vratite šablone u pređašnje stanje u <strong>templates.xmb</strong>? <strong>templates.xmb</strong>mora biti u direktorijumu foruma da bi ovo radilo!";
$lang['templates'] = "Šabloni";
$lang['templatesdelete'] = "Šablon uspešno obrisan";
$lang['templatesrestoredone'] = "Svi šabloni su vraćeni u pređašnje stanje iz templates.xmb";
$lang['templatesupdate'] = "Šabloni uspešno ažurirani!";
$lang['testnothingchos'] = "Niste izabrali ni jednu akciju.";
$lang['text12hour'] = "12 Sati";
$lang['text24hour'] = "24 Sata";
$lang['textadd2u2u'] = "Koristi Adrese";
$lang['textadded'] = "Dodato:";
$lang['textaddfav'] = "Dodaj u omiljene";
$lang['textadmin'] = "Administrator";
$lang['textadminoptions'] = "Admin Opcije:";
$lang['textagree'] = "Prihvatam";
$lang['textaim'] = "Aim:";
$lang['textall'] = "Sve";
$lang['textallforumsandsubs'] = "Svi Forumi i Podforumi";
$lang['textallow'] = "Dozvoli:";
$lang['textallowavatars'] = "Avatari:";
$lang['textalpha'] = "Po abecednom redu";
$lang['textaltbg1'] = "Boja #1:";
$lang['textaltbg2'] = "Boja #2:";
$lang['textanonymous'] = "Anonimno";
$lang['textanonymousposting'] = "Anonimno pisanje";
$lang['textapr'] = "April";
$lang['textat'] = "u";
$lang['textattachedimg'] = "je okačio/la ovu sliku:";
$lang['textattachman'] = "Prikačene datoteke";
$lang['textattachmentsupdate'] = "Prikačene datoteke su uspešno ažurirane";
$lang['textattachsearchresults'] = "Rezultat za tražene prikačene datoteke";
$lang['textaug'] = "Avgust";
$lang['textauthor'] = "Autor/ka:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Prosečno:";
$lang['textbanfrom'] = "Zabranjen pristup";
$lang['textbanfrompost'] = "Ne možete pisati poruke ili odgovarati jer su vam privilegije za to oduzete!";
$lang['textbanfromu2u'] = "Ne možete slati poruke jer vam je zabranjen pristup u2u porukama.";
$lang['textbanip'] = "Zabrani IP";
$lang['textbanned'] = "Banovan";
$lang['textbannedip'] = "<br />Ovom IP-u je zabranjen pristup.";
$lang['textbbcode'] = "BB Kod";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB Kod</a> is";
$lang['textbboffreason'] = "Ako je BB isključen navedite razlog";
$lang['textbbrules'] = "Pravila Foruma";
$lang['textbbrulestxt'] = "Ako su pravila uključena molimo Vas navedite ih:";
$lang['textbday'] = "Rođendan:";
$lang['textbgcolor'] = "Pozadina (Unesite heksni kod boje ili ime slike):";
$lang['textbigsize'] = "Veliki Font:";
$lang['textbio'] = "Biografija:";
$lang['textboardlogo'] = "Logo forumaL";
$lang['textboardurl'] = "Puna adresa foruma:";
$lang['textborder'] = "Boja Ivice:";
$lang['textborderwidth'] = "Širina Ivice:";
$lang['textbriefsummary'] = "Kratak sadržaj naloga";
$lang['textbstatus'] = "Status Foruma:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Adresar";
$lang['textbumpthread'] = "Razbij  Temu";
$lang['textby'] = "";
$lang['textcantmove'] = "Ne možete pomeriti U2U na izabranu lokaciju.";
$lang['textcatcolor'] = "Boja kategorije(Heksni kod ili ime slike):";
$lang['textcatsonly'] = "Kategorje samo na Glavnoj strani?";
$lang['textcattextcolor'] = "Boja teksta Kategorije:";
$lang['textcensorfind'] = "Traži";
$lang['textcensorreplace'] = "Zameni Sa";
$lang['textcensors'] = "Cenzura";
$lang['textcheck'] = "Proveri tabele";
$lang['textclosethread'] = "Zatvori temu";
$lang['textcode'] = "Kod:";
$lang['textcp'] = "Administracioni centar";
$lang['textcplogs'] = "Logovi admin centra";
$lang['textcusstatus'] = "Status";
$lang['textdec'] = "Decembar";
$lang['textdelete'] = "! Obriši ovu poruku !";
$lang['textdeleteposts'] = "Obriši Poruke";
$lang['textdeleteques'] = "Obriši";
$lang['textdeleteselectedfavs'] = "Obriši Izabrane Omiljene Teme";
$lang['textdeleteselectedsubs'] = "Obriši Izabrane Praćene teme";
$lang['textdeletethread'] = "Obriši temu";
$lang['textdesc'] = "Opis:";
$lang['textdetails'] = "Detalji";
$lang['textdissmileys'] = "Isključi smajlije?";
$lang['textdownload'] = "Download";
$lang['textdownloadcount1'] = "Datoteka je preuzeta";
$lang['textdownloadcount2'] = "puta";
$lang['textdownloads'] = "Downloads:";
$lang['textdownloadtemps'] = "Napravi rezervnu kopiju svega";
$lang['textedit'] = "Izmeni";
$lang['textediton'] = "Izmenjeno";
$lang['texteditpost'] = "Izmeni Poruku";
$lang['texteditpro'] = "Izmeni profil";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Primi e-mail kada neko odgovori?";
$lang['textemailonu2u'] = "Primi obaveštenje na e-mail kad dobiješ novu u2u poruku_";
$lang['textemptyquery'] = "Nije dozvoljeno prazno ažuriranje. Molimo Vas da se vratite i pokušate ponovo.";
$lang['textemptythread'] = "Isprazni temu";
$lang['textemptytrash'] = "Isprazni";
$lang['textfaq'] = "Često postavljana pitanja";
$lang['textfaq1'] = "Da li je potrebna registracija?";
$lang['textfaq10'] = "Gde mogu videti spisak korisnika?";
$lang['textfaq11'] = "Kako postavljam novu poruku?";
$lang['textfaq12'] = "Kako odgovaram na poruku?";
$lang['textfaq13'] = "Da li je moguće obrisati poruku?";
$lang['textfaq14'] = "Kako da izmenim svoje poruke?";
$lang['textfaq15'] = "Mogu li da prikačim datoteke?";
$lang['textfaq16'] = "Kako da se odjavim?";
$lang['textfaq17'] = "Šta su to smajliji?";
$lang['textfaq18'] = "Kako mogu da napravim anketu?";
$lang['textfaq19'] = "Šta je BB Kod?";
$lang['textfaq2'] = "Da li ovaj forum koristi kukije?";
$lang['textfaq20'] = "Mogu li postati modetator?";
$lang['textfaq21'] = "Šta su korisničke pozicije?";
$lang['textfaq3'] = "Kako da dodam potpis?";
$lang['textfaq4'] = "Kako da dodam svoju sliku (avatar) ispod imena?";
$lang['textfaq5'] = "Kako vratiti izgubljenu šifru?";
$lang['textfaq6'] = "Šta je U2U?";
$lang['textfaq7'] = "Kako se prijavljujem na forum?";
$lang['textfaq8'] = "Kako pretražujem forum?";
$lang['textfaq9'] = "Kako šaljem U2U članovima?";
$lang['textfaqans1'] = "Zavisi od forumskih podešavanja jer ih administratori mogu podesiti tako da morate biti registrovani kako bi ste videli poruke. Takođe obično morate biti registrovani da bi ste odgovarali na poruke i započinjali nove teme, ali i ovo zavisi od forumskih podešavanja. Da bi ste se registrovali <a href='member.php?action=reg'>kliknite ovde</a>.<br /><br />Preporučljivo je da se registrujete kako bi ste primali e-mailove od administratora.";
$lang['textfaqans10'] = "Možete videti sve članove ako kliknete na <a href=\"misc.php?action=list\">Lista članova</a> dugme u meniju.";
$lang['textfaqans11'] = "Kada ste unutar foruma, kliktanje na 'Napiši novu temu' ili na sliku koja to predstavlja, omogućiće Vam da ostavite poruku. Potrebno je da napišete Vaše informacije, naziv teme i poruku, i da onda kliknete na dugme 'Napiši novu temu'.";
$lang['textfaqans12'] = "To se radi na isti način kao i pisanje novih tema, samo što u ovom slučaju morate biti unutar Teme, i potrebno je da kliknete na 'Ostavi odgovor' dugme umesto na 'Ostavi novu temu'..";
$lang['textfaqans13'] = "Da, kliknite na 'Izmeni' dugme u jednoj od Vaših sopstvenih poruka, obeležite '! Obriši ovu poruku !' kućicu i kliknite na 'Izmeni poruku'. Ne možete obrisati poruku ako se radi o prvoj poruci u okviru teme.";
$lang['textfaqans14'] = "Poruku možete izmeniti ako kliknete na 'Izmeni poruku' dugme koje se nalazi ispod vaše poruke. Možete menjati samo Vaše sopstvene poruke, a ponekad je i ova opcija onemogućena.";
$lang['textfaqans15'] = "Da, možete prikačiti datoteku uz svaku Vašu poruku. Veličina datoteke mora biti ispod 1 MB kako bi bila prihvaćena. Na 'Ostavi novu temu' i 'Ostavi odgovor' stranicama datoteku možete prikačiti koristeći polje za unos datoteka koja će se postaviti na server.";
$lang['textfaqans16'] = "Smajliji su mala lica koja se nalaze desno od mesta za pisanje poruke. Oni grafički prikazuju izraze lica umesto jednostavno <strong>:)</strong>.<br /> Ovde je lista trenutno raspoloživih smajlija:";
$lang['textfaqans17'] = "Anketu možete napraviti ako odete na forum u okviru koga želite da je započnete i kliknete na 'Započni anketu' dugme. Stranica koja će se otvoriti nakon što kliknete na ovo dugme izgleda kao i normalna 'Napiši novu temu' stranica, osim što ima i dodatne kućice za odgovore ankete. Za svaki red unesite po jedan odgovor.<br /><br />Možete glasati u anketama na drugim temama tako što posetite te iste teme, izaberete opciju za koju želite da glasate, a zatim kliknete na 'Pošalji' dugme. Možete glasati samo jednom u okviru iste ankete, tako da kad jednom glasate, kasnije ne možete promeniti svoj izbor.<br /><br />Administrator može onemogućiti ovu opciju za svaki forum.";
$lang['textfaqans19'] = "U većini slučajeva odgovor je 'Ne', ali pitajte Admina.";
$lang['textfaqans2'] = "Da. XMB koristi kukije da sačuva informacije o Vašem logovanju, poslednjoj poseti i temama koje ste posetili. Ovo se radi da bi Vam bilo olakšano praćenje novih odgovora na Vaše poruke ili da ne bi ste morali da unosite Vaše korisničko ime i lozinku prilikom svakog pisanje poruka ili drugih određenih stvari. <br /><br />Ako se odjavite, Vaši kukiji će biti obrisani. Da se odjavite <a href=\"misc.php?action=logout\">kliknite ovde</a>.";
$lang['textfaqans21'] = "Možete se odjaviti klikom na 'Odjavi se' na vrhu ove strane. Kada se odjavite kukiji koji čuvaju Vaše korisničko ime i šifru će biti obrisani i postaćete Gost.";
$lang['textfaqans3'] = "Da bi ste dodali potpis u svoje poruke morate se prijaviti u svoj<a href=\"memcp.php\">profil</a> i uneti u polje za potpis tekst potpisa koji želite da koristite.<br /><br />BB Code i HTML su možda uključeni i uticaće na izgled Vašeg postpisa. ";
$lang['textfaqans4'] = "Ponovo u svoj <a href=\"memcp.php\">profil</a> popunite polje  'Avatar' jer je to slika ispod Vašeg imena. Proverite veličinu svog avatara, obično se umesnim smatra ne stavljati avatar širi od  150 piksela.";
$lang['textfaqans5'] = "Ako ste zaboravili šifru ne brinite. Idite na <a href=\"misc.php?action=lostpw\">odeljak za izgubljenu šifru</a>, popunite formular i šifra će Vam biti poslata.";
$lang['textfaqans6'] = "U2U znači Korisnik Korisniku(User to User). To je prost sistem za poruke koji možete koristiti da šaljete poruke svojim prijateljima na forumu. Svoje Sanduče možete proveriti klikom na <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">Sanduče</a> ili odlaskom u <a href=\"memcp.php\">profil</a>.<br /><br />Administrator može da onemogući ovu opciju nekim korisnicima.<br /><br /><strong>PAŽNJA:</strong> Morate razumeti da Super Administratori mogu da čitaju Vaše privatne poruke. Ovo je iz bezbednosnih razloga i nikako nije povreda Vaše privatnosti. Preporučujemo da preko u2u ne šaljete osetljive podatke kao što to inače važi za čitav Internet.";
$lang['textfaqans7'] = "Klikom na dugme  'Prijavi se' u meniju na vrhu strane i bićete prebačeni na stranu za prijavljivanje. Ovde prosto unesete svoje korisničko ime i šifru i ponovo kliknete na pomenuto dugme i to je to!";
$lang['textfaqans8'] = "Kliknite na 'Pretraga' dugme u meniju. Potom unesite ono za čim tragate. Niz opcija možete podesiti preko padajućih menija.";
$lang['textfaqans9'] = "Prvo kliknite na <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">U2U</a> dugme u meniju, manji prozor će iskočiti, preko njega možete pristupiti 'Pošalji U2U' meniju. Unesite ime korisnika u polje 'Primalac' , unesite naslov i tekst poruke i kliknite na 'Pošalji'. ";
$lang['textfaqextra'] = "Ekstra";
$lang['textfaqstatus'] = "FAQ Status:";
$lang['textfavorites'] = "Omiljeni";
$lang['textfeb'] = "Februar";
$lang['textfilename'] = "Ime datoteke:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Veličina datoteke:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Ispravi poslednje poruke";
$lang['textfixmemposts'] = "Ispravi ukupan broj poruka članova";
$lang['textfixmoods'] = "Ažuriraj prazna raspoloženja";
$lang['textfixoattachments'] = "Ispravi napuštene datoteke";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Ispravi napuštene teme";
$lang['textfixposts'] = "Ispravi ukupan broj foruma";
$lang['textfixthread'] = "Ispravi ukupan broj tema";
$lang['textflood'] = "Koliko sekundi mora proći pre mogućnosti da se piše nova poruka (kontrola flood-a)";
$lang['textfolders'] = "Direktorijumi";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Naziv foruma:";
$lang['textforumopts'] = "Opcije foruma:";
$lang['textforums'] = "Forumi";
$lang['textforumupdate'] = "Forumi uspešno ažurirani!";
$lang['textforward'] = "Prosledi";
$lang['textforwardu2utoemail'] = "Pošalji na moju e-mail adresu";
$lang['textfrom'] = "Od:";
$lang['textfwd'] = "Prosleđeno:";
$lang['textgetip'] = "Nađi IP";
$lang['textgetnews'] = "Primaj obaveštenja od administratora?";
$lang['textgo'] = "Prikaži rezultate";
$lang['textguest1'] = "Gost";
$lang['textguests'] = "Gosti";
$lang['textheader'] = "Boja zaglavlja:";
$lang['textheadertext'] = "Boja teksta zaglavlja:";
$lang['texthemename'] = "Naziv teme:";
$lang['texthidepriv'] = "Privatni forumi skriveni od neautorizovanih korisnika?";
$lang['texthmem'] = "Nevidljivi član";
$lang['texthmems'] = "Nevidljivih članova";
$lang['texthottopic'] = "Odgovori zahtevani za vruće teme:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML je";
$lang['texticon'] = "Ikona:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Upit koji ste upotrebili nije dozvoljen.";
$lang['textimgcode'] = "IMG kod";
$lang['textimgcodeis'] = "[img] kod je";
$lang['textimporttheme'] = "Unesi šablon:";
$lang['textinforum'] = "u forum:";
$lang['textinthread'] = "u temu:";
$lang['textinvisible'] = "Ne prikazuj se u listi korisnika";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP Adresa:";
$lang['textipban'] = "IP zabrana pristupa";
$lang['textipresolve'] = "DNS Pretraga";
$lang['textipupdate'] = "IP zabrana pristupa uspešno ažurirana!";
$lang['textjan'] = "Januar";
$lang['textjul'] = "Jul";
$lang['textjun'] = "Jun";
$lang['textlanguage'] = "Jezik:";
$lang['textlastpost'] = "Poslednja poruka:";
$lang['textlatestfavs'] = "Poslednjih pet omiljenih tema sa novim odgovorima";
$lang['textlatestu2us'] = "Poslednjih 15 U2U poruka";
$lang['textlfrom'] = "od:";
$lang['textlink'] = "Boja linka:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Lokacija:";
$lang['textloggedinas'] = "Prijavljen/a kao";
$lang['textlogin'] = "Prijavi se";
$lang['textlogin_incorrect'] = "Podaci za prijavljivanje netačni";
$lang['textlogout'] = "Odjavi se";
$lang['textlogsdump'] = "Obriši logove";
$lang['textlostpw'] = "Povrati izgubljenu lozinku";
$lang['textlostpwnote'] = "Molimo Vas, unesite i <strong>Vaše korisničko ime</strong> i Vaš <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Podešavanje direktorijuma";
$lang['textmar'] = "Mart";
$lang['textmarkedunread'] = "U2U poruke obeležene kao nepročitane.";
$lang['textmay'] = "Maj";
$lang['textmem'] = "član";
$lang['textmemberlist'] = "Lista članova";
$lang['textmembers'] = "Članovi";
$lang['textmemberstoday'] = " članova je posetilo sajt danas";
$lang['textmembersupdate'] = "Članovi uspešno ažurirani!";
$lang['textmembertoday'] = " članova je već posetilo ovaj sajt ";
$lang['textmemliststatus'] = "Status liste članova:";
$lang['textmergethread'] = "Spoji temu";
$lang['textmesperday'] = "poruka dnevno";
$lang['textmessage'] = "Poruka:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">odjavi se</a>]</span>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Moderator:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = "Logovi moderatora";
$lang['textmods'] = "Moderatori";
$lang['textmodupdate'] = "Moderatori uspešno učitano!";
$lang['textmoreopts'] = "Više opcija...";
$lang['textmovemethod'] = "Tip premeštanja:";
$lang['textmovemethod1'] = "Premesti temu";
$lang['textmovemethod2'] = "Premesti temu i ostavi link u prethodnom forumu";
$lang['textmovesucc'] = "U2U(ovi) uspešno premešteni.";
$lang['textmoveto'] = "Premesti temu u:";
$lang['textmpp'] = "članova po strani";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Početna";
$lang['textnever'] = "Nikad";
$lang['textnewcode'] = "Novi";
$lang['textnewforum'] = "Novi Forum";
$lang['textnewgroup'] = "Nova Kategorija";
$lang['textnewip'] = "Novi IP:";
$lang['textnewmember'] = "[OBAVEŠTENJE] Učlanjenje novog člana";
$lang['textnewmember2'] = "Novi član se registrovao na ovom forumu. Ovo obaveštenje je poslato zato što je opcija \"Obavesti (Super)Admine u vezi novih registracija\" uključena u Podešavanjima. Da bi prestali da primate ova obaveštenja, isključite je.";
$lang['textnewpassword'] = "Nova lozinka";
$lang['textnewpicon'] = "Nova ikonica za poruku:";
$lang['textnewpoll'] = "Novo glasanje";
$lang['textnewrank'] = "Nova pozicija:";
$lang['textnewsletter'] = "E-mail sa vestima";
$lang['textnewsmilie'] = "Novi smajli";
$lang['textnewsubf'] = "Novi podforum";
$lang['textnewtheme'] = "Nova tema";
$lang['textnewu2ubody'] = "vam je poslao/la U2U na \$SETTINGS[bbname].\nDa bi prestali da primate ova obaveštenja, isključite ih u Kontrolnom Panelu.\n\nPoruku možete pročitati na\n\n";
$lang['textnewu2uemail'] = "Dobili ste novu U2U poruku";
$lang['textno'] = "ne";
$lang['textnoaction'] = "Nije vam dozvoljena ova akcija!";
$lang['textnocat'] = "- Nema Kategorije -";
$lang['textnofolder'] = "Nije izabran direktorijum";
$lang['textnoforum'] = "Forum koji ste izabrali ne postoji.";
$lang['textnoforumsexist'] = "Ne postoji nijedan forum.";
$lang['textnoguestposting'] = "Anonimno pisanje poruka nije omogućeno na ovom forumu. Moraćete da se <a href='member.php?action=reg'>registrujete</a> da bi ste pisali poruke na ovom forumu.";
$lang['textnomur'] = "Ne možete označiti odlazeći U2U kao nepročitan";
$lang['textnone'] = "Nijedan";
$lang['textnonechosen'] = "Nijedan U2U nije izabran.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Nije napisana nijedna poruka.";
$lang['textnosub'] = "bez naslova";
$lang['textnosubject'] = "Niste uneli naslov. Molimo Vas da to učinite";
$lang['textnothread'] = "Tema koju ste izabrali ne postoji.";
$lang['textnousername'] = "Niste upisali korisničko ime";
$lang['textnov'] = "Novembar";
$lang['textoct'] = "Oktobar";
$lang['textoff'] = "Isključen";
$lang['textoffline'] = "Nije na vezi";
$lang['textoftotposts'] = "od ukupno poruka";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "Uključen";
$lang['textonline'] = "Na vezi";
$lang['textopenthread'] = "Otvori temu";
$lang['textoptions'] = "Opcije:";
$lang['textor'] = "ILI";
$lang['textorder'] = "Red:";
$lang['textpages'] = "Strana:";
$lang['textpassword'] = "Lozinka:";
$lang['textpasswordcf'] = "Potvrdi šifru:";
$lang['textpendinglogin'] = "Isčekuje se prvo prijavljivanje";
$lang['textpermission1'] = "Normalno";
$lang['textpermission2'] = "Admini";
$lang['textpermission3'] = "Admini/Modovi";
$lang['textpermission41'] = "Zabranjeno pisanje";
$lang['textpermission42'] = "Zabranjeno čitanje";
$lang['textpersonalfeat'] = "Lični meni";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Izaberite direktorijum";
$lang['textpoll'] = "Anketa:";
$lang['textpost'] = "Poruka:";
$lang['textpostnew'] = "Postavi novu temu";
$lang['textpostnum'] = "Broj poruka";
$lang['textposton'] = "napisana";
$lang['textpostread'] = "Pisanje &amp; čitanje poruka";
$lang['textpostreply'] = "Odgovori";
$lang['textposts'] = "Poruke:";
$lang['textpowered'] = "koristi XMB";
$lang['textppp'] = "Poruka po strani:";
$lang['textpreview'] = "Pregledaj poruku";
$lang['textpreviewu2u'] = "Pregledaj U2U";
$lang['textprintver'] = "Verzija za štampu";
$lang['textprofforumma'] = "Najveća aktivnost na forumu:";
$lang['textproflastpost'] = "Poslednja poruka:";
$lang['textprofor'] = "Profil korisnika";
$lang['textprune'] = "Očisti";
$lang['textprunethread'] = "Očisti Temu";
$lang['textpw1'] = "Žao nam je, ali podaci koje ste uneli nisu tačni.";
$lang['textpw2'] = "Molimo Vas, pristinite dugme za povratak nazad u Vašoj internet aplikaciji i pokušajte ponovo.";
$lang['textpwincorrect'] = "Uneli ste pogrešnu lozinku";
$lang['textquote'] = "Citat:";
$lang['textre'] = "Odgovor:";
$lang['textread'] = "Pročitano";
$lang['textreason'] = "Molimo Vas da koristite ovaj formular da upozorite forumske administratore u vezi kršenja pravila ili neprihvatljivog ponašanja. Čineći to pomažete nam da očuvamo naš forum kao fino mesto za posetu! <br />Hvala Vam!<br /><br /> <strong>Obaveštenje:</strong> Nemojte koristiti ovaj formular da obavestite administratore da niste primili odgovor na vaš poruku!";
$lang['textregdate'] = "Datum Registracije";
$lang['textreggedonly'] = "Dozvoli samo registrovanim korisnicima da vide forume?";
$lang['textregister'] = "Registruj se";
$lang['textregistered'] = "Registrovan/a:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Odgovora:";
$lang['textreply'] = "Odgovori";
$lang['textreplytrash'] = "Odgovori i obriši";
$lang['textreportpost'] = "Prijavi poruku";
$lang['textrestoredeftemps'] = "Povrati sve";
$lang['textretypepw'] = "Ponovite lozinku:";
$lang['textsaveog'] = "Sačuvaj U2U poruke u Poslato ";
$lang['textsaveu2u'] = "Sačuvaj U2U";
$lang['textsearch'] = "Pretraga";
$lang['textsearchfor'] = "Traži:";
$lang['textsearchstatus'] = "Status pretrage:";
$lang['textseconds'] = "sekundi";
$lang['textselectu2u'] = "Izaberi";
$lang['textsendadmin'] = "Administratori";
$lang['textsendall'] = "Svi registrovni korisnici";
$lang['textsendmod'] = "Moderatori";
$lang['textsendstaff'] = "Celo osoblje foruma";
$lang['textsendsupermod'] = "Super Moderatori";
$lang['textsendto'] = "Pošalji:";
$lang['textsendu2u'] = "Pošalji U2U";
$lang['textsendvia'] = "Pošalji putem:";
$lang['textsent'] = "Poslato:";
$lang['textsep'] = "Septembar";
$lang['textserverload'] = "Zauzeće servera:";
$lang['textsettings'] = "Podešavanja";
$lang['textsettingsupdate'] = "Podešavanja uspešno izmenjena!";
$lang['textshowemail'] = "Dozvoli ostalima da vide e-mail adresu?";
$lang['textsig'] = "Potpis:";
$lang['textsite'] = "Sajt:";
$lang['textsitename'] = "Ime sajta:";
$lang['textsiteurl'] = "Pun URL:";
$lang['textsmiliecode'] = "Kod";
$lang['textsmiliefile'] = "Datoteka";
$lang['textsmilies'] = "Smajliji";
$lang['textsmiliesare'] = "Smajliji su";
$lang['textsortby'] = "Poređaj po:";
$lang['textspace'] = "Rastojanje između tabela:";
$lang['textsplitthread'] = "Podeli temu";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = "Traži email:";
$lang['textsrchip'] = "Traži ip:";
$lang['textsrchuname'] = "postavio/la (korisničko ime):";
$lang['textsrchusr'] = "Traži korisnika:";
$lang['textstars'] = "Zvezdice:";
$lang['textstats'] = "Statistika foruma";
$lang['textstatsstatus'] = "Uključi Statistiku?";
$lang['textstatus'] = "Avatar i status člana:";
$lang['textsubbody'] = "je odgovorio/la na temu koju pratite na \$SETTINGS[bbname].\nDa bi prestali da primate ovo obaveštenje ulogujte se u vaš Kontrolni panel.\n\nTemu možete videti ako odete na\n\n";
$lang['textsubforums'] = "Podforumi";
$lang['textsubject'] = "Naslov:";
$lang['textsubmit'] = "Prihvati";
$lang['textsubmitchanges'] = "Prihvati izmene";
$lang['textsubscribe'] = "Prati ovu temu";
$lang['textsubscriptions'] = "Teme koje pratite";
$lang['textsubsubject'] = "\$SETTINGS[bbname] - Novi odgovor na temu koju pratite";
$lang['textsupermod'] = "Super Moderator";
$lang['texttabletext'] = "Boja teksta tabele:";
$lang['texttext'] = "Boja teksta:";
$lang['texttheme'] = "Šablon:";
$lang['textthemefile'] = "XMB šablon datoteka:<br /><span class=\"smalltxt\">(mora biti važeći!)</span>";
$lang['textthemeimportfail'] = "Šablon nije mogao biti unesen u XMB.";
$lang['textthemeimportsuccess'] = "Šablon je uspešno unesen u XMB.";
$lang['textthemename'] = "Ime šablona:";
$lang['texttime'] = "Vreme:";
$lang['texttimeformat'] = "Format vremena:";
$lang['textto'] = "Za:";
$lang['texttodaystatus'] = "Današnje poruke:";
$lang['texttop'] = "Boja tabele na vrhu (Unesite Heksni kod ili ime slike):";
$lang['texttopicreview'] = "Pregled teme";
$lang['texttopics'] = "Tema:";
$lang['texttopthread'] = "Izdvoji temu";
$lang['texttpp'] = "Tema po strani:";
$lang['texttrashemptied'] = "đubre bačeno";
$lang['textu2u'] = "Pošalji U2U";
$lang['textu2uaddressbook'] = "Adresar";
$lang['textu2udrafts'] = "Draftovi";
$lang['textu2ufolder'] = "Direktorijum:";
$lang['textu2uinbox'] = "U2U Sanduče";
$lang['textu2uincoming'] = "Pristigle U2U poruke";
$lang['textu2umarkunread'] = "Obeleži nepročitano";
$lang['textu2umessenger'] = "U2U poruke";
$lang['textu2umoveto'] = "Pomeri u";
$lang['textu2unonefound'] = "Nijedna U2U poruka nije pronađena.";
$lang['textu2unotsent'] = "Ovaj U2U još nije poslat";
$lang['textu2uoptions'] = "Opcije";
$lang['textu2uoutbox'] = "U2U Poslato";
$lang['textu2uoutgoing'] = "Poslate U2U poruke";
$lang['textu2uprevsaved'] = "Sačuvane U2U poruke";
$lang['textu2usavedon'] = "Sačuvano:";
$lang['textu2utoemail'] = "Tražili ste sledeću U2U poruku:";
$lang['textu2utoemailsent'] = "U2U poruka je poslata na Vašu e-mail adresu.";
$lang['textu2utrash'] = "đubre";
$lang['textunbanip'] = "Skini zabranu pristupa sa IPa";
$lang['textunread'] = "Nije pročitano";
$lang['textunregistered'] = "neregistrovan";
$lang['textuntopthread'] = "Spusti temu";
$lang['textupgrade'] = "Ažuriranje";
$lang['textuseboa'] = "Korišćenje foruma";
$lang['textusedefault'] = "--Koristi podrazumevani izgled foruma--";
$lang['textuseoldu2u'] = "Koristi stari izgled U2U poruka?";
$lang['textusercp'] = "Kontrolni panel/Opcije";
$lang['textuserlist'] = "Korisniška lista pristupa (odvojiti zarezima):";
$lang['textuserman'] = "Korisnička podešavanja";
$lang['textusername'] = "Korisničko ime";
$lang['textuserranks'] = "Korisnički statusi";
$lang['textusesig'] = "Koristi potpis?";
$lang['textviewpro'] = "Pogledaj profil";
$lang['textviews'] = "Pregledi:";
$lang['textvote'] = "Glas:";
$lang['textwidth'] = "Širina tabela:";
$lang['textwithstatus'] = "sa ovim statusom:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "da";
$lang['textyesip'] = "Ovaj korisnik je imao IP od";
$lang['textyourpw'] = "Vaše informacije za prijavljivanje";
$lang['textyourpwis'] = "Ovo je automatski e-mail. Vi ili neko drugi ste zatražili da vam vaši podaci budu poslati i oni se nalaze ispod.";
$lang['themes'] = "Teme";
$lang['themeupdate'] = "Teme uspešno ažurirane!";
$lang['theme_already_exists'] = "Šablon sa ovim imenom već postoji!";
$lang['threads'] = "Teme";
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Vesti:";
$lang['tickername'] = "Novosti";
$lang['timemsg'] = "Izvršeno za";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "da nastavite.";
$lang['todaydays'] = "dana";
$lang['todaygo'] = "Kreni!";
$lang['todayshow'] = "Prikaži prošlu aktivnost u temi";
$lang['tools'] = "Alati";
$lang['tool_completed'] = "Završen zahtev za alatku!";
$lang['tool_forumtotal'] = "Ispravljen ukupan broj foruma!";
$lang['tool_lastpost'] = "Ispravljene poslednje poruke!";
$lang['tool_logs'] = "Logovi očišćeni";
$lang['tool_mempost'] = "Ispravljen broj poruka po korisniku";
$lang['tool_mood'] = "Raspoloženja ažurirana";
$lang['tool_threadtotal'] = "Ispravljen ukupan broj tema!";
$lang['tool_u2u'] = "U2U poruke obrisane";
$lang['tool_whosonline'] = "Ko je na vezi očišćeno";
$lang['too_few_pollopts'] = "Stavili ste premalo pitanja za anketu. Minimum je 2.";
$lang['topmsgques'] = "Izdvoji ovu temu?";
$lang['toppedpost'] = "Ova tema je izdvojena";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Uspešno ste izdvojili/spustili temu, sada ćete biti vraćeni na listu tema.";
$lang['topuntop'] = "Izdvoji/Spusti";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Nemate dozvolu da koristite ovu opciju.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Korisnik koji je trebalo da primi poruku Vas je stavio na listu ignorisanih korisnika. Ovom korisniku ne možete slati U2U poruke.";
$lang['u2udump'] = "Obriši sve U2U poruke";
$lang['u2udump_confirm'] = "Da li ste sigurni da želite da obrišete sve U2U poruke?";
$lang['u2uempty'] = "U2U koji pokušavate da sačuvate je prazan";
$lang['u2umsgempty'] = "U2U poruka koju pokušavate da pošaljete je prazna.";
$lang['u2unotloggedin'] = "Morate biti prijavljeni i registrovani da bi koristili U2U";
$lang['u2uquota'] = "U2U limit:";
$lang['u2ureachedquota'] = "Dostigli ste limit U2U poruka. Morate obrisati neke U2U poruke pre nego što možete da šaljete dalje";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "Isprazni kućice";
$lang['upgrade'] = "Ubacite svoj SQL kod";
$lang['upgradenote'] = "Obaveštenje: \$table_nesto se automatski zamenjuje od strane XMB-a pravim imenom(npr xmb_nesto), ne morate ovo sami raditi (mada možete!).";
$lang['upgraderesults'] = "Rezultati upita:";
$lang['upgradesuccess'] = "Upit uspešan!";
$lang['uploadinstead'] = "&nbsp;Podigni ovu datoteku umesto:";
$lang['usercpeditpromsg'] = "Uspešno ste izmenili svoj profil. Sada ćete biti vraćeni na Vaš Kontrolni Panel.";
$lang['userip'] = "Traži korisnika sa sledećim IP adresama";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Dužina korisničkog imena je neispravna.Molimo, budite sigurni da nije kraća od 3 ili duža od 32 karaktera.";
$lang['userprofilemood'] = "Trenutno raspoloženje:";
$lang['verificationnote'] = "Molimo unesite natpis sa slike u liniju ispod. Ovaj proces služi za prevenciju automatizovanih botova.";
$lang['viaemail'] = "putem E-maila";
$lang['viau2u'] = "preko U2Ua";
$lang['view'] = "Pregled";
$lang['viewcompleteinbox'] = "Vidi kompletno Sanduče";
$lang['viewresults'] = "Pogledaj Rezultate";
$lang['votemsg'] = "Hvala Vam, Vaš glas je prihvaćen. Sada ćete biti vraćeni na temu";
$lang['welcomelogout'] = "[odjavi se]";
$lang['welcomeunreg'] = "Ako niste registrovani ili prijavljeni, i dalje možete videti forume i teme, ali nemate pristup svom Kontrolnom Panelu i Podešavanjima";
$lang['welcomeunregnotify'] = "Niste registrovani ili niste prijavljeni";
$lang['what_tickerdelay'] = "Trajanje vesti:";
$lang['what_tickerstatus'] = "Vesti:";
$lang['whocanpost'] = "Ko može da piše poruke?";
$lang['whocanpost11'] = "Svi korisnici mogu da pišu nove teme";
$lang['whocanpost12'] = "<strong>Administratori</strong> mogu pisati nove teme";
$lang['whocanpost13'] = "<strong>Administratori i Moderatori mogu stavljati nove teme</strong>";
$lang['whocanpost14'] = "Nove teme nisu dozvoljene";
$lang['whocanpost21'] = "svi korisnici mogu da odgovaraju.";
$lang['whocanpost22'] = "Administratori mogu da odgovaraju.";
$lang['whocanpost23'] = "Administratori i Moderatori mogu da odgovaraju.";
$lang['whocanpost24'] = "odgovori nisu dozvoljeni.";
$lang['whoodump_confirm'] = "Jeste li sigurni da želite da ispraznite Ko je na vezi?";
$lang['whosoneval'] = "Ukupno je na vezi <b>\$onlinetotal</b> korisnika - \$guestn, \$membern i \$hiddenn";
$lang['whosonline'] = "Ko je na vezi?";
$lang['whosonlinetoday'] = "Ko je bio na vezi danas";
$lang['whosonline_on'] = "Na vezi  na index strani:";
$lang['whoview'] = "Ko može da gleda ovaj forum?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = " XMB Grupa";
