<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta 2  Do not use this unstable software after 31 October 2020.
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Spanish';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'es';
$lang['language'] = 'Espa&ntilde;ol';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Direccin:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Para aumentar o disminuir la hora base de todos los mensajes, coloque un nmero aqu. La hora de los mensajes ser aumentada o reducida segn este valor. Coloque X para aumentar, O -X para disminuir.";
$lang['addtoaddresses'] = "Agregar a lista de amigos";
$lang['addtobuddies'] = "Agregar a lista de amigos";
$lang['add_buddy'] = "Agregar ms direcciones";
$lang['adminemail'] = "E-Mail de Administrador:";
$lang['adminoption'] = "Opciones de administracin:";
$lang['adminprofilechange'] = "Muchas gracias. Ha modificado con xito su perfil.";
$lang['adminverifyemail'] = "Verificar e-mail del usuario";
$lang['admin_edituseraccount'] = "Editar cuentas de usuarios";
$lang['admin_main_settings1'] = "Detalles del Foro";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Configuracin Predeterminada";
$lang['admin_main_settings3'] = "Mdulos";
$lang['admin_main_settings4'] = "Opciones Visuales";
$lang['admin_main_settings5'] = "Control de Usuarios";
$lang['admin_main_settings6'] = "Otros";
$lang['admin_main_settings7'] = "Opciones de imgenes Captcha";
$lang['admin_main_settings8'] = 'Configuracin del archivo adjunto';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "No se pudo renombrar al usuario. El usuario no existe o hay otro con el mismo nombre.";
$lang['admin_rename_success'] = "Se cambi el nombre del usuario satisfactoriamente.";
$lang['admin_rename_txt'] = "Renombrar usuario";
$lang['admin_rename_userfrom'] = "De: ";
$lang['admin_rename_userto'] = "A: ";
$lang['admin_rename_warn_self'] = "Advertencia: Ha cambiado su propio nombre de usuario, su sesin ser finalizada ahora. Para volver a ingresar, use su nuevo nombre de usuario y su antiga contrasea.";
$lang['allowrankedit'] = "Prevenir la edicin del staff?<br /><span class=\"smalltxt\">(Para prevenir que un post del staff sea editado por otro miembro del staff cambie a ON)/span>";
$lang['alreadyreg'] = "Ese nombre o direccin de email ya ha sido registrado, por favor intntelo nuevamente.";
$lang['alreadyvoted'] = 'Usted ya vot en esta encuesta!';
$lang['altadmintools'] = "Herramientas de Administracin";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Logo del Foro';
$lang['altclosedtopic'] = "Tema Cerrado";
$lang['alteditpost'] = "Editar";
$lang['alteditsettings'] = "Editar Configuracin";
$lang['altemailuser'] = "Enviar un e-mail al usuario";
$lang['altfaq'] = "Preguntas Frecuentes";
$lang['altfindposts'] = "Ver todos los mensajes por usuario";
$lang['altfolder'] = "Carpeta";
$lang['altgetip'] = "Obtener IP";
$lang['althotfolder'] = "Carpeta Popular";
$lang['althotredfolder'] = "Carpeta Popular Con Nuevos Mensajes";
$lang['altlastpost'] = "Ir al ltimo mensaje";
$lang['altmemberlist'] = "Lista de Miembros";
$lang['altmsnyes'] = "Este Usuario Tiene MSN Messenger";
$lang['altnormalfolder'] = "Carpeta Normal";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Representa el humor del post";
$lang['altpostnewthread'] = "Nuevo Tema";
$lang['altquote'] = "Responder Citando";
$lang['altredfolder'] = "Carpeta Con Nuevos Mensajes";
$lang['altreportpost'] = "Reportar este mensaje al administrador";
$lang['altrules'] = "Reglas del Foro";
$lang['altsearch'] = "Buscar";
$lang['altstats'] = "Estadsticas del foro";
$lang['alttodayposts'] = "Mensajes de Hoy";
$lang['alttopthread'] = "Poner Arriba";
$lang['altu2umember'] = "Miembro de U2U";
$lang['altviewprofile'] = "Ver Perfil";
$lang['altvisitsite'] = "Visitar Pgina del Usuario";
$lang['analyze'] = 'Analizar Tablas';
$lang['and'] = 'y';
$lang['anystatus'] = "Cualquier estado";
$lang['asc'] = "ascendente";
$lang['attachimginpost'] = "Imgenes adjuntas en mensajes:<br /><span class=\"smalltxt\">Quieres mostrar archivos adjuntos que sean imagenes en los mensajes?</span>";
$lang['attachmanwhereauthor'] = "y el autor es:";
$lang['attachmanwheredaysold'] = "y donde la antigedad del mensaje es de tantos das:";
$lang['attachmanwheredlcountgreater'] = "y el contador de descargas es mayor que:";
$lang['attachmanwheredlcountsmaller'] = "y el contador de descargas es menor que:";
$lang['attachmanwhereforum'] = "y el foro es:";
$lang['attachmanwherename'] = "Donde el nombre de archivo contiene:";
$lang['attachmanwheresizegreater'] = "y el tamao es mayor que (bytes):";
$lang['attachmanwheresizesmaller'] = "y el tamao es menor que (bytes):";
$lang['attachmaxdims'] = "Imagen lmite es";
$lang['attachmaxsize'] = "Sube lmite de tamao es";
$lang['attachmaxtotal'] = "Mltiples subir lmite de tamao por presentacin es";
$lang['attachment'] = "Adjunto:";
$lang['attachmentm'] = "Multi-Adjuntar:";
$lang['attachments'] = "Adjuntos";
$lang['attachments_num_restored'] = "adjuntos restaurados";
$lang['attachments_num_stored'] = "adjuntos almacenados";
$lang['attachmore'] = "Haga clic aqu para cargar otro archivo";
$lang['attachtoobig'] = "El tamao del archivo que est intentando subir es mayor al permitido.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Aadir cada PostIcon en la carpeta \"Smilies\"";
$lang['autoinsertsmilies'] = "Aadir cada carita en la carpeta \"Smilies\"";
$lang['avatar_too_big'] = "Su avatar es demasiado grande. El mximo tamao permitido es: ";
$lang['aweek'] = "una semana";
$lang['backto'] = "Volver a:";
$lang['backtovote'] = "Volver a votar";
$lang['backup_tools'] = "Herramientas de Backup &amp; Restauracin";
$lang['bademail'] = "Direccin de e-mail no vlida";
$lang['badinfo'] = "Usuario y/o e-mail incorrectos.";
$lang['badname'] = "Usuario no vlido";
$lang['badrcpt'] = "El destinatario no existe";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Envo de mensajes";
$lang['bannedmessage'] = "Ests bloqueado. No tienes permitido ver el foro, enviar mensajes, crear nuevos temas, enviar U2Us, ni editar tus mensajes.";
$lang['banpost'] = "Envo de mensajes";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Puede utilizar BB Code, una versin simplificada de HTML, en sus entradas para crear ciertos efectos.<br /><br /> [b]Texto aqu[/b] &nbsp; (Texto Negrita)<br /><br /> [i]Texto aqu[/i] &nbsp; (Texto en cursiva)<br /><br /> [u]Texto aqu[/u] &nbsp; (Texto subrayado)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Vnculo)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Vnculo)<br /><br /> [email]noreply@example.com[/email] &nbsp; (E-Mail Vnculo)<br /><br /> [email=noreply@example.com]E-mail Me![/email] &nbsp; (E-Mail Vnculo)<br /><br /> [quote]Texto aqu[/quote] &nbsp; (Texto de la cita)<br /><br /> [code]Texto aqu[/code] &nbsp; (Texto de preservacin de formato)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Imagen)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Imagen redimensionada)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Este color es rojo[/color] &nbsp; (Texto de color)<br /><br /> [size=3]Este es el tamao de la letra 3[/size] &nbsp; (Tamao de texto)<br /><br /> [font=Tahoma]Esta fuente es Tahoma[/font] &nbsp; (Diferentes fuentes que por defecto)<br /><br /> [align=center]Esta se centra[/align] &nbsp; (Texto Alineados)<br /><br /> [list]<br /> [*]List Item #1<br /> [*]List Item #2<br /> [*]List Item #2<br /> [/list] &nbsp; (List)";
$lang['bbcodeoff'] = "Desactivar BBCode?";
$lang['bbcode_advmode'] = "Modo Avanzado\\nBBCode ser insertado sin opciones tan pronto como presiones el botn.";
$lang['bbcode_helpmode'] = "Modo de Ayuda\\nPresiona cualquier botn para obtener una descripcin e instrucciones.";
$lang['bbcode_help_bold'] = "Botn de negrita\\nResalta con negrita el texto.\\nUso: [b]Texto en negrita[/b]";
$lang['bbcode_help_center'] = "Botn de centrado\\nCentra el texto.\\nUso: [align=center]El texto est centrado[/align]";
$lang['bbcode_help_code'] = "Botn de cdigo\\nFormatea el texto segn el bloque de cdigos.\\ntil para colocar cdigos html.\\nUso: [code]Este texto est formateado[/code]";
$lang['bbcode_help_color'] = "Botn de color\\nLe da un color al texto. Cualquier nombre de color puede ser usado (en ingls).\\nUso: [color=red]Texto en color rojo[/color]";
$lang['bbcode_help_email'] = "Etiqueta de e-mail\\nAgregarle a la direccin de e-mail el enlace correspondiente.\\nUso: [email]quinsea@dondesea.com[/email]\\nUso: [email=quinesea@dondesea.com]texto de enlace[/email]";
$lang['bbcode_help_font'] = "Botn de fuente\\nDefine el tipo de letra para el texto.\\nUso: [font=Arial]La fuente de este texto es Arial[/font]";
$lang['bbcode_help_image'] = "Botn de imagen\\nInserta una imagen dentro del mensaje.\\nUso: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Botn de cursiva\\nLe da un estilo de cursiva al texto.\\nUso: [i]Texto en cursiva[/i]";
$lang['bbcode_help_link'] = "Botn de hipervnculo\\nCrea el hipervnculo de una direccin URL.\\nUso: [url]http://www.anywhere.com[/url]\\nUso: [url=http://www.anywhere.com]mi texto[/url]";
$lang['bbcode_help_list'] = "Botn de lista\\nConstruye una lista alfabtica, numerada o con vietas.\\nUso: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Botn de cita\\nEncierra con indicadores de cita al texto que hace referencia al mensaje de alguien.\\nUso: [quote]Esto es una cita[/quote]";
$lang['bbcode_help_size'] = "Tamao del texto\\nDefine el tamao del texto.\\n\\nUso: El tamao dado debe ser relativo al tamao por omisin del texto del foro.\\n Ej. tamao por omisin de 12pt, setting[size=-3]Este es de tamao -3pt[/size]\\n dar un tamao de 9pt (porque 12pt-3pt = 9pt)";
$lang['bbcode_help_underline'] = "Botn de subrayado\\nSubraya el texto.\\nUso: [u]Este texto esta subrayado[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Modo Normal\\nLas nuevas ventanas te ayudarn paso a paso en la insercin del BB Code.";
$lang['bbcode_prompt_bold'] = "Por favor introduce el texto que estar resaltado en negrita.";
$lang['bbcode_prompt_center'] = "Por favor introduce el texto que ser centrado.";
$lang['bbcode_prompt_code'] = "Por favor introduce el texto que quieres con formato.";
$lang['bbcode_prompt_color'] = "Por favor introduce el texto a cambiar el color";
$lang['bbcode_prompt_email_desc'] = "Nombre a mostrar\\nSi este campo permanece vaco la direccin de email ser visible";
$lang['bbcode_prompt_email_email'] = "Qu direccin de correo electrnico para link?";
$lang['bbcode_prompt_email_error'] = "Introduciste un direccin incorrecto. Por favor, regresa y trata otra vez.";
$lang['bbcode_prompt_font'] = "Por favor introduce el texto que estar en ";
$lang['bbcode_prompt_image'] = "Por favor introduce la URL correspondiente a la imagen.";
$lang['bbcode_prompt_italic'] = "Por favor introduce el texto al se le dar el estilo de cursiva.";
$lang['bbcode_prompt_link_desc'] = "Qe nombre para mostrar?\\nSi es vacio, el URL se mostrar";
$lang['bbcode_prompt_link_url'] = "Por favor introduce la direccin del Hyperlink.";
$lang['bbcode_prompt_link_url_error'] = "Por favor introduce un URL valid.";
$lang['bbcode_prompt_list_end'] = "Item de la lista:\\nDejar en blanco para terminar la lista";
$lang['bbcode_prompt_list_error'] = "ERROR!\\nLos nicos posibles valores son vaco, 'A' y '1'.";
$lang['bbcode_prompt_list_item'] = "Su texto seleccionado ha sido analizada, le gustara incluir esta frase en la lista?\\nTambin puede introducir un nuevo tema que se pondr despus de que el elemento anterior, y antes de la prxima (de la seleccin)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Por favor selecciona el tipo\\n ('A' para alfabtico, '1' para numrico) Puedes dejar este campo vaco";
$lang['bbcode_prompt_quote'] = "Por favor introduce el texto que quieres que aparezca como cita.";
$lang['bbcode_prompt_size'] = "Por favor introduce el tamao del texto ";
$lang['bbcode_prompt_underline'] = "Por favor introduce el texto que ser subrayado.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Auto Insertador del cdigo BB:";
$lang['bbname'] = "Nombre del foro:";
$lang['beenfound'] = "cuentas fueron encontradas de acuerdo al criterio ingresado";
$lang['beginning'] = "el principio";
$lang['buddyaddedmsg'] = " ha sido agregado a tu lista de amigos. Ahora ests siendo redirigido hacia all.";
$lang['buddyalreadyonlist'] = "ya se encuentra en tu lista de amigos.";
$lang['buddylistupdated'] = "Tu lista de amigos ha sido actualizada, ahora ests siendo redirigido hacia all.";
$lang['buddywarnaddself'] = "Agregarse a s mismo a su libreta de direcciones puede no estar disponible en futuras versiones.";
$lang['bumpthreadmsg'] = "Muchas gracias, el tema ha sido truncado. Ahora ests siendo redirigido a la lista de temas";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'Lo siento, pero es imposible mezclar un tema con s mismo.';
$lang['cantsplit'] = "El tema no tiene respuestas por lo tanto no puedes reducirlo";
$lang['cantthreadprune'] = "Este tema no se puede purgar como si no hubiera respuestas.";
$lang['captchacaseon'] = "Este cdigo distingue entre maysculas y minsculas.";
$lang['captchacharset'] = "Carcteres que Captcha incluye en crear un cdigo";
$lang['captchacodecase'] = "Debe tener la capitalizacin en cuenta?";
$lang['captchacodelength'] = "Cuntos carcteres debe ser el codigo Captcha?";
$lang['captchacodeshadow'] = "Sombra del codigo:";
$lang['captchaimagebg'] = "Fondo del imgen";
$lang['captchaimagecolor'] = "Usar colores diferentes";
$lang['captchaimagedots'] = "Puntos aleatorios en el imgen";
$lang['captchaimagefonts'] = "Font del imgen";
$lang['captchaimageheight'] = "Altura del imgen";
$lang['captchaimageinvalid'] = "El codigo que entr fue invlido. Por favor ntre el codigo como exactamente aparece.";
$lang['captchaimagelines'] = "Lineas aleatorios en el imgen";
$lang['captchaimagemaxfont'] = "El tamao grande del Font";
$lang['captchaimageminfont'] = "El tamao pequeo del Font";
$lang['captchaimagetype'] = "Tip del imgen";
$lang['captchaimagewidth'] = "Ancho del imgen";
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = "Estado de Captcha - Mensajes Annimos";
$lang['captcharegstatus'] = "Estado de Captcha - Registro";
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = "Estado de Captcha";
$lang['captchaverification'] = "Verificacin por Imgen Captcha";
$lang['cb_advmode'] = "Avanzado";
$lang['cb_fomatting'] = "Modo de formateo:";
$lang['cb_helpmode'] = "Ayuda";
$lang['cb_insert_bold'] = "Insertar texto en negrita";
$lang['cb_insert_centered'] = "Insertar texto centrado";
$lang['cb_insert_code'] = "Insertar texto formateado con cdigos";
$lang['cb_insert_email'] = "Insertar un email";
$lang['cb_insert_hyperlink'] = "Insertar un hipervnculo";
$lang['cb_insert_image'] = "Insertar una imagen";
$lang['cb_insert_italics'] = "Insertar texto en cursiva";
$lang['cb_insert_list'] = "Insertar Lista";
$lang['cb_insert_quote'] = "Insertar texto en formato de cita";
$lang['cb_insert_underlined'] = "Insertar texto subrayado";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Las palabras censuradas han sido actualizadas satisfactoriamente!";
$lang['checkall'] = "Chequear Todo";
$lang['checkspelling'] = "Chequear Ortografa";
$lang['closedmsg'] = "Lo siento, el tema esta cerrado. No se admiten respuestas.";
$lang['closemsgques'] = "Cerrar tema?";
$lang['closethreadmsg'] = "Muchas gracias, el tema ha sido cerrado/abierto. Ahora ests siendo redirigido hacia la lista de temas";
$lang['complete_threadprune'] = "Muchas gracias, el tema ha sido purgado. Ahora ests siendo redirigido hacia la lista de temas";
$lang['confirmDeletePosts'] = "Ests listo para borrar los mensajes del usuario. Consigue?";
$lang['confirmDeleteUser'] = "Los siguientes miembros sern eliminados:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "Estado del acuerdo COPPA:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Copiar Tema";
$lang['copythreadmsg'] = "El tema ha sido copiado. Redireccionando al foro original.";
$lang['copythreadto'] = "Copiar tema a";
$lang['cprestricted'] = "Manejo de restricciones";
$lang['cpsearch'] = "Buscar";
$lang['cpwodump'] = "Limpiar 'Conectados actualmente'";
$lang['cp_deleteposts'] = "Borrar mensajes";
$lang['cp_subscription'] = "Suscripcin a la lista de correo";
$lang['currentip'] = "Tu direccin IP actual es";
$lang['dateformat'] = "Fomato de fecha (mm/dd/aaaa, dd/mm/aa, etc):";
$lang['day1'] = "ltimo da";
$lang['day100'] = "ltimos 100 das";
$lang['day15'] = "ltimos 15 das";
$lang['day30'] = "ltimos 30 das";
$lang['day5'] = "ltimos 5 das";
$lang['day60'] = "ltimos 60 das";
$lang['daysold'] = "Das atrs";
$lang['db_backup'] = "Backup de la Base de Datos";
$lang['defaultTimezoneDesc'] = "Huso horario por defecto:";
$lang['deleteaborted'] = 'La accin fue eliminar abortado debido a un error de proteccin';
$lang['deletebutton'] = "Eliminar";
$lang['deletecolon'] = "Eliminar:";
$lang['deletecurrent'] = "&nbsp;Eliminar este archivo.";
$lang['deletethread'] = "Eliminar Tema";
$lang['deletethreadmsg'] = "Muchas gracias, el tema ha sido eliminado. Ahora ests siendo redirigido a la lista de temas";
$lang['delete_all_themes'] = "Usted no puede eliminar el ltimo tema! El foro no funciona sin l!";
$lang['desc'] = "Descendente";
$lang['developedby'] = "Desarrollado por:";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'dot' Folders:<br /><span class=\"smalltxt\">Deseas mostrar puntos en carpetas para los usuarios que han colocado mensajes en las mismas?</span>";
$lang['doublee'] = "Permitir emails duplicados?";
$lang['dump_attachments'] = "Volcar Adjuntos";
$lang['editbuddylist'] = "Editar lista de amigos";
$lang['editedby'] = "Editado por...:<br /><span class=\"smalltxt\">Selecciona \"Habilitado\" si quieres que la leyenda \"Editado por...\" aparezca cuando un mensaje es editado.</span>";
$lang['editpostmsg'] = "Muchas gracias, tu mensaje ha sido editado. Ahora ests siendo redirigido al tema";
$lang['editprofile_backtocp'] = "Regresar al Panel de administracin";
$lang['editprofile_lastlogin'] = "Ultima conexin:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Ms Info";
$lang['editprofile_postsdeleted'] = "Todos los mensajes y temas de este usuario han sido exitosamente eliminados del foro.";
$lang['editprofile_regdate'] = "Fecha del registro:";
$lang['editprofile_regip'] = "IP del registro:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID Usuario:";
$lang['editprosearch'] = "Buscar";
$lang['emailpw'] = "Tu contrasea ha sido reseteada, y los detalles enviados a tu direccin de email que figura en tu perfil.";
$lang['emailrestricted'] = "Lo siento, esa direccin de e-mail no puede ser usada para registrase en estos foros.";
$lang['emailverify'] = "Verificacin de E-mail (enviar contrasea escogida al azar)";
$lang['emptythreadmsg'] = "Gracias, el tema ha sido vaciados. Ahora est siendo remitido de nuevo a la lista de temas.";
$lang['Enable_Page_load'] = "Mostrar cuantos segundos carg la pgina";
$lang['Enable_PHP_SQL'] = "Mostrar cuantas consultas PHP y MySQL fueron procesadas";
$lang['Enable_Queries'] = "Mostrar cuantas consultas fueron procesadas";
$lang['Enable_Server_Load'] = "Mostrar como ocupado est el servedor";
$lang['error'] = "Error";
$lang['errormovingthreads'] = "No ha seleccionado foro o subforo de destino. Por favor, vuelva e intntelo nuevamente.";
$lang['evalbestmember'] = "El usuario del da es <b>\$membesthtml</b> con <b>\$bestmemberpost</b> mensajes";
$lang['evalindexstats'] = "<b>\$threads</b> temas/ <b>\$posts</b> mensajes / <b>\$members</b> usuarios";
$lang['evalipmask'] = "<br />Esta IP se encuentra actualmente bloqueada con un asterisco (\$ipmask).<br />Si clickeas en <i>Desbloquear IP</i>, tambin desbloquears todas las IP incluidas en esta mscara.";
$lang['evalnobestmember'] = "Nadie ha posteado ahora, y por eso no hay usuario del da.";
$lang['evaloffset'] = "Huso horario (GMT actualmente es \$currdate)";
$lang['evalstats1'] = "En \$bbname hay:";
$lang['evalstats10'] = "\$forumpost mensajes por foro";
$lang['evalstats11'] = "\$threadreply respuestas por tema";
$lang['evalstats12'] = "\$postsday mensajes por da";
$lang['evalstats13'] = "\$membersday nuevos usuarios por da";
$lang['evalstats14'] = "<strong>ltimos 5 temas:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent de todos los usuarios ha colocado mensajes.";
$lang['evalstats2'] = "\$posts mensajes";
$lang['evalstats3'] = "\$threads temas";
$lang['evalstats4'] = "\$forums foros (\$forumsa activos)";
$lang['evalstats5'] = "\$members usuarios";
$lang['evalstats6'] = "<strong>Los 5 temas ms vistos:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>Los 5 ms respondidos:</strong><br /> \$replymost";
$lang['evalstats8'] = "El foro ms popular es \$popforum con \$pop[posts] mensajes y \$pop[threads] temas";
$lang['evalstats9'] = "\$mempost mensajes por usuario";
$lang['evaltrevlt'] = "Este tema es muy extenso, clickea <a href='\$threadlink'>aqu</a> para revisarlo.";
$lang['evalu2ustaffquota'] = "Tienes \$u2ucount U2U sin limitacines.";
$lang['evaluqinfo'] = "Tiene \$u2ucount U2Us. Esto es el \$percent% del mximo, el mximo es \$u2uquota.";
$lang['evaluqinfo_over'] = "<strong>Nota! No puede enviar ningun U2U antes de disminuir el numero de mensajes actuales.</strong><br />Tiene \$u2ucount U2U. El mximo es \$u2uquota.";
$lang['evalusercpwelcome'] = "Hola \$xmbuser! Bienvenid@ a tu panel de control. Desde aqu puedes editar tu perfil, opciones del foro, enviar/recibir U2Us, ver tus temas favoritos y ms.";
$lang['existingip'] = "Esta direccin IP ya se encuentra bloqueada";
$lang['export_fid_expl'] = "A cul foro (fid) se enviarn los temas hurfanos?";
$lang['export_fid_not_there'] = "No se especific ningn foro para enviar los temas hurfanos.";
$lang['export_tid_expl'] = "Para que el hilo (tid) que todos los puestos que han quedado hurfanos ser trasladados?";
$lang['export_tid_not_there'] = "No se ha especificado hilo para enviar el puestos que han quedado hurfanos a.";
$lang['favaddedmsg'] = "El tema ha sido exitosamente agregado a tu lista de favoritos. Ahora ests siendo redirigido hacia all.";
$lang['favonlistmsg'] = "El tema seleccionado ya se encuentra en tu lista de favoritos.";
$lang['favsdeletedmsg'] = "Los favoritos seleccionados han sido exitosamente eliminados de tu lista de favoritos, ahora ests siendo redirigido hacia all.";
$lang['featurewarning'] = "Advertencia";
$lang['filecorrupt'] = "El archivo aparece ser corrumpido.<br /><br />&raquo; El descargado fue interrumpido.";
$lang['fileuploaderror1'] = 'XMB Error: El archivo adjunto de almacenamiento de la configuracin de la ruta parece ser nula.';
$lang['fileuploaderror2'] = 'Usted tiene adjunto el nmero mximo de archivos permitido por puesto.';
$lang['fileuploaderror3'] = 'No parece ser una URL invlida en uno de los enlaces IMG en su mensaje.';
$lang['fileuploaderror4'] = 'Uno de los IMG enlaces en el mensaje apunta a una no-imagen de archivo.';
$lang['fileuploaderror5'] = 'La imagen que has subido supera nuestra altura y anchura de los lmites. Por favor, vuelva a tamao de la imagen y vuelve a intentarlo.';
$lang['fileuploaderror6'] = 'Lo sentimos, el archivo que has subido supera nuestro lmite de tamao.';
$lang['fileuploaderror7'] = 'XMB Error: No se pudo encontrar un directorio temporal para los archivos adjuntos a distancia.';
$lang['fileuploaderror8'] = 'Lo sentimos, pero haba un problema adjuntando una de sus archivos o imgenes a este mensaje.';
$lang['floodprotect'] = "Tu no est permitido colocar mensajes tan frecuentemente. Si ha sido duplicado por error, entonces tu primer mensaje ya fue agregado, solo el segundo fue denegado.";
$lang['floodprotect_u2u'] = "Tu no est permitido colocar U2U tan frecuentemente. Si ha sido duplicado por error, entonces tu primer U2U ya fue agregado, solo el segundo fue denegado.";
$lang['fnasorry'] = "Lo siento, esta operacin no esta disponible actualmente.";
$lang['fnasorry2'] = "Sentimos las molestias.";
$lang['fnasorry3'] = "El administrador de los foros ha deshabilitado esta opcin y no puede ser utilizada por ahora. Si crees que este mensaje no debera mostrarse, contacta con el webmaster";
$lang['folderlist'] = "Config. Carpetas";
$lang['foldermsg'] = "Separar las carpetas por comas (i.e. \"Carpeta 1, Carpeta 2\").";
$lang['foldersupdate'] = "Lista de carpetas actualizada.";
$lang['foldersupdateerror'] = 'Las siguientes carpetas no fueron eliminadas por contener U2Us:';
$lang['footer_options'] = 'Opciones del Footer:';
$lang['forgotpw'] = "Olvidaste tu contrasea?";
$lang['forumjumpselect'] = "Seleccione un foro";
$lang['forumnotempty'] = 'El foro seleccionado no est vaco. Un foro debe estar vaco para llevar a cabo esta accin.';
$lang['forumpermissions'] = 'Permisos de Foro:';
$lang['forumpruned'] = "El foro ha sido purgado";
$lang['forumpw'] = "Contrasea:<br /><span class=\"smalltxt\">(dejar en blanco para ninguna)</span>";
$lang['forumpwinfo'] = "Este foro est protegido con contrasea. Para verlo debes ingresar abajo la contrasea correspondiente.";
$lang['found'] = "Encontrado:";
$lang['general'] = 'General';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'El tema que ha solicitado no se ha encontrado.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Ir Al Final";
$lang['gototop'] = "Ir Al Principio";
$lang['guestpostingonmsg'] = "<br />Envo annimo permitido<br /><span class=\"smalltxt\">Si deseas colocar un mensaje de forma annima no te conectes.</span>";
$lang['gzipcompression'] = "Usar compresin de pgina Gzip";
$lang['helpbar'] = "Ayuda";
$lang['hidden'] = "Invisible";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "ms de \$hottopic respuestas";
$lang['ignorelist'] = "Lista de ignorados";
$lang['ignoremsg'] = "Lista de ignorados:<br /><span class=\"smalltxt\">separar nombres con comas (ej. \"Persona 1, Persona 2,\"). Asegrate de dejar una coma antes y despus del ltimo nombre.</span>";
$lang['ignoreupdate'] = "Lista de ignorados actualizada exitosamente!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "El U2U ha sido eliminado. Ahora ests siendo redirigido a la lista.";
$lang['imgdir'] = "Directorio de imgenes:";
$lang['imgdiradm'] = "Admin directorio de imgenes:";
$lang['impossiblebanall'] = "No puedes bloquear todos los IP de este foro!";
$lang['imsavedmsg'] = "Tu U2U ha sido guardado. Ahora ests siendo redirigido a tu carpeta borrador.";
$lang['imsentmsg'] = "Tu U2U ha sido enviado. Ahora ests siendo redirigido a tu bandeja de entrada.";
$lang['indexShowBarCats'] = "Todas las categoras";
$lang['indexShowBarDesc'] = "Dnde, en lista de foros, mostrar la cima?";
$lang['indexShowBarNone'] = "Ningn";
$lang['indexShowBarTop'] = "Solamente sobre la pgina";
$lang['index_stats'] = "ndice Estadsticas Status Bar:<br /><span class=\"smalltxt\">Esta opcin activar / desactivar la barra de estadsticas sobre el ndice.</span>";
$lang['insertdata'] = "Introduce tus datos";
$lang['invalidFilename'] = "El nombre del archivo es invlido.";
$lang['invalidforumpw'] = "La contrasea introducida no es vlida.";
$lang['invalidip'] = "Formato de IP no vlido";
$lang['invalidtid'] = "tema no se pueden combinar.  ID no vlido tema (tid)";
$lang['invertselection'] = "Invertir Seleccin";
$lang['ipbandisable'] = "Deshabilitar IP prohben";
$lang['ipbanenable'] = "Permitir IP prohben";
$lang['ipreg'] = "Permitir mximo uno direccin IP para registrarse cada da.";
$lang['ipwarning'] = "<br /><b>Cuidado!</b> Tu IP se encuentra en la lista, sers permanentemente bloqueado si sales.";
$lang['key'] = 'Leyenda: ';
$lang['langimportfail'] = "El lenguaje no puede ser importada.";
$lang['langimportsuccess'] = "El idioma importado con xito.";
$lang['last50todayeval'] = "ltimo \$onlinetodaycount Miembros que nos han visitado hoy (si corresponde)";
$lang['lastactive'] = "ltima actividad:";
$lang['lastreply1'] = "Habilitado";
$lang['lastsadmin'] = "Usted intent quitar los permisos de Super Administrador al ltimo de ellos. Esto es peligroso porque nadie podr devolverle el rango de Super Administrador";
$lang['lastyear'] = "ltimo ao";
$lang['launchbuddylist'] = "Abrir lista de amigos";
$lang['leaveuntouched'] = "&nbsp;Dejar el archivo intacto";
$lang['location'] = "Ubicacin";
$lang['locktopic'] = "Tema cerrado";
$lang['loggedin'] = "Usuario:";
$lang['loggedinuser'] = "Usuario:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Registros';
$lang['logsdump_confirm'] = 'Ests seguro de que desea vaciar los registros?';
$lang['look_feel'] = 'Apariencia';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Ya has pedido tu contrasea en las ultimas 24 horas.<br />No puedes pedirla dos veces hasta pasadas 24 horas.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "ltimo mensaje";
$lang['max_addresses_per_entry'] = "Por la proteccin del servidor, no se permite guardar mas de 10 direcciones al mismo tiempo";
$lang['max_attachment_size'] = "Mximo tamao del adjunto (en bytes)";
$lang['max_avatar_size_h'] = "La mxima altura del avatar remoto (en px)";
$lang['max_avatar_size_w'] = "El mximo ancho del avatar remoto (en px)";
$lang['max_daily_regs'] = "Mxima cantidad de usuarios que pueden registrarse diariamente.<br /><span class='smalltxt'>Rellnala con 0 por registracines ilimitado.</span>";
$lang['max_onlinetodaycount'] = "El nmero mximo de miembros a mostrar en la lnea que hoy en ndice.";
$lang['max_regs'] = 'Registros mxima alcanzada por da, por favor, espere 24 horas.';
$lang['mcpread'] = "Ledo?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "El usuario est desconectado";
$lang['memberison'] = "El usuario est <b>conectado</b>";
$lang['memcpmood'] = "Estado de nimo actual:";
$lang['memcp_otherinfo'] = "Informacin adicional";
$lang['memcp_otheroptions'] = "Otras opciones";
$lang['memposts'] = "Mensajes";
$lang['mergethreadmsg'] = "Muchas gracias, los temas han sido unificados. Ahora ests siendo redirigido al ndice de temas";
$lang['mergewithmsg'] = "TID del tema que se fusionaron y se eliminarn:<br /><span class=\"smalltxt\">viewthread.php?tid=48, el tid ser 48</span>";
$lang['message'] = "Mensaje";
$lang['misconlinetoday'] = "Los siguientes ";
$lang['misconlinetoday2'] = " miembros han visitado hoy...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Hilo golpe";
$lang['modlog_close'] = "Hilo cerrado";
$lang['modlog_copy'] = "Hilo copiado";
$lang['modlog_empty'] = "Los recipientes vacos hilo";
$lang['modlog_merge'] = "Hilos fusionado";
$lang['modlog_move'] = "Hilo movido";
$lang['modlog_open'] = "Hilo Abierto";
$lang['modlog_split'] = "Hilo Split";
$lang['modlog_threadprune'] = "Hilo poda";
$lang['modlog_top'] = "Hilo cubierto";
$lang['modlog_untop'] = "Hilo Untopped";
$lang['month1'] = "un mes";
$lang['month3'] = "3 meses";
$lang['month6'] = "6 meses";
$lang['mood'] = "Estado de nimo:";
$lang['moresmilies'] = "Ms caritas";
$lang['moved'] = "Movido:";
$lang['moveques'] = "Mover?";
$lang['movethreadmsg'] = "Muchas gracias, el tema ha sido movido. Ahora ests siendo redirigido hacia el ndice de temas";
$lang['movetodb'] = 'Trasladar a la base de datos';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Trasladar a la disco';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Nota: Para bloquear mltiples direcciones de IP a la vez, reemplaza cualquiera de las cuatro secciones del IP por un asterisco * (ej: 220.194.45.*)";
$lang['multmodnote'] = "Nota: para hacer mltiples moderadores, separa los nombres con una coma, (incluyendo un espacio) (ej: Moderador 1, Moderador 2)";
$lang['mysql_tools'] = "Herramientas de la BD";
$lang['navstats'] = "Estadsticas";
$lang['navtodaysposts'] = "Mensajes de hoy";
$lang['newposts'] = "Nuevos mensajes desde tu ltima visita";
$lang['newrestriction'] = "Para restringir el uso de un nombre o direccin de email, ingresa los detalles";
$lang['newrestrictionwhy'] = "Puedes restringir el uso de ciertos nombres tales como admin, dueo, webmaster, etc";
$lang['newslettersubmit'] = "Tu boletn ha sido enviado";
$lang['newsreccopy'] = "Recibir una copia de las novedades";
$lang['newsubject'] = "Ttulo del tema:";
$lang['newswait'] = "Espera unos segundos despus de que estos mails hayan sido enviados";
$lang['newtemplate'] = "Nuevo";
$lang['newu2u1'] = "Tienes";
$lang['newu2u2'] = "nuevos mensaje(s) U2U";
$lang['nextsearch'] = "[Siguientes 20]";
$lang['noadminsession'] = "No ests conectado como Administrador.";
$lang['noadminsession2'] = "Bienvenido al panel de control de administracin.";
$lang['noadminsession3'] = "Por favor, introduce tu usuario y contrasea con permisos de administrador.";
$lang['noadminsession4'] = "Si todavia tienes temas pendientes conectado, por favor, contacta con el webmaster.";
$lang['noban'] = "Nada";
$lang['nobuddyselected'] = "Ningun usuario ha sido seleccionado para agregar a tu lista de amigos.";
$lang['noedit'] = "Lo siento, no ests habilitado para eliminar este mensaje.";
$lang['nofavsmsg'] = "Actualmente no tienes ningun favorito en tu lista.";
$lang['nomember'] = "Ningn usuario seleccionado";
$lang['nomoodtext'] = "No disponible";
$lang['nonewposts'] = "Sin nuevos mensajes desde tu ltima visita";
$lang['noposts'] = "No hay temas en este foro";
$lang['noPostsTimePeriod'] = "Ningn mensaje fue hecho en el tiempo elegido";
$lang['nopoststoday'] = "No se ha escrito nada en las ltimas 24 horas";
$lang['nopruneforums'] = 'No se han seleccionado foros para purgar';
$lang['noresults'] = "Sin coincidencias";
$lang['nosearchq'] = "Nada para buscar...";
$lang['nosubmsg'] = "No ests suscripto a ningn tema.";
$lang['nothingfound'] = 'No se encontraron faltas';
$lang['notifyonreg'] = 'Notificar al (Super-)Administrator en nuevas registraciones';
$lang['notloggedin'] = "Sin conectar";
$lang['notpermitted'] = "No tienes permiso para realizar esta operacin.";
$lang['nou2umsg'] = "Actualmente no tienes ningn U2U en tu Bandeja de Entrada.";
$lang['no_buddies'] = "No hay direcciones en su libreta";
$lang['no_poll'] = "sta no es una encuesta!";
$lang['no_templates'] = "templates.xmb no se encuentra.";
$lang['no_url_fopen'] = "Esta funcin ha sido desactivada por el allow_url_fopen directiva en el servidor de configuracin de PHP.";
$lang['numberusing'] = "Usado:";
$lang['onlinebuddy'] = "Visualizacin de la libreta de direcciones";
$lang['onlinebuddyadd'] = "Aadir usuario(s) a la libreta de direcciones";
$lang['onlinebuddyadd2u2u'] = "Aadir usuario(s) a U2U";
$lang['onlinebuddydelete'] = "Eliminar usuario(s) de la libreta de direcciones";
$lang['onlinebuddyedit'] = "Edicin de libro de direcciones";
$lang['onlinecatunknown'] = "Ver una categora desconocida";
$lang['onlinecoppa'] = "Leyendo la licencia coppa";
$lang['onlinecp'] = "Usando el Panel de administracin";
$lang['onlineeditnoprofile'] = 'Edicin de un perfil desconocido';
$lang['onlineeditprofile'] = "Editando el perfil de \$user";
$lang['onlinefaq'] = "Leyendo las FAQ";
$lang['onlineforumdisplay'] = "Viendo foro: ";
$lang['onlineindex'] = "Navegando por el Indice";
$lang['onlinelogin'] = "Conectando";
$lang['onlinelogout'] = "Desconectando";
$lang['onlinelostpw'] = "Recuperando la contrasea";
$lang['onlinemanagefolders'] = 'Maneja archivos de U2U';
$lang['onlinememcp'] = "Actualizando perfil";
$lang['onlinememcpfav'] = "Ver temas favoritos";
$lang['onlinememcppro'] = "Actualizacin de perfil personal";
$lang['onlinememcpsub'] = "Ver suscrito temas";
$lang['onlinememlist'] = "Viendo la lista de miembros";
$lang['onlinenoforum'] = 'Visualizacin de un desconocido foro';
$lang['onlinenoprofile'] = 'Ver perfil de un desconocido';
$lang['onlinenothread'] = 'Visualizacin de un tema desconocido';
$lang['onlineonlinetoday'] = "Viendo los miembros que se han conectado hoy";
$lang['onlineother'] = "Otro";
$lang['onlinepostedit'] = "Editando un mensaje";
$lang['onlinepostnewthread'] = "Enviando un nuevo tema";
$lang['onlinepostreply'] = "Contestando a un tema";
$lang['onlinereg'] = "Registrando";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Buscando los foros";
$lang['onlinestats'] = "Viendo las estadsticas del foro";
$lang['onlinetodaysposts'] = "Viendo los mensajes del da";
$lang['onlinetoday_status'] = "Que es hoy la condicin en lnea:";
$lang['onlinetools'] = "Administrando los foros";
$lang['onlinetopicadmin'] = "Moderando los foros";
$lang['onlineu2udelete'] = "Borrando un U2U";
$lang['onlineu2uignore'] = "Aadiendo usuario a la lista de ignorados";
$lang['onlineu2uint'] = 'Ver U2U Messenger';
$lang['onlineu2usend'] = "Enviando un U2U";
$lang['onlineu2uview'] = "Leyendo un U2U";
$lang['onlineunknown'] = 'Realizacin de una accin desconocida';
$lang['onlineviewcat'] = "Ver categora: ";
$lang['onlineviewpro'] = "Viendo el perfil de \$member";
$lang['onlineviewthread'] = "Leyendo tema: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Viendo los miembros conectados";
$lang['opennew'] = "Tema abierto con nuevos mensajes";
$lang['opentopic'] = "Tema abierto";
$lang['optimize'] = 'Optimizar Tablas';
$lang['optional'] = "Opcional:";
$lang['origpostedby'] = "Originalmente escrito por";
$lang['o_attachments_found'] = " Adjuntos hurfanos encontrados y eliminados.";
$lang['o_attach_submit'] = "Eliminar adjuntos hurfanos";
$lang['o_polls_found'] = " Encuestas encontraron hurfanos y eliminado.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " encontrar puestos que han quedado hurfanos y reasignados.";
$lang['o_threads_found'] = " Temas hurfanos encontrados y reubicados";
$lang['parenopt'] = "(opcional)";
$lang['piconexists'] = 'El PostIcon ya existe.';
$lang['picons'] = "Iconos del mensaje<br /><span class=\"smalltxt\">Para iconos slo moderadores pueden usar aadir 'rsvd' al nombre del icono.</span>:";
$lang['piconshlp'] = "<span class=\"smalltxt\">Para agregar in PostIcon reservado, agregue 'rsvd' al nombre del icono.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Esta operacin no est disponible mientras ests conectado, por favor, <a href='misc.php?action=logout'>desconctate</a> antes de intentarlo de nuevo.";
$lang['poll'] = "Encuesta:";
$lang['pollanswers'] = "Respuestas posibles (Escribe 1 por linea, mximo 10):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Encuestas";
$lang['pollvotenotselected'] = "No ha seleccionado ninguna opcin.";
$lang['posticonsadded'] = "PostIcons fueron aadidos";
$lang['postip'] = "Buscar mensajes de usuarios con la IP";
$lang['postmsg'] = "Muchas gracias, tu mensaje ha sido agregado. Ahora ests siendo redirigido al tema.";
$lang['postnothing'] = "No has escrito ttulo ni mensaje, por favor, intntalo de nuevo.";
$lang['postpermerr'] = "No tienes permiso para escribir mensajes en este foro.";
$lang['postpoll'] = "Este mensaje tiene una encuesta";
$lang['postword'] = "Buscar palabras censuradas en mensajes";
$lang['privforummsg'] = "Lo siento, no tienes permiso para ver este foro";
$lang['profileword'] = "Buscar palabra en perfil de usuario";
$lang['pruneby'] = "Purgado por: ";
$lang['pruneclosed'] = "Posts Cerrados";
$lang['pruneexactly'] = "Exactamente";
$lang['prunefids'] = "Estos Fids: ";
$lang['prunefrom'] = "Purgar Foro: ";
$lang['prunelessthan'] = "Menos Que";
$lang['prunemorethan'] = "Ms Que";
$lang['prunenormal'] = "Mensajes Normales";
$lang['pruneposttypes'] = "Purgar Estos: ";
$lang['prunetopped'] = "Topped Posts";
$lang['pruneusers'] = "El nmero de das despus de cual un usuario nuevo que ya no se haya conectado al foro, ser borrado.<br /><span class='smalltxt'>Rellnala con 0 para inutilizar.</span>";
$lang['pspell_needed'] = "(<strong>Esta caracterstica no estar disponible hasta que el host instale la extensin pspell/aspell!</strong>)";
$lang['pwchange'] = "Cambiar contrasea";
$lang['pwnomatch'] = "Las contraseas no coinciden";
$lang['pwnote'] = "Introduce una nueva contrasea si deseas cambiarla, de lo contrario djala en blanco.";
$lang['queries'] = "consultas";
$lang['quickjump_status'] = "Quick Jump estado:<br /><span class=\"smalltxt\">sta opcin habilita / deshabilita la funcin Quick Jump la hora de seleccionar los foros y las categoras en la cabecera y el pie.</span>";
$lang['quickreply'] = 'Respuesta Rpida';
$lang['quickreply_status'] = "Rpida respuesta estado:<br /><span class=\"smalltxt\">Esta opcin habilita / deshabilita la funcin de Respuesta Rpida para ver artculos.</span>";
$lang['rankinfo'] = "En base al nmero de mensajes que tienes se te asignar un nivel. Cada nivel tiene su propio status y cantidad de estrellas. Abajo aparecen los de este foro:";
$lang['rankingsupdate'] = "Niveles de usuario actualizados satisfactoriamente!";
$lang['raw_mysql'] = "Insertar Raw SQL";
$lang['reason'] = "Razn:";
$lang['refreshbuddylist'] = "Actualizar lista de amigos";
$lang['refreshpage'] = 'Actualizar pgina';
$lang['regeneratethumbnail'] = "Regenerar en miniatura";
$lang['regged'] = "Gracias por registrarte. Ya ests conectado, en breve ingresars en la pgina principal.";
$lang['reggedonly'] = "Debes estar registrado para ver estos foros.";
$lang['registerrulestitle'] = "Trminos Legales de Registro";
$lang['regoptional'] = "Campos opcionales a la condicin de registro:<br /><span class=\"smalltxt\">Esta opcin habilita / deshabilita los campos opcionales en el registro como AIM, BIO, ICQ, Firmas etc.</span>";
$lang['regques'] = "Quieres registrarte?";
$lang['reg_on'] = "Permitir registro de usuarios";
$lang['reg_today'] = "Ya te has registrado hoy desde esa computadora, puedes volver a registrate desde esa computadora en 24 horas.<br />";
$lang['renamefile'] = "&nbsp;Renombrar el archivo a:";
$lang['repair'] = 'Reparar Tablas';
$lang['replace'] = "Reemplazar";
$lang['replacedby'] = "Reempazar con";
$lang['replies'] = 'Respuestas';
$lang['replymsg'] = "Muchas gracias, tu mensaje ha sido agregado. Ahora ests siendo redirigido hacia el mensaje.";
$lang['reportmessage'] = "El siguiente mensaje ha sido reportado por un usuario, por favor revsalo:";
$lang['reportmsg'] = "Muchas gracias, el mensaje ha sido reportado. Ahora ests siendo redirigido al tema";
$lang['reportpoststatus'] = "Estado del reporte:";
$lang['reportsubject'] = "Mensaje reportado...";
$lang['required'] = "Requerido:";
$lang['resetSigDesc'] = 'Debe "usa firma" en firmas ser reseteado cuando es quitado o reagregado?';
$lang['restore_attachments'] = "Restaurar Adjuntos";
$lang['restricted'] = "Lo siento, ese nombre se encuentra reservado. Por favor, intntalo nuevamente.";
$lang['restrictedname'] = "Usuarios y e-mails no permitidos actualmente";
$lang['restrictedupdate'] = "Restriccin de usuario actualizada correctamente!";
$lang['rulesoninfo'] = "El administrador de los foros solicita que todos los nuevos miembros deben aceptar los siguientes trminos legales antes de poder finalizar su registro. Por favor, lee los siguientes trminos y, si los aceptas, pulsa el botn \"Acepto\".";
$lang['searchbody'] = "Cuerpo con puestos y con sujecin.";
$lang['searchguesterror'] = "Annimo usuarios se limitan a slo una pgina de resultados de bsqueda.";
$lang['searchinvalid'] = "Esa bsqueda de texto no est permitido. Por favor, intntelo de una palabra clave.";
$lang['searchsubject'] = "nicamente el asunto.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">Buscar</a> todos los mensajes de este usuario';
$lang['search_advanced'] = "Bsqueda avanzada";
$lang['secure_login'] = "Marcar si utiliza un computador compartido";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Por favor seleccione un modelo...";
$lang['seperatebycomma'] = "Separar multiples entradas usando comas";
$lang['showsubforums'] = "Foros menores en el indice:<br /><span class=\"smalltxt\">Este permite que foros menores sean incluidos en el indice.</span>";
$lang['showtopics'] = "Mostrar temas desde";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB Code en Firmas:";
$lang['sightml'] = "HTML en Firmas:";
$lang['smcols'] = "Nro. de filas de caritas clickeables";
$lang['smdir'] = "Directorio de Caritas:";
$lang['smileyinsert'] = "Auto Insertador de Caritas:";
$lang['smilieexists'] = 'La Carita ya existe';
$lang['smiliepreview'] = "Previsualizar";
$lang['smilies'] = "Caritas";
$lang['smiliesadded'] = "Las caritas fueron aadidas";
$lang['smilieupdate'] = "Caritas Actualizadas";
$lang['smtotal'] = "Todas las caritas que se pueden usar:";
$lang['sortby'] = " y ordenarlos de manera";
$lang['space_cats'] = "Separar Categoras";
$lang['spellingchecker'] = 'Chequear otrografa';
$lang['spellingcomplete'] = 'Chequeo completo';
$lang['spell_checker'] = "Corrector Ortogrfico ";
$lang['splitthreadmsg'] = "Muchas gracias, el tema ha sido dividido. Ests siendo redirigido al ndice de temas.";
$lang['srchbyforum'] = "En (foro):";
$lang['srchfilter_double'] = "Filtrar todos los doble posts?";
$lang['startticker'] = "Continuar";
$lang['statistics'] = "Estadsticas";
$lang['stats4'] = "Damos la bienvenida a nuestro nuevo usuario";
$lang['stats_incomplete'] = "<b>ERROR:</b> No se han podido generar las estadsticas del foro, no hay mensajes y/o miembros registrados en este foro.";
$lang['status'] = "Estado";
$lang['stopticker'] = "Pausa";
$lang['subaddedmsg'] = "La suscripcin al tema ha sido realizada con xito. Ahora ests siendo redirigido hacia all.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Mostrar ttulo del tema en el ttulo de pgina";
$lang['submitvote'] = "Votar";
$lang['subonlistmsg'] = "Ya te encuentras suscripto a este tema.";
$lang['subsdeletedmsg'] = "Los temas seleccionados han sido satisfactoriamente removidos de su lista de suscripcin, no volver a recibirlos.";
$lang['superadmin'] = "Super Administrador";
$lang['superadminonly'] = 'Esta funcin slo puede ser utilizado por Super-Administradores';
$lang['templatedelconfirm'] = "Ests seguro que deseas eliminar la plantilla seleccionada?";
$lang['templateempty'] = 'El nombre del template no puede estar vaco!';
$lang['templateexists'] = "Nombre de la plantilla que ya existe!";
$lang['templatename'] = "Nombre de la plantilla:";
$lang['templaterestoreconfirm'] = "Ests seguro que quieres restaurar las plantillas a su estado por defecto en <b>templates.xmb</b>? <b>templates.xmb</b> ¡Debe estar en el directorio base del foro para que funcione!";
$lang['templates'] = "Plantillas";
$lang['templatesdelete'] = "Plantilla eliminada exitosamente";
$lang['templatesrestoredone'] = "Todos las plantillas han sido restauradas a las originales de templates.xmb";
$lang['templatesupdate'] = "Las plantillas fueron actualizadas exitosamente!";
$lang['testnothingchos'] = "No se seleccion una accin.";
$lang['text12hour'] = "12 Horas";
$lang['text24hour'] = "24 Horas";
$lang['textadd2u2u'] = "Usar Direcciones";
$lang['textadded'] = "Agregado:";
$lang['textaddfav'] = "Agregar a favoritos";
$lang['textadmin'] = "Administrador";
$lang['textadminoptions'] = "Opciones Administrativas:";
$lang['textagree'] = "Estoy de acuerdo";
$lang['textaim'] = "Aim:";
$lang['textall'] = "Todo";
$lang['textallforumsandsubs'] = 'Todos los Foros y Sub-Foros';
$lang['textallow'] = "Permitir:";
$lang['textallowavatars'] = "Avatares:";
$lang['textalpha'] = "Alfabticamente";
$lang['textaltbg1'] = "Color alternativo #1:";
$lang['textaltbg2'] = "Color alternativo #2:";
$lang['textanonymous'] = "Annimo";
$lang['textanonymousposting'] = "Mensaje annimo";
$lang['textapr'] = "Abril";
$lang['textat'] = "a las";
$lang['textattachedimg'] = "tiene una imagen adjunta:";
$lang['textattachman'] = "Adjuntos";
$lang['textattachmentsupdate'] = "Adjuntos actualizados exitosamente";
$lang['textattachsearchresults'] = "Resultados de la bsqueda de adjuntos";
$lang['textaug'] = "Agosto";
$lang['textauthor'] = "Autor:";
$lang['textavastatus'] = "Estado de los avatares:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "URL del avatar:";
$lang['textaverages'] = "Promedios:";
$lang['textbanfrom'] = "Bloqueado para";
$lang['textbanfrompost'] = "Ests inhabilitado para crear nuevos temas o responder los actuales porque tales privilegios han sido eliminados de tu cuenta.";
$lang['textbanfromu2u'] = "Ests inhabilitado para enviar U2U.";
$lang['textbanip'] = "Bloquear IP";
$lang['textbanned'] = "Bloqueado";
$lang['textbannedip'] = "<br />Este IP se encuentra actualmente bloqueado.";
$lang['textbbcode'] = "cdigos BB";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>Los cdigos BB</a> estn ";
$lang['textbboffreason'] = "Si tu BB est deshabilitado por favor indica la razn";
$lang['textbbrules'] = "Reglas del foro:";
$lang['textbbrulestxt'] = "Si las reglas estn seleccionadas como opcin por favor escribe las reglas:";
$lang['textbday'] = "Fecha de nacimiento:";
$lang['textbgcolor'] = "Fondo (Ingresa un cdigo hexadecimal):";
$lang['textbigsize'] = "Fuente grande:";
$lang['textbio'] = "Bio:";
$lang['textboardlogo'] = "URL del logo (el nombre de una imagen):";
$lang['textboardurl'] = "URL completa del foro:";
$lang['textborder'] = "Color del borde:";
$lang['textborderwidth'] = "Ancho del borde:";
$lang['textbriefsummary'] = "Pequeo sumario de la cuenta:";
$lang['textbstatus'] = "Estado del foro:";
$lang['textbstatusdefault'] = "Este tabln de mensajes est actualmente apagado.";
$lang['textbuddylist'] = "Lista amigos";
$lang['textbumpthread'] = "Truncar Tema";
$lang['textby'] = "por";
$lang['textcantmove'] = "No puede mover este U2U a la ubicacin indicada.";
$lang['textcatcolor'] = "Color de categoras (Ingresa un cdigo hexadecimal o nombre de imagen):";
$lang['textcatsonly'] = "Categoras slo en la pgina principal?";
$lang['textcattextcolor'] = "Color del texto de categoras:";
$lang['textcensorfind'] = "Palabra censurada";
$lang['textcensorreplace'] = "Reemplazar con";
$lang['textcensors'] = "Palabras censuradas";
$lang['textcheck'] = "Compruebe los cuadros";
$lang['textclosethread'] = "Cerrar tema";
$lang['textcode'] = "Cdigo:";
$lang['textcp'] = "Panel de administracin";
$lang['textcplogs'] = 'Registro del Panel de Control';
$lang['textcusstatus'] = "Estado personalizado";
$lang['textdec'] = "Diciembre";
$lang['textdelete'] = "Eliminar mensaje!";
$lang['textdeleteposts'] = "Eliminar Mensajes";
$lang['textdeleteques'] = "Eliminar";
$lang['textdeleteselectedfavs'] = "Eliminar favoritos seleccionados";
$lang['textdeleteselectedsubs'] = "Eliminar suscripciones seleccionadas";
$lang['textdeletethread'] = "Eliminar tema";
$lang['textdesc'] = "Descripcin:";
$lang['textdetails'] = "Detalles";
$lang['textdissmileys'] = "Deshabilitar caritas?";
$lang['textdownload'] = "Descargar";
$lang['textdownloadcount1'] = "Este archivo ha sido descargado";
$lang['textdownloadcount2'] = "veces";
$lang['textdownloads'] = "Descargas:";
$lang['textdownloadtemps'] = "Hacer una copia de seguridad a todo";
$lang['textedit'] = "Editar";
$lang['textediton'] = "Editado el";
$lang['texteditpost'] = "Editar mensaje";
$lang['texteditpro'] = "Editar perfil";
$lang['textemail'] = "E-Mail:";
$lang['textemailnotify'] = "Recibir notificacin por email?";
$lang['textemailonu2u'] = "Recibir una notificacin al recibir un U2U";
$lang['textemptyquery'] = 'Actualizaciones vacas no estn permitidas. Vuelva e intntelo nuevamente.';
$lang['textemptythread'] = 'Tema Vaco';
$lang['textemptytrash'] = "Vaciar";
$lang['textfaq'] = "FAQ";
$lang['textfaq1'] = "Debo registrarme?";
$lang['textfaq10'] = "Dnde puedo ver la lista de usuarios?";
$lang['textfaq11'] = "Cmo publico un nuevo mensaje?";
$lang['textfaq12'] = "Puedo responder un mensaje?";
$lang['textfaq13'] = "Es posible borrar un mensaje?";
$lang['textfaq14'] = "Cmo edito uno de mis mensajes?";
$lang['textfaq15'] = "Puedo adjuntar un archivo al mensaje?";
$lang['textfaq16'] = "Desde dnde me desconecto?";
$lang['textfaq17'] = "Qu son las caritas?";
$lang['textfaq18'] = "Cmo se crean las encuestas y cmo se vota en ellas?";
$lang['textfaq19'] = "Me podran explicar qu es el cdigo BB?";
$lang['textfaq2'] = "El foro usa cookies?";
$lang['textfaq20'] = "Puedo ser un moderador?";
$lang['textfaq21'] = "Podran explicarme qu es el ranking de usuarios?";
$lang['textfaq3'] = "Cmo agrego una firma?";
$lang['textfaq4'] = "Cmo puedo agregar una imagen debajo de mi nombre (avatar)?";
$lang['textfaq5'] = "Olvide mi contrasea... cmo la recupero?";
$lang['textfaq6'] = "Para qu sirve la Mensajera Privada (U2U)?";
$lang['textfaq7'] = "Desde dnde me conecto?";
$lang['textfaq8'] = "Cmo puedo buscar en el foro?";
$lang['textfaq9'] = "Cmo le puedo escribir un mensaje U2U a otro usuario?";
$lang['textfaqans1'] = "En estos foros no hace falta que ests conectado y/o registrado para ver los mensajes. Para registrate <a href='member.php?action=reg'>has click aqu</a>.<br /><br />Si te registras podrs recibir emails del administrador.";
$lang['textfaqans10'] = "Podrs ver a todos los miembros clickeando el botn <a href=\"misc.php?action=list\">Lista de miembros</a> en el men.";
$lang['textfaqans11'] = "Dentro de un foro, clickea 'Nuevo tema' y podrs escribir el mensaje. Necesitars introducir tu informacin, un asunto y un mensaje, luego clickea el botn 'Publicar nuevo mensaje'.";
$lang['textfaqans12'] = "S, esto se hace de igual manera que enviando uno nuevo, excepto que deberas estar en un mensaje, y tendrs que clickear 'Responder' en lugar de 'Nuevo Tema'.";
$lang['textfaqans13'] = "S, clickea el botn 'Editar' que se encuentra en tu mensaje, y luego activa la casilla 'Borrar este mensaje!', y clickea el botn 'Editar mensaje'. No podrs borrar un mensaje si es el inicio de un tema.";
$lang['textfaqans14'] = "Podrs realizar esto clickeando el botn 'Editar' que se encuentra en tu mensaje. Slo podrs editar tus propios mensajes. Esta opcin podra estar deshabilitada.";
$lang['textfaqans15'] = "S, podrs insertar un adjunto en cualquiera de tus mensajes. El tamao del adjunto debe ser inferior al megabyte para que sea aceptado. Podrs adjuntar un archivo en las secciones de Nuevo Tema y Responder con la opcin adjuntar.";
$lang['textfaqans16'] = "Las caritas son pequeas caras a la derecha del campo del mensaje, que muestran las formas grficas de las caras, en vez de los simples <b>:)</b>.<br /> Aqu hay algunas caritas que podrs usar:";
$lang['textfaqans17'] = "Podrs crear una encuesta visitando el foro donde la quieres situar y clickeando Nueva Encuesta. La pantalla que aparecer es similar a las de Nuevo Tema, con una casilla extra para las Respuestas de las Encuestas. Debers introducir una respuesta por lnea con un mximo de 10 respuestas todas juntas.<br /><br />Podrs votar en las encuestas visitando el tema con la encuesta, seleccionando la opcin que quieras votar y por ltimo clickeando el botn Votar. Slo podrs votar una vez por encuesta, por lo que una vez que votaste, no podrs cambiar de parecer.<br /><br />El administrador puede haber deshabilitado esta opcin para cada foro.";
$lang['textfaqans19'] = "La mayora de las veces la respuesta es no, pero pregntale al Administrador.";
$lang['textfaqans2'] = "Yes. This board uses cookies to store your login information, last visit, and threads that you have visited. We do this to make it easier for you so you can see which posts contain new replies and so you do not have to enter your username and password when posting or other certain things.<br /><br />If you logout, your cookies will be cleared. To logout <a href=\"misc.php?action=logout\">click here</a>.";
$lang['textfaqans21'] = "Podrs desconectarte clickeando Desconectar en la parte superior de la pgina. Una vez desconectado las cookies que guardaban tu nombre de usuario y contrasea seran removidas y pasaras a ser un Invitado o Usuario annimo.";
$lang['textfaqans3'] = "Para agregar una firma a todos los mensajes tendrs que entrar a tu <a href=\"memcp.php\">perfil</a> e insertar la firma que quieras usar dentro del campo de firmas.<br /><br />El cdigo BB Code podrn ser habilitados o no. Esto podra afectar a lo que pongas en tu firma.";
$lang['textfaqans4'] = "En tu <a href=\"memcp.php\">perfil</a> hay un lugar para un 'Avatar' (la imagen que va debajo de tu nombre). Consulta con tu administrador sobre el tamao del avatar, que generalmente es de 150 x 150 pxeles.";
$lang['textfaqans5'] = "Si olvidaste tu contrasea, no te preocupes. Ve a <a href=\"misc.php?action=lostpw\">la seccin \"olvide mi contrasea\"</a>, llena el formulario y tu contrasea ser enviada por email";
$lang['textfaqans6'] = "U2U significa Usuario a Usuario. Mediante el servicio de Mensajera Privada puedes enviar mensajes a otros miembros del foro y tambin recibirlos. Puedes chequear la bandeja de entrada de la Mensajeria Privada <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">haga clic aqu</a> o ir a su <a href=\"memcp.php\">perfil</a>.<br /><br />TEl administrador del foro podra tener esta funcin con discapacidad para determinados usuarios.";
$lang['textfaqans7'] = "Hay un botn que dice \"Conectarse\" en la parte superior del men. Clickeando este botn irs a la pgina donde podrs conectarte. All simplemente tendrs que introducir tu nombre de usuario, tu contrasea y la cantidad de das que quieres estar conectado. Sugerimos cambiar el numero de das a 365.";
$lang['textfaqans8'] = "Clickeando el botn 'Buscar' en el men. Luego introduce lo que quieres buscar. All podrs personalizar tu bsqueda.";
$lang['textfaqans9'] = "Clickeando en el botn <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a> en el men, una ventana pequea aparecer, desde donde podrs enviar un mensaje haciendo click en 'Enviar un mensaje'. Escribe los usuarios en el campo 'Para', escribe un asunto y un mensaje y por ltimo presiona 'Enviar'.";
$lang['textfaqextra'] = "Extra";
$lang['textfaqstatus'] = "Estado de las FAQs:";
$lang['textfavorites'] = "Favoritos";
$lang['textfeb'] = "Febrero";
$lang['textfilename'] = "Nombre de archivo:";
$lang['textfilesbase'] = "Anexo virtual URL:<br /><span class=\"smalltxt\">Facultativo, URL base si es diferente de la \$full_url.</span>";
$lang['textfilesize'] = "Tamao:";
$lang['textfilesminsize'] = 'Anexo tamao mnimo de almacenamiento:<br /><span class="smalltxt">Ruta de acceso de almacenamiento se hace caso omiso de los archivos<br />inferior a esta cantidad de octetos.</span>';
$lang['textfilespath'] = 'Anexo almacenamiento camino:<br /><span class="smalltxt">Facultativo, la ubicacin de almacenamiento en disco para los archivos nuevos.</span>';
$lang['textfilesperpost'] = 'Mxima de archivos por puesto:';
$lang['textfilessizeh'] = 'Altura mxima de imagen:';
$lang['textfilessizew'] = 'Mximo ancho de la imagen:';
$lang['textfilessubdir'] = 'Anexo subdirectorio rgimen:';
$lang['textfilessubdir1'] = 'Ao / Mes';
$lang['textfilessubdir2'] = 'Ao / Mes / Da';
$lang['textfilesthumbh'] = 'Altura mxima de miniatura:';
$lang['textfilesthumbw'] = 'Ancho mximo miniatura:';
$lang['textfilesurlpath'] = 'Anexo formato de direccin URL:<br /><span class="smalltxt">Para los Webmasters</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Reparar ltimos posts";
$lang['textfixmemposts'] = "Reparar mensajes de usuarios";
$lang['textfixmoods'] = "Resetear estados de nimo en blanco";
$lang['textfixoattachments'] = "Reparar Adjuntos hurfanos";
$lang['textfixopolls'] = "Fijar las encuestas que han quedado hurfanos";
$lang['textfixoposts'] = "Fijar los puestos que han quedado hurfanos";
$lang['textfixothreads'] = "Reparar Temas hurfanos";
$lang['textfixposts'] = "Reparar totales de mensajes";
$lang['textfixthread'] = "Reparar totales de temas";
$lang['textflood'] = "segundos de espera hasta permitir un nuevo mensaje (control de flujo)";
$lang['textfolders'] = "Carpetas";
$lang['textfont'] = "Fuente:";
$lang['textforum'] = "Foro:";
$lang['textforumname'] = "Nombre del foro:";
$lang['textforumopts'] = "Opciones del foro:";
$lang['textforums'] = "Foros";
$lang['textforumupdate'] = "Foro actualizado satisfactoriamente!";
$lang['textforward'] = "Reenviar";
$lang['textforwardu2utoemail'] = "Enviar a mi e-mail";
$lang['textfrom'] = "De:";
$lang['textfwd'] = "Rv:";
$lang['textgetip'] = "Obtener IP";
$lang['textgetnews'] = "Recibir boletines por e-mail de parte del administrador?";
$lang['textgo'] = "Mostrar resultados";
$lang['textguest1'] = "Invitado";
$lang['textguests'] = "Invitados";
$lang['textheader'] = "Color del encabezado:";
$lang['textheadertext'] = "Color del texto del encabezado:";
$lang['texthemename'] = "Nombre del diseo:";
$lang['texthidepriv'] = "Foros privados invisibles a usuarios no autorizados?";
$lang['texthmem'] = 'Miembro Invisible';
$lang['texthmems'] = 'Miembros Invisibles';
$lang['texthottopic'] = "Respuestas requeridas para que un tema sea exitoso:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML est";
$lang['texticon'] = "Icono:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "La consulta usada no est permitida.";
$lang['textimgcode'] = "Cdigo IMG";
$lang['textimgcodeis'] = "Cdigo [img] est ";
$lang['textimporttheme'] = "Importar diseo:";
$lang['textinforum'] = "en foros:";
$lang['textinthread'] = "En el tema:";
$lang['textinvisible'] = "Ingresar como invisible";
$lang['textip'] = "IP";
$lang['textipaddress'] = "Direccin IP:";
$lang['textipban'] = "Bloqueo de IP";
$lang['textipresolve'] = "Resolucin DNS";
$lang['textipupdate'] = "Bloqueo de IP actualizado satisfactoriamente!";
$lang['textjan'] = "Enero";
$lang['textjul'] = "Julio";
$lang['textjun'] = "Junio";
$lang['textlanguage'] = "Idioma:";
$lang['textlastpost'] = "ltimo mensaje:";
$lang['textlatestfavs'] = "ltimos cinco favoritos con nuevas respuestas";
$lang['textlatestu2us'] = "ltimos cinco U2Us";
$lang['textlfrom'] = "Mensajes de:";
$lang['textlink'] = "Color del enlace:";
$lang['textlist'] = "Lista";
$lang['textlocation'] = "Ubicacin:";
$lang['textloggedinas'] = "Usuario";
$lang['textlogin'] = "Conectarse";
$lang['textlogin_incorrect'] = "Datos de conexin incorrectos";
$lang['textlogout'] = "Salir";
$lang['textlogsdump'] = "Registros claros";
$lang['textlostpw'] = "Contrasea perdida. Por favor, introduce tu nombre de usuario <b>y</b> tu e-mail.";
$lang['textlostpwnote'] = "Por favor ingrese su <strong>nombre de usuario</strong> y su <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Administrar";
$lang['textmar'] = "Marzo";
$lang['textmarkedunread'] = "El(los) U2U(s) se marcaron como no ledos.";
$lang['textmay'] = "Mayo";
$lang['textmem'] = "Usuarios";
$lang['textmemberlist'] = "Lista de usuarios";
$lang['textmembers'] = "Usuarios";
$lang['textmemberstoday'] = " usuarios nos han visitado hoy";
$lang['textmembersupdate'] = "Usuarios actualizados correctamente!";
$lang['textmembertoday'] = " miembro ha visitado el sitio hoy ";
$lang['textmemliststatus'] = "Estado de la lista de miembros:";
$lang['textmergethread'] = "Unir tema";
$lang['textmesperday'] = "mensajes por da";
$lang['textmessage'] = "Mensaje:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">salir</a>]</span>";
$lang['textmod'] = "Moderador";
$lang['textmodby'] = "Moderado por:";
$lang['textmoderator'] = "Moderador:";
$lang['textmodlogs'] = 'Registro de Moderacin';
$lang['textmods'] = "Moderadores";
$lang['textmodupdate'] = "Moderadores actualizados satisfactoriamente!";
$lang['textmoreopts'] = "Ms opciones...";
$lang['textmovemethod'] = "Mtodo:";
$lang['textmovemethod1'] = "Mover tema";
$lang['textmovemethod2'] = "Mover tema y dejar redireccin en el foro anterior";
$lang['textmovesucc'] = "U2U(s) movidos satisfactoriamente.";
$lang['textmoveto'] = "Mover tema a:";
$lang['textmpp'] = "Usuarios por pgina";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Inicio";
$lang['textnever'] = "Ninguna";
$lang['textnewcode'] = "Nuevo";
$lang['textnewforum'] = "Nuevo foro:";
$lang['textnewgroup'] = "Nueva categora";
$lang['textnewip'] = "Nuevo IP:";
$lang['textnewmember'] = '[AVISO] Nuevo Miembro';
$lang['textnewmember2'] = 'Un nuevo miembro se ha registrado en su foro. Este correo de notificacin ha sido enviado porque est activada la opcin de notificacin a (Super)Administradores en el panel de configuracin. Para no recibir las notificaciones, desactive la opcin correspondiente.';
$lang['textnewpassword'] = "Nueva contrasea";
$lang['textnewpicon'] = "Nuevo icono del mensaje:";
$lang['textnewpoll'] = "Nueva encuesta";
$lang['textnewrank'] = "Nuevo nivel:";
$lang['textnewsletter'] = "Boletn";
$lang['textnewsmilie'] = "Nueva Carita";
$lang['textnewsubf'] = "Nuevo Sub-Foro";
$lang['textnewtheme'] = "Nuevo diseo";
$lang['textnewu2ubody'] = "has enviado un U2U.\nPara dejar de recibir estas notificaciones, por favor ingrese a su panel de control.\n\nUsted puede leer el U2U llendo a\n\n";
$lang['textnewu2uemail'] = "Has recibido un nuevo U2U";
$lang['textno'] = "no";
$lang['textnoaction'] = "Lo siento, no ests autorizado para realizar esta operacin.";
$lang['textnocat'] = "- No Categora -";
$lang['textnofolder'] = "Carpeta no seleccionada";
$lang['textnoforum'] = "El foro seleccionado no existe.";
$lang['textnoforumsexist'] = "No hay ningn foro.";
$lang['textnoguestposting'] = "Los mensajes annimos no estn permitidos en este foro, debes <a href='member.php?action=reg'>registrarte</a> para escribir un mensaje.";
$lang['textnomur'] = 'No se puede marcar un U2U saliente como no ledo';
$lang['textnone'] = "Ninguno";
$lang['textnonechosen'] = "No hay U2Us seleccionados.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "An no hay posts.";
$lang['textnosub'] = "sin ttulo";
$lang['textnosubject'] = "No has ingresado el ttulo. Por favor, regresa e intntalo de nuevo";
$lang['textnothread'] = "El tema seleccionado no existe.";
$lang['textnousername'] = "No ingres su nombre de usuario";
$lang['textnov'] = "Noviembre";
$lang['textoct'] = "Octubre";
$lang['textoff'] = "Deshabilitado";
$lang['textoffline'] = "Desconectado";
$lang['textoftotposts'] = "de mensajes en total";
$lang['textoldpassword'] = "Contrasea antigua";
$lang['texton'] = "Habilitado";
$lang['textonline'] = "Conectado";
$lang['textopenthread'] = "Tema abierto";
$lang['textoptions'] = "Opciones:";
$lang['textor'] = "o";
$lang['textorder'] = "Orden:";
$lang['textpages'] = "Pginas:";
$lang['textpassword'] = "Contrasea:";
$lang['textpasswordcf'] = "Confirmar Contrasea:";
$lang['textpendinglogin'] = "Primer Ingreso Pendiente";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admins";
$lang['textpermission3'] = "Admins/Mods";
$lang['textpermission41'] = "Sin enviar";
$lang['textpermission42'] = "Sin ver";
$lang['textpersonalfeat'] = "Tus funciones personales";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Elije una Carpeta";
$lang['textpoll'] = "Encuesta:";
$lang['textpost'] = "Mensaje:";
$lang['textpostnew'] = "Publicar Nuevo Tema";
$lang['textpostnum'] = "Nmero de mensajes";
$lang['textposton'] = "enviado el";
$lang['textpostread'] = "Escribiendo y leyendo mensajes";
$lang['textpostreply'] = "Responder";
$lang['textposts'] = "Mensajes:";
$lang['textpowered'] = "Powered by XMB";
$lang['textppp'] = "Mensajes por pgina:";
$lang['textpreview'] = "Previsualizar mensaje";
$lang['textpreviewu2u'] = "Previsualizar U2U";
$lang['textprintver'] = "Versin imprimible";
$lang['textprofforumma'] = "Foro ms activo en:";
$lang['textproflastpost'] = "ltimo mensaje:";
$lang['textprofor'] = "Perfil por";
$lang['textprune'] = "Purgar";
$lang['textprunethread'] = "Purgar Tema";
$lang['textpw1'] = "Lo siento, la combinacin usuario/contrasea introducidos es incorrecta.";
$lang['textpw2'] = "Por favor, pulsa el botn Atrs de tu navegador e intntalo de nuevo.";
$lang['textpwincorrect'] = 'Contrasea incorrecta';
$lang['textquote'] = "Cita";
$lang['textre'] = "Re:";
$lang['textread'] = "Ledo";
$lang['textreason'] = "Por favor use este formaulario para alertar a los administradores de infracciones a las reglas del foro o comportamiento inaceptable. Haciendo esto ayudas a conservar nuestros foros como un lugar agradable<br />Gracias!<br /><br /> <strong>Nota:</strong> Este formulario no es para alertar al los administradores de que no has recibido respuesta a tu mensaje!";
$lang['textregdate'] = "Fecha de registro";
$lang['textreggedonly'] = "Permitir slo a usuarios registrados ver el foro?";
$lang['textregister'] = "Registrarse";
$lang['textregistered'] = "Registrado:";
$lang['textremoteimages'] = 'Adjuntar imgenes remotas:<br /><span class="smalltxt">Convertir nuevo [img] BBCodes a los archivos adjuntos.</span>';
$lang['textreplies'] = "Respuestas:";
$lang['textreply'] = "Responder";
$lang['textreplytrash'] = "Responder y borrar";
$lang['textreportpost'] = "Reportar mensaje";
$lang['textrestoredeftemps'] = "Restaurar todo";
$lang['textretypepw'] = "Reescribir Contrasea:";
$lang['textsaveog'] = "Guardar U2Us salientes en su Outbox";
$lang['textsaveu2u'] = "Guardar U2U";
$lang['textsearch'] = "Buscar";
$lang['textsearchfor'] = "Buscar:";
$lang['textsearchstatus'] = "Estado del buscador:";
$lang['textseconds'] = "segundos";
$lang['textselectu2u'] = "Select";
$lang['textsendadmin'] = "Administradores";
$lang['textsendall'] = "Todos los usuarios registrados";
$lang['textsendmod'] = "Moderadores";
$lang['textsendstaff'] = "Al equipo entero del foro";
$lang['textsendsupermod'] = "Super Moderadores";
$lang['textsendto'] = "Enviar a:";
$lang['textsendu2u'] = "Enviar U2U";
$lang['textsendvia'] = "Enviar va:";
$lang['textsent'] = "Enviado:";
$lang['textsep'] = "Septiembre";
$lang['textserverload'] = "Servidor de carga:";
$lang['textsettings'] = "Configuracin";
$lang['textsettingsupdate'] = "Configuracin actualizada satisfactoriamente!";
$lang['textshowemail'] = "Desea que el e-mail sea visto por otros?";
$lang['textsig'] = "Firma:";
$lang['textsite'] = "Sitio web:";
$lang['textsitename'] = "Nombre del sitio web:";
$lang['textsiteurl'] = "Direccin URL del sitio web:";
$lang['textsmiliecode'] = "cdigo";
$lang['textsmiliefile'] = "Archivo";
$lang['textsmilies'] = "Caritas";
$lang['textsmiliesare'] = "Las caritas estn ";
$lang['textsortby'] = "Ordenar por:";
$lang['textspace'] = "Espacio de la tabla:";
$lang['textsplitthread'] = "Dividir tema";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Buscar por email:';
$lang['textsrchip'] = 'Buscar por ip:';
$lang['textsrchuname'] = "Autor (usuario):";
$lang['textsrchusr'] = "Buscar por usuario:";
$lang['textstars'] = "Estrellas:";
$lang['textstats'] = "Estadsticas";
$lang['textstatsstatus'] = "Habilitar Estadsticas?";
$lang['textstatus'] = "Avatar & Estado:";
$lang['textsubbody'] = "ha respondido a un tema al que te has suscripto.\nPara dejar de recibir estas notificaciones, por favor conectate a tu panel de control personal.\n\nPuedes visitar el tema en: \n\n";
$lang['textsubforums'] = "Foros menores";
$lang['textsubject'] = "Ttulo:";
$lang['textsubmit'] = "Enviar";
$lang['textsubmitchanges'] = "Guardar cambios";
$lang['textsubscribe'] = "Suscribir";
$lang['textsubscriptions'] = "Suscripciones";
$lang['textsubsubject'] = "Nueva respuesta al tema suscripto";
$lang['textsupermod'] = "Super Moderador";
$lang['texttabletext'] = "Color del texto de la tabla:";
$lang['texttext'] = "Color del texto:";
$lang['texttheme'] = "Diseo:";
$lang['textthemefile'] = "Tema Archivo:<br /><span class=\"smalltxt\">(debe ser vlido!)</span>";
$lang['textthemeimportfail'] = "El tema no puede ser importada.";
$lang['textthemeimportsuccess'] = "El tema ha sido importado.";
$lang['textthemename'] = "Nombre del diseo:";
$lang['texttime'] = "Hora:";
$lang['texttimeformat'] = "Formato de hora:";
$lang['textto'] = "Destinatario:";
$lang['texttodaystatus'] = "Posts Del Da:";
$lang['texttop'] = "Color superior de la tabla (Ingresa un cdigo hexadecimal o nombre de imagen):";
$lang['texttopicreview'] = "Revisin de tema";
$lang['texttopics'] = "Temas:";
$lang['texttopthread'] = "Subir tema al principio";
$lang['texttpp'] = "Temas por pgina:";
$lang['texttrashemptied'] = "Papelera vaciada";
$lang['textu2u'] = "Enviar mensaje privado";
$lang['textu2uaddressbook'] = "Libreta Direcciones";
$lang['textu2udrafts'] = "Borradores";
$lang['textu2ufolder'] = "Carpeta:";
$lang['textu2uinbox'] = "Bandeja Entrada";
$lang['textu2uincoming'] = "U2Us Entrantes";
$lang['textu2umarkunread'] = "Marcar no ledos";
$lang['textu2umessenger'] = "Mensajera Privada";
$lang['textu2umoveto'] = "Mover a";
$lang['textu2unonefound'] = "U2Us no encontrados.";
$lang['textu2unotsent'] = "Este U2U an no ha sido enviado";
$lang['textu2uoptions'] = "Opciones";
$lang['textu2uoutbox'] = "Bandeja Salida";
$lang['textu2uoutgoing'] = "U2Us Salientes";
$lang['textu2uprevsaved'] = "U2Us Guardados";
$lang['textu2usavedon'] = "Guardado:";
$lang['textu2utoemail'] = "Tu has pedido el siguiente U2U:";
$lang['textu2utoemailsent'] = "El U2U ha sido enviado a tu e-mail.";
$lang['textu2utrash'] = "Papelera";
$lang['textunbanip'] = "Desbloquear IP";
$lang['textunread'] = "Sin leer";
$lang['textunregistered'] = "Sin registro";
$lang['textuntopthread'] = "Anular 'Subir tema al principio'";
$lang['textupgrade'] = "Actualizar";
$lang['textuseboa'] = "Usando el foro";
$lang['textusedefault'] = "--Usar por defecto--";
$lang['textuseoldu2u'] = "Usar la antgua interface U2U?";
$lang['textusercp'] = "Panel de Control";
$lang['textuserlist'] = "Lista de acceso a usuarios (separados por coma):";
$lang['textuserman'] = "Mantenimiento de usuario";
$lang['textusername'] = "Usuario";
$lang['textuserranks'] = "Niveles de usuario";
$lang['textusesig'] = "Usar firma?";
$lang['textviewpro'] = "Ver Perfil";
$lang['textviews'] = "Visitas:";
$lang['textvote'] = "Voto:";
$lang['textwidth'] = "Ancho de la tabla:";
$lang['textwithstatus'] = "con este estado:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "s";
$lang['textyesip'] = "El IP del usuario fue";
$lang['textyourpw'] = "Tu contrasea";
$lang['textyourpwis'] = "Este es un mensaje generado automticamente. T o alguien ha requerido que la contrasea te sea enviada por e-mail, los detalles aparecen debajo.";
$lang['themes'] = "Diseos";
$lang['themeupdate'] = "Temas actualizados satisfactoriamente!";
$lang['theme_already_exists'] = "Ya existe un tema con ese nombre!";
$lang['threads'] = 'Temas';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Contenido del Panel de Noticias:";
$lang['tickername'] = "Novedades y actualizaciones";
$lang['timemsg'] = "Procesado en";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Tiempo del Pacfico (EE.UU. y Canada); Tijuana";
$lang['timezone6'] = "(GMT -7:00) Hora de las Montaas Rocosas (EE.UU. y Canada); Arizona";
$lang['timezone7'] = "(GMT -6:00) Hora Central (EE.UU. y Canada), Ciudad de Mexico, America Central";
$lang['timezone8'] = "(GMT -5:00) Hora Oriental (EE.UU. y Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Tiempo del atlntico (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "para conseguir";
$lang['todaydays'] = "das";
$lang['todaygo'] = "Ir";
$lang['todayshow'] = "Mostrar actividad pasada del foro";
$lang['tools'] = "Herramientas del foro";
$lang['tool_completed'] = "Completado!";
$lang['tool_forumtotal'] = 'Total de Foros Reparados';
$lang['tool_lastpost'] = 'ltimos Posts Reparados';
$lang['tool_logs'] = 'Registros despejado';
$lang['tool_mempost'] = 'Cantidades de Posts Reparadas';
$lang['tool_mood'] = 'nimos Actualizados';
$lang['tool_threadtotal'] = 'Total de Temas Reparados';
$lang['tool_u2u'] = 'U2Us Limpiados';
$lang['tool_whosonline'] = 'Miembros Conectados Limpiados';
$lang['too_few_pollopts'] = "Has ingresado muy pocas opciones en la encuesta. El mnimo es 2.";
$lang['topmsgques'] = "Subir este tema?";
$lang['toppedpost'] = "Este mensaje es subido";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "El mensaje ha sido subido/bajado con xito, ahora ests siendo redirigido al ndice de temas";
$lang['topuntop'] = "Subir/Bajar";
$lang['translations'] = "Traducciones";
$lang['translation_delete'] = "Traduccin (s) suprimido.";
$lang['translation_import'] = "Instalar un nuevo lenguaje";
$lang['translation_name'] = "Nombre de traduccin";
$lang['translation_phrase'] = "Frase Nombre";
$lang['translation_select'] = "Por favor, seleccione una frase...";
$lang['translation_update'] = "Frase de texto guardado con xito.";
$lang['u2uadmin_noperm'] = "No tienes permisos para realizar esta operacin.";
$lang['u2ualert1'] = "Alerta caracterstica U2U";
$lang['u2ualert2'] = "En cada pgina";
$lang['u2ualert3'] = "El ndice slo";
$lang['u2ualert4'] = "No Alerta";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "El destinatario del mensaje ha bloqueado tu nombre de usuario por lo tanto no puedes enviarle ningn mensaje.";
$lang['u2udump'] = "Borrar todos los mensajes privados";
$lang['u2udump_confirm'] = 'Ests seguro de querer eliminar todos los U2Us\'s?';
$lang['u2uempty'] = 'El U2U que tratas de guardar est vaco.';
$lang['u2umsgempty'] = 'El U2U que tratas de guardar est vaco.';
$lang['u2unotloggedin'] = "Debes registrarte o conectarte como usuario para usar la mensajera privada";
$lang['u2uquota'] = "Capacidad:";
$lang['u2ureachedquota'] = "Se ha excedido en el lmite permitido de mensajes. Debe eliminar algunos mensajes guardados antes de poder enviar nuevamente";
$lang['u2ureadstatus'] = "Estado:";
$lang['uncheckall'] = "Desactivar Todo";
$lang['upgrade'] = "Inserte los datos SQL abajo";
$lang['upgradenote'] = "Nota: \$table_something es automaticamente sustituido por xmb por el nombre real de la tabla (ej xmb_something), no tienes que hacerlo tu mismo.";
$lang['upgraderesults'] = "Resultados de la Consulta:";
$lang['upgradesuccess'] = "Cosnulta Procesada Satisfactoriamente!";
$lang['uploadinstead'] = "&nbsp;Subir este archivo en su lugar:";
$lang['usercpeditpromsg'] = "Se ha actualizado tu perfil exitosamente. Ahora ests siendo redirigido a tu panel de control";
$lang['userip'] = "Buscar usuarios con la IP";
$lang['usernamechars'] = "Los nombres de usuario puede contener caracteres imprimibles, excepto []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Extensin de nombre que proveiste no es valido. Por favor asegure que es mnimo 32 carcteres.";
$lang['userprofilemood'] = "Estado de nimo actual:";
$lang['verificationnote'] = "Por favor ntre el texto del imgen. Esto impide la registracin de bots.";
$lang['viaemail'] = 'via E-mail';
$lang['viau2u'] = 'via U2U';
$lang['view'] = 'Ver';
$lang['viewcompleteinbox'] = "Ver Bandeja de Entrada Completa";
$lang['viewresults'] = "Ver resultados";
$lang['votemsg'] = "Muchas gracias, tu voto ha sido registrado. Ahora ests siendo redirigido al ndice";
$lang['welcomelogout'] = "[salir]";
$lang['welcomeunreg'] = "<div align=\"justify\">Como no has ingresado o registrado, no podrs contestar los mensajes ni acceder a tu panel de control, an as puedes leer los mensajes del foro.</div>";
$lang['welcomeunregnotify'] = "No ests registrado o an no te has conectado como usuario";
$lang['what_tickerdelay'] = "Demora en la vista de las noticias:";
$lang['what_tickerstatus'] = "Panel de noticias:";
$lang['whocanpost'] = "Quines pueden postar?";
$lang['whocanpost11'] = "Cada usuario";
$lang['whocanpost12'] = "<b>Administradores</b>";
$lang['whocanpost13'] = "Administradores <b>y</b> Moderadores";
$lang['whocanpost14'] = "Temas nuevos no son permitidos";
$lang['whocanpost21'] = "cada usuario pueden responder";
$lang['whocanpost22'] = "Administradores pueden responder";
$lang['whocanpost23'] = "Administradores y Moderadores pueden responder";
$lang['whocanpost24'] = "Respuestas no son permitidas";
$lang['whoodump_confirm'] = "Estas seguro de que quieres borrar la lista de los usuarios conectados actualmente?";
$lang['whosoneval'] = "There are currently \$guestn, \$membern and \$hiddenn browsing \$bbname";
$lang['whosonline'] = "Conectados actualmente";
$lang['whosonlinetoday'] = "Conectados hoy";
$lang['whosonline_on'] = "Conectados actualmente viendo el ndice:";
$lang['whoview'] = "Quines pueden ver este foro?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
