<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta 2  Do not use this unstable software after 31 October 2020.
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'German';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'de';
$lang['language'] = 'Deutsch';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['add_buddy'] = "Weitere Buddy's hinzufgen";
$lang['addressname'] = "Adresse:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "Korrektur der Uhrzeit um Anzahl Stunden:<br /><span class=\"smalltxt\">(die Uhrzeit wird fr alle Benutzer um die eingegebene Anzahl Stunden vor- oder nachgestellt. X addiert, -X subtrahiert)</span>";
$lang['addtoaddresses'] = "Zum Adressbuch hinzufgen";
$lang['addtobuddies'] = "Zur Buddy-Liste hinzufgen";
$lang['adminemail'] = "Administrator e-Mail:";
$lang['adminoption'] = "Administrator Optionen:";
$lang['adminprofilechange'] = "Die Daten im Profil des Benutzers wurden erfolgreich gendert!";
$lang['adminverifyemail'] = "e-Mail Adresse berprfen";
$lang['admin_edituseraccount'] = "Benutzer bearbeiten";
$lang['admin_main_settings1'] = "Forendetails";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Standardeinstellungen";
$lang['admin_main_settings3'] = "Module";
$lang['admin_main_settings4'] = "Weitere Einstellungen / Optionen";
$lang['admin_main_settings5'] = "Benutzersteuerung";
$lang['admin_main_settings6'] = "Sonstige Einstellungen";
$lang['admin_main_settings7'] = "Captcha-Bildeinstellungen";
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Kann Benutzer nicht umbenennen. Entweder existiert der Benutzer nicht oder es gibt mehr als einen.";
$lang['admin_rename_success'] = "Benutzer erfolgreich umbenannt.";
$lang['admin_rename_txt'] = "Benutzer umbenennen";
$lang['admin_rename_userfrom'] = "Von: ";
$lang['admin_rename_userto'] = "Nach: ";
$lang['admin_rename_warn_self'] = "Warnung: Sie haben Ihren eigenen Benutzernamen verndert und werden nun abgemeldet. Um sich wieder anzumelden, benutzen Sie bitte Ihren neuen Namen zusammen mit Ihrem (alten) Passwort.";
$lang['allowrankedit'] = "Bearbeiten von \"Staff\"-Beitrgen zulassen:<br /><span class=\"smalltxt\">(Dient der Kontrolle und legt fest ob Mitarbeiter ihre Beitrge gegenseitig bearbeiten knnen)</span>";
$lang['alreadyreg'] = "Dieser Name und/oder diese e-Mail ist/sind bereits registriert. Bitte Eingabe wiederholen!";
$lang['alreadyvoted'] = 'Man kann nur einmal an einer Umfrage teilnehmen!';
$lang['altadmintools'] = "Admin-Werkzeuge";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Boardlogo';
$lang['altclosedtopic'] = "Geschlossenes Themenverzeichnis";
$lang['alteditpost'] = "Beitrag bearbeiten";
$lang['alteditsettings'] = "Foreneinstellungen ndern";
$lang['altemailuser'] = "e-Mail an Benutzer";
$lang['altfaq'] = "Hufig gestellte Fragen";
$lang['altfindposts'] = "Alle Beitrge des Benutzers ansehen";
$lang['altfolder'] = "Themenverzeichnis";
$lang['altgetip'] = "IP anzeigen";
$lang['althotfolder'] = "Heies Themenverzeichnis";
$lang['althotredfolder'] = "Heies, aktuelles Themenverzeichnis";
$lang['altlastpost'] = "Letzten Beitrag anzeigen";
$lang['altmemberlist'] = "Mitgliederliste ansehen";
$lang['altmsnyes'] = "Benutzer hat MSN-Messenger";
$lang['altnormalfolder'] = "Normales Themenverzeichnis";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "Beschreibt die Stimmung des Beitrages";
$lang['altpostnewthread'] = "Neuen Beitrag erstellen";
$lang['altquote'] = "Zitieren und beantworten";
$lang['altredfolder'] = "Aktuelles Themenverzeichnis";
$lang['altreportpost'] = "Beitrag einem Administrator melden";
$lang['altrules'] = "Foren-Regeln";
$lang['altsearch'] = "Forum durchsuchen";
$lang['altstats'] = "Foren-Statistik";
$lang['alttodayposts'] = "Heutige Beitrge";
$lang['alttopthread'] = "Top-Thema";
$lang['altu2umember'] = "u2u-Nachricht an Benutzer";
$lang['altviewprofile'] = "Benutzerprofil anzeigen";
$lang['altvisitsite'] = "Homepage des Benutzers besuchen";
$lang['analyze'] = 'Analysiere Tabellen';
$lang['and'] = 'und';
$lang['anystatus'] = "Alle Status";
$lang['asc'] = "aufsteigend";
$lang['attachimginpost'] = "Bildanhnge in den Beitrgen:<br /><span class=\"smalltxt\">(Darstellung von Bildern in Anhngen zulassen)</span>";
$lang['attachmanwhereauthor'] = "und Autor ist:";
$lang['attachmanwheredaysold'] = "Beitragsalter in Tagen:";
$lang['attachmanwheredlcountgreater'] = "Downloadanzahl ist grer als:";
$lang['attachmanwheredlcountsmaller'] = "Downloadanzahl ist kleiner als:";
$lang['attachmanwhereforum'] = "Forenauswahl:";
$lang['attachmanwherename'] = "Dateiname enthlt:";
$lang['attachmanwheresizegreater'] = "Dateigre grer als (Bytes):";
$lang['attachmanwheresizesmaller'] = "Dateigre kleiner als (Bytes):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Anhang:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Anhnge";
$lang['attachments_num_restored'] = "Wiederhergestellte Anhnge";
$lang['attachments_num_stored'] = "Gespeicherte Anhnge";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Der Anhang, den Sie hochladen mchten, ist zu gro!";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertsmilies'] = "Alle Smilies aus dem Smilieverzeichnis einfgen";
$lang['autoinsertposticons'] = "Alle Posticons aus dem Smilieverzeichnis einfgen";
$lang['avatar_too_big'] = "Ihr Avatar ist zu gro! Die maximal zulssige Gre fr Avatare in diesem Board ist: ";
$lang['aweek'] = "der letzten Woche";
$lang['backto'] = "Zurck zu:";
$lang['backtovote'] = "Zurck zur Abstimmung";
$lang['backup_tools'] = "Backup- &amp; Restore-Werkzeuge";
$lang['bademail'] = "Ungltige e-Mail Adresse";
$lang['badinfo'] = "Falscher Benutzername und/oder e-Mail-Adresse!";
$lang['badname'] = "Ungltiger Benutzername";
$lang['badrcpt'] = "Der ausgewhlte Empfnger existiert nicht!";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "u2u &amp; Posten";
$lang['bannedmessage'] = "Sie sind gesperrt. Sie drfen weder in den Foren lesen, noch schreiben, noch u2u-Mitteilungen versenden oder Beitrge bearbeiten.";
$lang['banpost'] = "Posten";
$lang['banu2u'] = "u2u";
$lang['bbcodeinfo'] = "BB-Code ist ein vereinfachter HTML-Code, mit dem Sie gewisse Effekte in Ihren Beitrgen erzeugen knnen.<br /><br /> [b]Ihr Text[/b] &nbsp; (Fetter Text)<br /><br /> [i]Ihr Text[/i] &nbsp; (Kursiver Text)<br /><br /> [u]Ihr text[/u] &nbsp; (Unterstrichener Text)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Verknpfung)<br /><br /> [url=http://www.php.net]Homepage von PHP[/url] &nbsp; (Verknpfung)<br /><br /> [email]noreply@example.com[/email] &nbsp; (e-Mail-Verknpfung)<br /><br /> [email=noreply@example.com]E-mail Me![/email] &nbsp; (e-Mail-Verknpfung)<br /><br /> [quote]Ihr Text[/quote] &nbsp; (Zitierter Text)<br /><br /> [code]Ihr Text[/code] &nbsp; (Formatierter Text)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Bild)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Bild mit angepasster Gre)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]Farbe rot[/color] &nbsp; (Gefrbter Text)<br /><br /> [size=3]Schriftgre 3[/size] &nbsp; (Textgre)<br /><br /> [font=Tahoma]Schrift Tahoma[/font] &nbsp; (Eine andere als die vorgegebene Schrift)<br /><br /> [align=center]Zentriert[/align] &nbsp; (Blocksatz Text)<br /><br /> [list]<br /> [*]Liste, Eintrag #1<br /> [*]Liste, Eintrag #2<br /> [*]Liste, Eintrag #3<br /> [/list] &nbsp; (Liste)";
$lang['bbcodeoff'] = "BB-Code ausschalten";
$lang['bbcode_advmode'] = "Fortgeschrittener Modus!\\nDer BB-Code wird ohne Optionen eingefgt, sobald Sie den Knopf anklicken.";
$lang['bbcode_helpmode'] = "Hilfsmodus\\nBewegen Sie die Maus ber jeden Formatierungs-Knopf, um eine Beschreibung der Funktion und Instruktionen fr die Verwendung anzuzeigen.";
$lang['bbcode_help_bold'] = "Fett\\nLsst den angegebenen Text fett erscheinen.\\nVerwendung: [b]Text in Fettschrift[/b]";
$lang['bbcode_help_center'] = "Zentriert\\nZentriert den angegebenen Text.\\nVerwendung: [align=center]Zentrierter Text[/align]";
$lang['bbcode_help_code'] = "Code\\nSchreibt den Text als Zitat in einer Schrift mit fester Zeichenbreite und behlt die Formatierung bei.\\nSinnvoll wenn man Source-Code oder Quelltext auffhren will.\\nVerwendung: [code]Source-Code[/code]";
$lang['bbcode_help_color'] = "Farbe\\nSetzt die Farbe fr den eingegebenen Text. Jede bekannte Farbe kann verwendet werden.\\nVerwendung: [color=red]Text in roter Farbe[/color]";
$lang['bbcode_help_email'] = "e-Mail\\nVerwandelt eine e-Mail-Adresse in einen Hyperlink.\\nVerwendung: [email]someone@anywhere.com[/email]\\noder: [email=someone@anywhere.com]Text / Name[/email]";
$lang['bbcode_help_font'] = "Schriftart\\nDefiniert die Schriftart fr den eingegebenen Text. \\nVerwendung: [font=Arial]Schriftart dieses Textes ist Arial[/font]";
$lang['bbcode_help_image'] = "Bild\\nFgt ein Bild in den Beitrag ein.\\nVerwendung: [img]http:\\www.anywhere.com\image.gif[/img]";
$lang['bbcode_help_italic'] = "Kursiv\\nStellt den angegebenen Text kursiv dar.\\nVerwendung: [i]Text in Kursivschrift[/i]";
$lang['bbcode_help_link'] = "Hyperlink\\nVerwandelt eine URL in einen Hyperlink.\\nVerwendung: [url]http://www.anywhere.com[/url]\\nVerwendung: [url=http://www.anywhere.com]Text des Links[/url]";
$lang['bbcode_help_list'] = "Liste\\nErzeugt eine nummerierte, alphabethische oder eine Liste mit Punkten. \\nVerwendung: [list]\\n[*]Erster Listenpunkt\\n[*]Zweiter Listenpunkt\\n[*]Dritter Listenpunkt\\n[/list]\\nAnstelle von [*] einer Position kann [A] fr alphabetisch oder [1] fr numerisch verwendet werden.";
$lang['bbcode_help_quote'] = "Zitat\\nDer eingegebene Text wird als Zitat dargestellt.\\nVerwendung: [quote]Zitierter Text[/quote]";
$lang['bbcode_help_size'] = "Textgre\\nStellt die Textgre ein.\\n\\nVerwendung: Die eingestellte Gre ist eine relative Gre, jeweils relativ zur Gre des Boards.\\n Beispiel: Die Standard-Schriftgre betrgt 12pt, die Einstellung[size=-3] ist eine -3pt Textgre[/size]\\n und wird einen Text mit der Gre von 9pt erzeugen (weil: 12pt - 3pt = 9pt).";
$lang['bbcode_help_underline'] = "Unterstreichen\\nUnterstreicht den markierten Text.\\nVerwendung: [u]Dieser Text ist unterstrichen[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normaler Modus!\\nPopups werden Ihnen bei der Verwendung von BB-Codes helfen.";
$lang['bbcode_prompt_bold'] = "Bitte geben Sie den Text ein, der in Fettschrift erscheinen soll.";
$lang['bbcode_prompt_center'] = "Bitte geben Sie den Text ein, der zentriert erscheinen soll.";
$lang['bbcode_prompt_code'] = "Bitte geben Sie den Text ein, der als Quelltext erscheinen soll.";
$lang['bbcode_prompt_color'] = "Bitte geben Sie den Text ein, der in folgender Farbe erscheinen soll: ";
$lang['bbcode_prompt_email_desc'] = "Welcher Text soll anstelle der e-Mail-Adresse angezeigt werden?\\nWenn das Feld leer bleibt, wird die e-Mail-Adresse angezeigt.";
$lang['bbcode_prompt_email_email'] = "Welche e-Mail-Adresse soll verknpft werden?";
$lang['bbcode_prompt_email_error'] = "Sie haben eine ungltige e-Mail-Adresse eingegeben! Bitte erneut versuchen.";
$lang['bbcode_prompt_font'] = "Bitte geben Sie den Text ein, der in der ausgewhlten Schriftart erscheinen soll: ";
$lang['bbcode_prompt_image'] = "Bitte geben Sie die URL des Bildes an, das Sie einfgen mchten.";
$lang['bbcode_prompt_italic'] = "Bitte geben Sie den Text ein, der kursiv dargestellt werden soll.";
$lang['bbcode_prompt_link_desc'] = "Welcher Text soll anstelle der URL angezeigt werden?\\nWenn das Feld leer bleibt, wird die URL angezeigt.";
$lang['bbcode_prompt_link_url'] = "Bitte geben Sie die URL des Hyperlinks ein.";
$lang['bbcode_prompt_link_url_error'] = "Dies scheint eine ungltige URL zu sein. Geben Sie bitte eine gltige URL ein!";
$lang['bbcode_prompt_list_end'] = "Listenpunkt:\\nDieses Feld leer lassen, um die Liste abzuschliessen.";
$lang['bbcode_prompt_list_error'] = "FEHLER!\\nDie einzigen Werte fr dieses Feld sind 'A' und '1' (oder leer lassen).";
$lang['bbcode_prompt_list_item'] = "Ihr ausgewhlter Text ist analysiert worden. Mchten Sie diesen in die Liste aufnehmen?\\nSie knnen aber auch ein neues Element hinzufgen, das zwischen zwei Elemente (Ihrer Auswahl) plaziert wird.\\n\\n";
$lang['bbcode_prompt_list_start'] = "Bitte geben Sie einen Listentyp an: ('A' fr alphabetisch, '1' fr nummerisch)\\nFr eine Liste mit Punkten knnen Sie das Feld leer lassen.";
$lang['bbcode_prompt_quote'] = "Bitte geben Sie den Text ein, der als Zitat erscheinen soll.";
$lang['bbcode_prompt_size'] = "Bitte geben Sie den Text ein, der in folgender Schriftgre erscheinen soll: ";
$lang['bbcode_prompt_underline'] = "Bitte geben Sie den Text ein, der unterstrichen werden soll.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "BB-Code automatisch einfgen:";
$lang['bbname'] = "Forenname:";
$lang['beenfound'] = "Konten, die der Abfrage entsprechen:";
$lang['beginning'] = "von Anfang an";
$lang['buddyaddedmsg'] = " wurde Ihrer Buddy-Liste hinzugefgt. Diese wird nun neu geladen.";
$lang['buddyalreadyonlist'] = "befindet sich bereits in Ihrer Buddy-Liste.";
$lang['buddylistupdated'] = "Ihre Buddy-Liste wurde aktualisiert. Diese wird nun neu geladen.";
$lang['buddywarnaddself'] = "Sich selbst dem Adressbuch hinzuzufgen wird in einer knftigen Version allenfalls nicht mehr mglich sein.";
$lang['bumpthreadmsg'] = "Vielen Dank, das Thema wurde aufgestockt (bumped). Sie werden zurck zur Themenliste geleitet.";
$lang['byte'] = "Byte(s)";
$lang['cannotmergesamethread'] = 'Bedaure, es ist nicht mglich, ein Thema in sich selbst einzufgen.';
$lang['cantsplit'] = "Dieses Thema enthlt keine Antworten, Sie knnen es nicht aufteilen.";
$lang['cantthreadprune'] = "Dieses Thema kann nicht bereinigt (pruned) werden, weil es keine Antworten darauf gibt.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = "Codezeichen:";
$lang['captchacodelength'] = "Codelnge:";
$lang['captchacodecase'] = "Gro-/Kleinschreibung beachten:";
$lang['captchacodeshadow'] = "Codeschatten:";
$lang['captchaimagebg'] = "Bildhintergrund:";
$lang['captchaimagecolor'] = "Echtfarben benutzen:";
$lang['captchaimagedots'] = "Anzahl der zuflligen Punkte:";
$lang['captchaimagefonts'] = "Bildschriftart(en):";
$lang['captchaimageheight'] = "Bildhhe:";
$lang['captchaimageinvalid'] = "Der eingegebene Code stimmte nicht mit dem aus dem Bild berein. Bitte geben Sie ihn genau so ein, wie er im Bild erscheint.";
$lang['captchaimagelines'] = "Anzahl der zuflligen Linien:";
$lang['captchaimagemaxfont'] = "Maximale Schriftgre:";
$lang['captchaimageminfont'] = "Minimale Schriftgre:";
$lang['captchaimagetype'] = "Bildtyp:";
$lang['captchaimagewidth'] = "Bildbreite:";
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = "Anonym-Post Status:";
$lang['captcharegstatus'] = "Registrationsstatus:";
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = "Hauptstatus:";
$lang['captchaverification'] = "Captcha Bildberprfung";
$lang['cb_advmode'] = "Erweitert";
$lang['cb_fomatting'] = "Formatierungs-Modus:";
$lang['cb_helpmode'] = "Hilfe";
$lang['cb_insert_bold'] = "Verwendet Fettschrift fr Ihren Text";
$lang['cb_insert_centered'] = "Zentriert Ihren Text";
$lang['cb_insert_code'] = "Source-Code einfgen";
$lang['cb_insert_email'] = "e-Mail-Verknpfung einfgen";
$lang['cb_insert_hyperlink'] = "Verknpfung einfgen";
$lang['cb_insert_image'] = "Bild oder Grafik einfgen";
$lang['cb_insert_italics'] = "Verwendet Kursivschrift fr Ihren Text";
$lang['cb_insert_list'] = "Liste oder Aufzhlung einfgen";
$lang['cb_insert_quote'] = "Zitat einfgen";
$lang['cb_insert_underlined'] = "Unterstreicht Ihren Text";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Zensierte Wrter aktualisiert!";
$lang['checkall'] = "Alles markieren";
$lang['checkspelling'] = "Rechtschreibung berprfen";
$lang['closedmsg'] = "Hinweis: Dieses Thema wurde geschlossen. Neue Beitrge/Antworten zu diesem Thema sind nicht mglich.";
$lang['closemsgques'] = "Schliee dieses Thema nach Beantwortung";
$lang['closethreadmsg'] = "Danke, das Thema wurde geschlossen/geffnet. Sie werden nun zur Beitragsliste weitergeleitet.";
$lang['complete_threadprune'] = "Danke, das Thema wurde gelscht. Sie werden nun zur Beitragsliste weitergeleitet";
$lang['confirmDeletePosts'] = "Sie sind dabei alle diese Benutzerbeitrge zu lschen. Sind Sie sicher, dass Sie fortfahren mchten?";
$lang['confirmDeleteUser'] = "Mit der Auswahl dieser Checkbox, wird dieser Benutzer zum Lschen markiert. Wenn Sie sicher sind, diesen Benutzer zu lschen, dann klicken Sie auf \"Ok\" sonst auf \"Abbrechen\".";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA-Besttigung:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopiere Thema";
$lang['copythreadmsg'] = "Dieses Thema wurde kopiert, Sie werden zum ursprnglichen Forum weitergeleitet";
$lang['copythreadto'] = "Kopiere Thema nach";
$lang['cp_deleteposts'] = "Beitrag lschen";
$lang['cp_subscription'] = "Newsletter-Abonnement:";
$lang['cprestricted'] = "Verwalte Einschrnkungen";
$lang['cpsearch'] = "Suche";
$lang['cpwodump'] = "Lsche \"Wer ist Online?\"";
$lang['currentip'] = "Ihre momentane IP-Adresse lautet";
$lang['dateformat'] = "Datumsformat:<br><span class=\"smalltxt\"> (mm/dd/yyyy, dd.mm.yy usw.)</span>";
$lang['day1'] = "des letzten Tages";
$lang['day100'] = "der letzten 100 Tage";
$lang['day15'] = "der letzten 15 Tage";
$lang['day30'] = "der letzten 30 Tage";
$lang['day5'] = "der letzten 5 Tage";
$lang['day60'] = "der letzten 60 Tage";
$lang['daysold'] = "Tage alt";
$lang['db_backup'] = "Datenbank sichern";
$lang['defaultTimezoneDesc'] = "Vorgegebene Zeitzone:";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['delete_all_themes'] = "Sie knnen das letzte Layout nicht lschen! Ihr Board wrde danach nicht mehr funktionieren!";
$lang['deletebutton'] = "Lschen";
$lang['deletecolon'] = "Lschen";
$lang['deletecurrent'] = "&nbsp;Lsche aktuelle Datei";
$lang['deletethread'] = "Lsche Thema";
$lang['deletethreadmsg'] = "Der Beitrag wurde gelscht. Sie werden nun zur Themenliste weitergeleitet.";
$lang['desc'] = "absteigend";
$lang['developedby'] = "Entwickelt von";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "\"dot\"-Verzeichnisse:<br><span class=\"smalltxt\">Grafischen Hinweis in den Foren anzeigen, in denen Benutzer gepostet haben.</span>";
$lang['doublee'] = "Doppelte e-Mails erlauben:";
$lang['dump_attachments'] = "Anhnge wegwerfen";
$lang['editbuddylist'] = "Buddy-Liste bearbeiten";
$lang['editedby'] = "Bearbeitet von ...:<br><span class=\"smalltxt\">(Erscheinen von \"Bearbeitet von ...\" bei bearbeiteten Beitrgen)</span>";
$lang['editpostmsg'] = "Vielen Dank! Ihre Nachricht wurde bearbeitet. Sie werden nun zum Thema weitergeleitet";
$lang['editprofile_backtocp'] = "Zurck zum Admin-Panel";
$lang['editprofile_lastlogin'] = "Zuletzt angemeldet:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Weitere Info";
$lang['editprofile_postsdeleted'] = "Alle Beitrge dieses Benutzers wurden erfolgreich aus dem Forum gelscht";
$lang['editprofile_regdate'] = "Registrierdatum:";
$lang['editprofile_regip'] = "IP-Adresse bei der Registrierung:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ID des Benutzers:";
$lang['editprosearch'] = "Suchen";
$lang['emailpw'] = "Ihr Passwort wurde zurckgesetzt und per e-Mail an Sie verschickt.";
$lang['emailrestricted'] = "Diese e-Mail-Adresse kann leider nicht zur Registrierung verwendet werden, bitte verwenden Sie eine andere und versuchen Sie es erneut.";
$lang['emailverify'] = "berprfung der e-Mail-Adresse:<br /><span class=\"smalltxt\">(Generiertes Passwort wird per e-Mail verschickt)</span>";
$lang['emptythreadmsg'] = "Der Themeninhalt wurde gelscht. Sie werden nun zum (leeren) Thema weitergeleitet.";
$lang['Enable_Page_load'] = "Seitenladezeiten aktivieren";
$lang['Enable_PHP_SQL'] = "PHP/SQL-Berechnung aktivieren";
$lang['Enable_Queries'] = "Abfragen aktivieren";
$lang['Enable_Server_Load'] = "Serverlast aktivieren";
$lang['error'] = "Fehler";
$lang['errormovingthreads'] = "Sie haben kein Ziel- oder Unterforum ausgewhlt. Gehen Sie zurck und versuchen Sie es erneut.";
$lang['evalbestmember'] = "Mitglied des Tages ist <b>\$membesthtml</b> mit <b>\$bestmemberpost</b> Beitrgen";
$lang['evalindexstats'] = "<b>\$threads</b> Themen / <b>\$posts</b> Beitrge / <b>\$members</b> Benutzer";
$lang['evalipmask'] = "<br />Diese IP-Adresse ist Teil eines gesperrten Bereiches (\$ipmask) und erhlt daher keinen Zugriff.<br />Wenn Sie auf <em>IP zulassen</em> klicken, geben Sie den Zugriff fr <b>alle</b> Adressen in diesem Bereich frei.";
$lang['evalnobestmember'] = "Niemand hat heute Beitrge verfasst, folglich gibt es kein Mitglied des Tages.";
$lang['evaloffset'] = "Zeitausgleich: (GMT-Zeit ist momentan \$currdate)";
$lang['evalstats1'] = "Im \$bbname-Forum gibt es:";
$lang['evalstats10'] = "\$forumpost Beitrge pro Forum";
$lang['evalstats11'] = "\$threadreply Antworten pro Thema";
$lang['evalstats12'] = "\$postsday Beitrge pro Tag";
$lang['evalstats13'] = "\$membersday Neue Mitglieder pro Tag";
$lang['evalstats14'] = "<b>Die 5 neuesten Beitrge:</b><br /> \$latest";
$lang['evalstats15'] = "\$mapercent aller Mitglieder haben geantwortet.";
$lang['evalstats2'] = "\$posts Beitrge";
$lang['evalstats3'] = "\$threads Themen";
$lang['evalstats4'] = "\$forums Foren (davon \$forumsa aktiv)";
$lang['evalstats5'] = "\$members Mitglieder";
$lang['evalstats6'] = "<b>Die 5 am meisten gelesenen Themen:</b><br /> \$viewmost";
$lang['evalstats7'] = "<b>Die 5 am meisten beantworteten Themen:</b><br /> \$replymost";
$lang['evalstats8'] = "Das beliebteste Forum ist \"\$popforum\" mit \$pop[posts] Beitrgen und \$pop[threads] Themen";
$lang['evalstats9'] = "\$mempost Beitrge pro Mitglied";
$lang['evaltrevlt'] = "Dies ist ein sehr langes Thema. <a href='\$threadlink'>Hier klicken</a> um es nochmal anzusehen";
$lang['evalu2ustaffquota'] = "Sie haben \$u2ucount u2us ohne Limit.";
$lang['evaluqinfo'] = "Sie haben \$u2ucount u2u. Das ist/sind \$percent% des Maximums. Das Maximum betrgt \$u2uquota Nachricht(en).";
$lang['evaluqinfo_over'] = "<strong>Hinweis! Sie knnen keine u2u versenden, bevor Sie nicht Ihre Anzahl u2u reduziert haben!</strong><br />Sie haben \$u2ucount u2us. Das Maximum ist beschrnkt auf \$u2uquota.";
$lang['evalusercpwelcome'] = "Guten Tag <b>\$xmbuser</b>! Willkommen in Ihrem Benutzerbereich Einstellungen / Optionen.<br>Hier knnen Sie Ihr Profil bearbeiten, das Forum Ihren Wnschen anpassen, u2u-Nachrichten senden und lesen, das Forum-Layout auswhlen und vieles mehr!";
$lang['existingip'] = "Diese IP-Adresse ist bereits gesperrt.";
$lang['export_fid_expl'] = "(FID) In dieses Forum werden die verwaisten Beitrge verschoben.";
$lang['export_fid_not_there'] = "Es wurde kein Forum angegeben, in welches die verwaisten Beitrge verschoben werden knnten.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Das Thema wurde Ihrer Favoritenliste hinzugefgt. Sie werden nun dorthin weitergeleitet.";
$lang['favonlistmsg'] = "Das ausgewhlte Thema ist bereits in Ihrer Favoritenliste.";
$lang['favsdeletedmsg'] = "Die ausgewhlten Themen wurden aus Ihrer Favoritenliste entfernt, Sie werden nun dorthin weitergeleitet.";
$lang['featurewarning'] = "Warnung";
$lang['filecorrupt'] = "Die Datei, die Sie herunterladen wollen, scheint beschdigt. Dateidownload abgebrochen";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "You are not allowed to post this frequently.  Flood protection is triggered when more than one post is submitted in an unexpected manner.  Check if your post is already saved or try again in a few moments.";
$lang['floodprotect_u2u'] = "You are not allowed to send messages this frequently.  Flood protection is triggered when more than one message is submitted in an unexpected manner.  Check if your message is already saved or try again in a few moments.";
$lang['fnasorry'] = "Diese Funktion ist zur Zeit leider nicht verfgbar ...";
$lang['fnasorry2'] = "Wir entschuldigen die Unannehmlichkeit";
$lang['fnasorry3'] = "Wir entschuldigen die Unannehmlichkeit.<br />Der Administrator hat diese Option deaktiviert. Sie kann daher zur Zeit nicht genutzt werden. Wenn Sie glauben, Sie haben diese Nachricht flschlicherweise bekommen, dann kontaktieren Sie bitte den Webmaster.";
$lang['folderlist'] = "Verzeichnisse verwalten";
$lang['foldermsg'] = "Unterteile alle Verzeichnisnamen mit Kommas (Bsp.: \"Ordner 1, Ordner 2\").";
$lang['foldersupdate'] = "Verzeichnisliste erfolgreich aktualisiert.";
$lang['foldersupdateerror'] = 'Die folgenden Verzeichnisse wurden nicht gelscht, weil sie noch u2us beinhalten:';
$lang['footer_options'] = 'Fusszeilen-Optionen:';
$lang['forgotpw'] = "Passwort vergessen?";
$lang['forumjumpselect'] = "Select A Forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "Forum erfolgreich bereinigt (pruned)";
$lang['forumpw'] = "Passwort:<br /><span class=\"smalltxt\">(leer lassen fr keines)</span>";
$lang['forumpwinfo'] = "Dieses Forum ist passwortgeschtzt. Sie mssen das korrekte Passwort eingeben, um auf dieses Forum zugreifen zu knnen.";
$lang['found'] = "gefunden";
$lang['general'] = 'Allgemein';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "Gehe zum Ende";
$lang['gototop'] = "Gehe zum Anfang";
$lang['guestpostingonmsg'] = "<br>Anonymes Verfassen von Mitteilungen ist in diesem Forum mglich.<br><span class=\"smalltxt\">(Wenn Sie als Gast anonym bleiben wollen, brauchen Sie Sich lediglich nicht mit Benutzernamen und Passwort anzumelden.)</span>";
$lang['gzipcompression'] = "Seiten mit GZIP komprimiert versenden:";
$lang['helpbar'] = "Hilfe";
$lang['hidden'] = "Unsichtbar";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "mehr als \$hottopic Antworten";
$lang['ignorelist'] = "Ignore-Liste";
$lang['ignoremsg'] = "Ignore-Liste:<br /><span class=\"smalltxt\">Benutzernamen mit Komma und Leerstelle getrennt eingeben (z.B.: webfr34k, Testman, someothermod,) Beachten Sie bitte, dass nach dem letzten Benutzernamen ein Komma stehen <b>muss</b>!</span>";
$lang['ignoreupdate'] = "Ignore-Liste erfolgreich aktualisiert!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "Die u2u-Mitteilung wurde gelscht. Sie werden zur bersicht weitergeleitet.";
$lang['imgdir'] = "Bild-Verzeichnis:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Sie knnen nicht <b>alle</b> IPs aus Ihrem Forum ausschliessen!!";
$lang['imsavedmsg'] = "Ihre u2u-Nachricht ist gespeichert worden. Sie werden nun zu Ihrem Entwrfe-Verzeichnis weitergeleitet.";
$lang['imsentmsg'] = "Ihre u2u Message wurde gesendet. Sie werden nun zum Posteingang weitergeleitet.";
$lang['indexShowBarCats'] = "In allen Kategorien";
$lang['indexShowBarDesc'] = "Wo der Tabellenkopf in der Forenliste angezeigt werden soll:";
$lang['indexShowBarNone'] = "Gar nicht";
$lang['indexShowBarTop'] = "Nur ganz oben auf der Seite";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Geben Sie Ihre Daten ein";
$lang['invalidFilename'] = "Ungltiger Dateiname";
$lang['invalidforumpw'] = "Das eingegebene Passwort ist ungltig.<br /><br />";
$lang['invalidip'] = "Ungltiges IP-Adressen-Format";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = "Auswahl umkehren";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Es kann sich maximal 1 Benutzer pro Tag und IP-Adresse registrieren";
$lang['ipwarning'] = "<br /><b>Achtung!</b> Ihre IP-Adresse steht auf der Liste der gesperrten IPs. Sie knnen sich nicht mehr anmelden, wenn Sie sich nun abmelden.";
$lang['key'] = 'Zeichenerklrung: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "\$onlinetodaycount Mitglieder, die in den letzten 24 Stunden im Forum waren </b>(wenn verfgbar) ";
$lang['lastactive'] = "Zuletzt angemeldet am:";
$lang['lastreply1'] = "vom";
$lang['lastsadmin'] = "Sie haben soeben versucht dem letzten verbleibenden Super-Administrator seine Rechte zu nehmen. Dies kann gefhrlich sein. Einmal gemacht, besteht keine Mglichkeit mehr den Status von irgend jemandem zurck als Super-Administrator zu setzen!";
$lang['lastyear'] = "des letzten Jahres";
$lang['launchbuddylist'] = "Buddies anzeigen / bearbeiten";
$lang['leaveuntouched'] = "&nbsp;aktuelle Datei nicht verndern";
$lang['location'] = "Location";
$lang['locktopic'] = "Geschlossenes Thema";
$lang['loggedin'] = "Angemeldet als";
$lang['loggedinuser'] = "Angemeldete Benutzer:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logs';
$lang['logsdump_confirm'] = 'Are you sure you want to empty the logs?';
$lang['look_feel'] = 'Look &amp; Feel';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Sie haben Ihr Passwort schon einmal innerhalb der letzten 24 Stunden angefordert.<br />Sie knnen es nicht ein weiteres Mal in dieser Zeit anfordern.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "Letzter Beitrag";
$lang['max_addresses_per_entry'] = "Zum Schutz des Servers knnen maximal 10 Adressen gleichzeitig gespeichert werden";
$lang['max_attachment_size'] = "Maximale Gre des Anhangs (in Bytes)";
$lang['max_avatar_size_h'] = "Maximale Hhe der Avatare (in px):";
$lang['max_avatar_size_w'] = "Maximale Breite der Avatare (in px):";
$lang['max_daily_regs'] = "Maximale Anzahl Neuregistrierungen pro Tag.<br /><span class='smalltxt'>0 fr unlimitierte Registrierungen pro Tag</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Maximale Registrationen pro Tag erreicht, bitte warten Sie 24 Stunden.';
$lang['mcpread'] = "Gelesen?";
$lang['mcpuid'] = "UID:";
$lang['memberisoff'] = "Mitglied ist Offline";
$lang['memberison'] = "Mitglied ist <b>Online</b>";
$lang['memcp_otherinfo'] = "Weitere Information";
$lang['memcp_otheroptions'] = "Weitere Optionen";
$lang['memcpmood'] = "Ihr Motto:";
$lang['memposts'] = "Beitrge";
$lang['mergethreadmsg'] = "Danke, die Themen wurden zusammengefgt. Sie werden nun zur Themenliste weitergeleitet.";
$lang['mergewithmsg'] = "TID des Themas mit der dieses zusammengefgt werden soll:<br /><span class=\"smalltxt\">(viewthread.php?tid=48 - Die TID lautet dann 48)</span>";
$lang['message'] = "Nachricht";
$lang['misconlinetoday'] = "Die folgenden ";
$lang['misconlinetoday2'] = " Mitglieder haben heute das besucht ...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "des letzten Monats";
$lang['month3'] = "der letzten 3 Monate";
$lang['month6'] = "der letzten 6 Monate";
$lang['mood'] = "Motto:";
$lang['moresmilies'] = "Mehr Smilies";
$lang['moved'] = "Verschoben:";
$lang['moveques'] = "Verschieben?";
$lang['movethreadmsg'] = "Danke, der Beitrag wurde verschoben. Sie werden nun zur Beitragsliste weitergeleitet.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Um mehrere IP-Adressen in einem IP-Bereich zu sperren, knnen Sie einen (bzw. den letzten) der vier Teile der IP-Adresse mit einem * ersetzen (z.B.: 220.194.45.*)";
$lang['multmodnote'] = "Um mehrere Moderatoren zu verwenden, diese mit einem Komma und einer Leerstelle voneinander trennen (z.B.: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Datenbank-Werkzeuge";
$lang['navstats'] = "Statistik";
$lang['navtodaysposts'] = "Heutige Beitrge";
$lang['newposts'] = "Neue Beitrge seit der letzten Anmeldung";
$lang['newrestriction'] = "Um die Registrierung mit einem Benutzernamen oder einer e-Mail-Adresse zu verhindern, geben Sie diese(n) hier ein.";
$lang['newrestrictionwhy'] = "Sie mchten vielleicht den Gebrauch von gewissen Namen wie Admin, Besitzer oder hnliche verhindern.";
$lang['newslettersubmit'] = "Ihr Newsletter wurde versandt.";
$lang['newsreccopy'] = "Eine Kopie des Newsletters an Sie selbst verschicken";
$lang['newsubject'] = "Neuer Betreff:";
$lang['newswait'] = "Warten Sie einige Sekunden, bis diese vielen Mails versendet sind.";
$lang['newtemplate'] = "Neu";
$lang['newu2u1'] = "Sie haben";
$lang['newu2u2'] = "neue u2u-Nachricht(en)";
$lang['nextsearch'] = "[Nchste Seite]";
$lang['no_buddies'] = "Sie haben keine Benutzer in Ihrer Buddy-Liste";
$lang['no_poll'] = "Dies ist keine Umfrage!";
$lang['no_templates'] = "templates.xmb wurde nicht gefunden";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['noadminsession'] = "Keine Administrations-Login-Session gefunden.";
$lang['noadminsession2'] = "Willkommen</b> im Administrations-Panel von XMB, welches momentan beherbergt.";
$lang['noadminsession3'] = "Bitte Benutzernamen und Passwort eingeben, die Administrations-Status haben.";
$lang['noadminsession4'] = "Falls Sie weiterhin Probleme mit der Anmeldung haben, kontaktieren Sie bitte den Webmaster des Boards.";
$lang['noban'] = "Nichts";
$lang['nobuddyselected'] = "Sie haben keinen Benutzer ausgewhlt, den Sie Ihrer Buddy-Liste hinzufgen mchten.";
$lang['noedit'] = "Bedaure, Sie sind nicht berechtigt diesen Beitrag zu lschen oder zu bearbeiten.";
$lang['nofavsmsg'] = "Sie haben momentan noch keine Favoriten in Ihrer Liste.";
$lang['nomember'] = "Keinen Benutzer ausgewhlt";
$lang['nomoodtext'] = "Kein Motto";
$lang['nonewposts'] = "Keine neuen Beitrge seit der letzten Anmeldung";
$lang['noposts'] = "Keine neuen Beitrge in diesem Forum.";
$lang['noPostsTimePeriod'] = "In der angegebenen Zeit wurden keine Beitrge erstellt";
$lang['nopoststoday'] = "Es wurden in den letzten 24 Stunden keine Beitrge verfasst.";
$lang['nopruneforums'] = 'Es wurden keine Foren zur Reinigung (pruning) markiert.';
$lang['noresults'] = "Keine Treffer";
$lang['nosearchq'] = "Nichts zu Suchen...";
$lang['nosubmsg'] = "Sie haben zur Zeit keine Themen abonniert.";
$lang['nothingfound'] = 'Keine falsch geschriebenen Wrter gefunden.';
$lang['notifyonreg'] = 'Benachrichtige (Super-)Administrator bei Neuanmeldungen:';
$lang['notloggedin'] = "Nicht angemeldet";
$lang['notpermitted'] = "Bedaure, Sie sind nicht berechtigt diese Aktion auszufhren.";
$lang['nou2umsg'] = "Zur Zeit befinden sich keine u2u-Mitteilungen in Ihrem Posteingang.";
$lang['numberusing'] = "in Gebrauch";
$lang['onlinebuddy'] = "betrachtet Adressbuch";
$lang['onlinebuddyadd'] = "fgt Benutzer zum Adressbuch hinzu";
$lang['onlinebuddyedit'] = "bearbeitet Adressbuch";
$lang['onlinebuddydelete'] = "lscht Benutzer vom Adressbuch";
$lang['onlinebuddyadd2u2u'] = "fgt Benutzer zu u2u hinzu";
$lang['onlinecatunknown'] = "betrachtet unbekannte Kategorie";
$lang['onlinecoppa'] = "liest COPPA-Vereinbarung";
$lang['onlinecp'] = "verwendet Administrations-Panel";
$lang['onlineeditnoprofile'] = "bearbeitet unbekanntes Profil";
$lang['onlineeditprofile'] = "bearbeitet \$user's Profil";
$lang['onlinefaq'] = "liest FAQ";
$lang['onlineforumdisplay'] = "betrachtet Forum: ";
$lang['onlineindex'] = "betrachtet Indexseite";
$lang['onlinelogin'] = "Angemeldet";
$lang['onlinelogout'] = "Abgemeldet";
$lang['onlinelostpw'] = "Passwortanforderung";
$lang['onlinemanagefolders'] = "Verwaltet PM-Ordner";
$lang['onlinememcp'] = "aktualisiert Persnliches Profil";
$lang['onlinememcppro'] = "aktualisiert persnliches Profil";
$lang['onlinememcpsub'] = "betrachtet abonnierte Threads";
$lang['onlinememcpfav'] = "betrachtet favorisierte Threads";
$lang['onlinememlist'] = "betrachtet Mitgliederliste";
$lang['onlinenoforum'] = "betrachtet unbekanntes Forum";
$lang['onlinenoprofile'] = "betrachtet unbekanntes Profil";
$lang['onlinenothread'] = "betrachtet unbekannten Thread";
$lang['onlineonlinetoday'] = "betrachtet, wer heute Online gewesen ist";
$lang['onlineother'] = "Anderes";
$lang['onlinepostedit'] = "bearbeitet Beitrag";
$lang['onlinepostnewthread'] = "verfasst neuen Beitrag";
$lang['onlinepostreply'] = "beantwortet Beitrag";
$lang['onlinereg'] = "Registrieren";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "durchsucht Forum";
$lang['onlinestats'] = "betrachtet Forenstatistik";
$lang['onlinetodaysposts'] = "betrachtet heutige Beitrge";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Foren-Administration";
$lang['onlinetopicadmin'] = "moderiert Forum";
$lang['onlineu2udelete'] = "lscht u2u";
$lang['onlineu2uignore'] = "fgt Benutzer zur Ignore-Liste hinzu";
$lang['onlineu2uint'] = "betrachtet u2u Interface";
$lang['onlineu2usend'] = "sendet u2u";
$lang['onlineu2uview'] = "liest u2u";
$lang['onlineunknown'] = "fhrt unbekannte Aktion aus";
$lang['onlineviewcat'] = "betrachtet Ketegorie: ";
$lang['onlineviewpro'] = "betrachtet \$member's Profil";
$lang['onlineviewthread'] = "liest Beitrag: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "betrachtet, wer Online ist";
$lang['opennew'] = "Offenes Thema mit neuen Beitrgen";
$lang['opentopic'] = "Offenes Thema";
$lang['optimize'] = 'Optimiere Tabellen';
$lang['optional'] = "freiwillige Angaben:";
$lang['origpostedby'] = "Ursprnglich verfasst von";
$lang['o_attach_submit'] = "Lsche alle verwaisten Anhnge";
$lang['o_attachments_found'] = " verwaiste Anhnge gefunden und gelscht.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " verwaiste Beitrge gefunden und neu zugeordnet.";
$lang['parenopt'] = "(optional)";
$lang['piconexists'] = 'Beitragsicon existiert bereits';
$lang['picons'] = "Beitragsicons:<br /><span class=\"smalltxt\">Nur Moderatoren knnen Icons reservieren und deren Namen \"rsvd\" hinzufgen.</span>";
$lang['piconshlp'] = "<span class=\"smalltxt\">Um eine reservierte Beitragsicon zu erzeugen, fgen Sie dem Iconnamen \"rsvd\" hinzu.</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Dieses Feature ist nicht verfgbar wenn Sie angemeldet sind. Melden Sie sich ab, bevor Sie sich unter einem anderen Namen registrieren.";
$lang['poll'] = "Neue Umfrage erstellen";
$lang['pollanswers'] = "Umfrage-Antworten (eine pro Zeile, max. 10):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Umfragen";
$lang['pollvotenotselected'] = "Sie haben in der Umfrage keine Auswahl getroffen.";
$lang['posticonsadded'] = "Posticons wurden hinzugefgt.";
$lang['postip'] = "Suche nach Beitrgen von Benutzer mit folgender IP:";
$lang['postmsg'] = "Danke, Ihr Beitrag wurde bearbeitet. Sie werden nun dorthin weitergeleitet.";
$lang['postnothing'] = "Sie haben weder einen Betreff noch eine Nachricht eingegeben.";
$lang['postpermerr'] = "Sie haben keine Berechtigung in diesem Forum Mitteilungen zu verfassen.";
$lang['postpoll'] = "Dieser Beitrag enthlt eine Umfrage.";
$lang['postword'] = "Suche nach zensurierten Wrtern im Beitrag:";
$lang['privforummsg'] = "Bedaure, Sie haben keine Berechtigung dieses Forum zu lesen.";
$lang['profileword'] = "Suche nach Schlsselwort in einem Benutzerprofil:";
$lang['pruneby'] = "Bereinige wenn: ";
$lang['pruneclosed'] = "Abgeschlossene Beitrge";
$lang['pruneexactly'] = "Genau";
$lang['prunefids'] = "Diese FIDs: ";
$lang['prunefrom'] = "Bereinige: ";
$lang['prunelessthan'] = "Weniger als";
$lang['prunemorethan'] = "Mehr als";
$lang['prunenormal'] = "Normale Beitrge";
$lang['pruneposttypes'] = "Bereinige: ";
$lang['prunetopped'] = "Top-Themen";
$lang['pruneusers'] = "Anzahl Tage nach denen ein neuer Benutzer, der sich nie angemeldet hat, gelscht wird.<br /><span class='smalltxt'>Funktion deaktivieren mit 0.</span>";
$lang['pspell_needed'] = "(<b>Diese Option kann erst aktiviert werden, wenn auf Ihrem Host die pspell/aspell Erweiterung installiert ist!</b>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Passwrter sind nicht identisch";
$lang['pwnote'] = "<br>Um das Passwort zu ndern, dieses zweimal eingeben; sonst leer lassen.";
$lang['queries'] = "Abfragen";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = 'Schnellantwort';
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Ausgehend von der Anzahl, der von Ihnen erstellten Beitrge, wird Ihnen ein Rang zugewiesen. Jeder Rang besitzt seinen eigenen Status und seine eigene Anzahl Symbole. Nachfolgend finden Sie die Ranglisten-Einstellungen des Forums";
$lang['rankingsupdate'] = "Benutzerrnge aktualisiert!";
$lang['raw_mysql'] = 'Fge Zeile in MySQL ein';
$lang['reason'] = "Grund:";
$lang['refreshbuddylist'] = "Buddy-Liste aktualisieren";
$lang['refreshpage'] = 'Refresh Page';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['reg_on'] = "Anmeldemglichkeit fr neue Benutzer:";
$lang['reg_today'] = "Sie haben sich heute schon registriert. Sie knnen sich erst wieder in 24 Stunden neu registrieren.<br />";
$lang['regged'] = "Danke, dass Sie sich registriert haben. Sie werden nun als angemeldeter Benutzer zur Hauptseite weitergeleitet!";
$lang['reggedonly'] = "Sie mssen registriert sein, um hier lesen zu knnen.";
$lang['registerrulestitle'] = "Registrierungsbedingungen";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Mchten Sie sich registrieren?";
$lang['renamefile'] = "&nbsp;aktuelle Datei umbenennen.";
$lang['repair'] = 'Repariere Tabellen';
$lang['replace'] = "Ersetzen";
$lang['replacedby'] = "Ersetzen mit";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Danke, Ihre Antwort wurde eingetragen. Sie werden nun zur Beitragsseite weitergeleitet.";
$lang['reportmessage'] = "Der folgende Beitrag ist von einem Benutzer gemeldet worden. Bitte berprfen Sie den Beitrag:";
$lang['reportmsg'] = "Vielen Dank, der Beitrag ist dem Administrator gemeldet worden.";
$lang['reportpoststatus'] = "Status der Beitragsmeldung (Report):";
$lang['reportsubject'] = "Gemeldeter Beitrag ...";
$lang['required'] = "bentigte Angaben:";
$lang['resetSigDesc'] = '"Verwende Signatur" in den Beitrgen automatisch zurcksetzen, wenn eine Signatur entfernt und/oder neu hinzugefgt worden ist:';
$lang['restore_attachments'] = "Anhnge wiederherstellen";
$lang['restricted'] = "Bedaure, dieser Name ist bereits vergeben. Bitte versuchen Sie es erneut ...";
$lang['restrictedname'] = "Diese Benutzernamen und e-Mail-Adressen sind nicht erlaubt";
$lang['restrictedupdate'] = "Verbotene Benutzernamen erfolgreich aktualisiert!";
$lang['rulesoninfo'] = "Alle neu registrierten Benutzer mssen den folgenden Regeln zustimmen. Bitte lesen Sie diese aufmerksam durch und klicken Sie unten auf \"Zustimmen\".";
$lang['search_advanced'] = "Erweiterte Suche";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = 'Nach allen Beitrgen dieses Benutzers <a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">suchen</a> ';
$lang['secure_login'] = "Sichere Anmeldung:<br /><span class=\"smalltxt\">erhhte Sicherheit auf ffentlichen Computern</span>";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Bitte whlen Sie ein Vorlage ...";
$lang['seperatebycomma'] = "Mehrere Eintrge mit Kommas unterteilen.";
$lang['showsubforums'] = "Unterforen im Index Status:<br /><span class=\"smalltxt\">Dies aktiviert oder deaktiviert die Anzeige von Unterforen im Index.</span>";
$lang['showtopics'] = "Themen anzeigen";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB-Code in Signaturen:";
$lang['sightml'] = "HTML in Signaturen:";
$lang['smcols'] = "Anzahl Spalten fr auswhlbare Smilies:";
$lang['smdir'] = "Smilie-Verzeichnis:";
$lang['smileyinsert'] = "Smilies automatisch einfgen:";
$lang['smilieexists'] = 'Smilie ist bereits vorhanden';
$lang['smiliepreview'] = "Vorschau";
$lang['smilies'] = "Smilies";
$lang['smiliesadded'] = "Smilies wurden hinzugefgt.";
$lang['smilieupdate'] = "Smilies aktualisiert";
$lang['smtotal'] = "Gesamtzahl der klickbaren Smilies:";
$lang['sortby'] = " und sortiere sie";
$lang['space_cats'] = "Kategorien durch Leerzeichen ersetzen:";
$lang['spell_checker'] = "Rechtschreibprfung: ";
$lang['spellingchecker'] = 'berprfe Rechtschreibung';
$lang['spellingcomplete'] = 'Rechtschreibprfung ausgefhrt';
$lang['splitthreadmsg'] = "Danke, das Thema wurde aufgeteilt.";
$lang['srchbyforum'] = "im (Forum):";
$lang['srchfilter_double'] = "Filtere alle doppelten Beitrge heraus.";
$lang['startticker'] = "Fortfahren";
$lang['statistics'] = "Statistics";
$lang['stats4'] = "Herzlich willkommen - unser neuestes Mitglied ist ";
$lang['stats_incomplete'] = "<b>FEHLER:</b> Kann keine Board-Statistiken generieren. Es gibt zur Zeit keine Beitrge oder registrierte Mitglieder in diesem Forum.";
$lang['status'] = "Status";
$lang['stopticker'] = "Pause";
$lang['subaddedmsg'] = "Sie haben dieses Thema erfolgreich abonniert und werden nun zu Ihrer Abonnementsliste weitergeleitet.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Zeige Betreff des Themas im Seitentitel:";
$lang['submitvote'] = "Abstimmen";
$lang['subonlistmsg'] = "Sie haben dieses Thema bereits abonniert.";
$lang['subsdeletedmsg'] = "Das ausgewhlte Thema wurde aus den Abonnements gelscht. Sie werden nun zu den abonnierten Beitrgen weitergeleitet.";
$lang['superadmin'] = "Super-Administrator";
$lang['superadminonly'] = 'Diese Funktion steht nur dem Super-Administrator zur Verfgung';
$lang['templatedelconfirm'] = "Sind Sie sicher, dass Sie die ausgewhlte Vorlage lschen mchten?";
$lang['templateempty'] = 'Vorlagen-Name darf nicht leer sein!';
$lang['templateexists'] = "Vorlagen-Name ist bereits vorhanden!";
$lang['templatename'] = "Vorlagen-Name:";
$lang['templaterestoreconfirm'] = "Sind Sie sicher, dass Sie die Vorlagen wiederherstellen mchten, wie sie in der Datei <b>templates.xmb</b> angegeben sind? <b>templates.xmb</b> muss sich im Forenverzeichnis befinden, damit diese Aktion funktioniert!";
$lang['templates'] = "Vorlagen";
$lang['templatesdelete'] = "Vorlage erfolgreich gelscht";
$lang['templatesrestoredone'] = "Alle Vorlagen wurden, wie in der Datei templates.xmb angegeben, wiederhergestellt.";
$lang['templatesupdate'] = "Vorlagen erfolgreich aktualisiert!";
$lang['testnothingchos'] = "Keine Aktion ausgewhlt.";
$lang['text12hour'] = "12 Stunden";
$lang['text24hour'] = "24 Stunden";
$lang['textadd2u2u'] = "benutze Buddy-Liste";
$lang['textadded'] = "Hinzugefgt:";
$lang['textaddfav'] = "zu den Favoriten hinzufgen";
$lang['textadmin'] = "Administrator";
$lang['textadminoptions'] = "Admin-Optionen:";
$lang['textagree'] = "Zustimmen";
$lang['textaim'] = "AIM:";
$lang['textall'] = "Alle";
$lang['textallforumsandsubs'] = 'Alle Foren und Unterforen';
$lang['textallow'] = "Erlaubt sind:";
$lang['textallowavatars'] = "Avatare:";
$lang['textalpha'] = "Alphabetisch";
$lang['textaltbg1'] = "Wechselnde Farbe #1:";
$lang['textaltbg2'] = "Wechselnde Farbe #2:";
$lang['textanonymous'] = "Anonym / Gast";
$lang['textanonymousposting'] = "Anonymes Verfassen";
$lang['textapr'] = "April";
$lang['textat'] = "um";
$lang['textattachedimg'] = "hat dieses Bild als Anhang hinzugefgt:";
$lang['textattachman'] = "Anhnge";
$lang['textattachmentsupdate'] = "Anhnge erfolgreich aktualisiert";
$lang['textattachsearchresults'] = "Anhnge, Suchresultate";
$lang['textaug'] = "August";
$lang['textauthor'] = "Autor";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Mittelwerte:";
$lang['textbanfrom'] = "Ausgeschlossen von";
$lang['textbanfrompost'] = "Sie knnen keine neuen Themen erffnen oder Antworten schreiben, weil Sie fr diese Funktionen gesperrt wurden.";
$lang['textbanfromu2u'] = "Sie knnen keine u2u-Messages senden, weil Sie fr die u2u-Funktionen gesperrt wurden.";
$lang['textbanip'] = "IP sperren";
$lang['textbanned'] = "IP gesperrt";
$lang['textbannedip'] = "<br />Diese IP ist zur Zeit gesperrt.";
$lang['textbbcode'] = "BB-Code";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB-Code</a> ist";
$lang['textbboffreason'] = "Wenn Sie Ihr Board ausschalten, geben Sie hier bitte einen Grund an:";
$lang['textbbrules'] = "Board-Regeln";
$lang['textbbrulestxt'] = "Falls Sie die Forenregeln aktiviert haben, sind diese hier einzugeben:";
$lang['textbday'] = "Geburtstag:";
$lang['textbgcolor'] = "Hintergrund (Geben Sie einen HEX-Code oder ein Bildname ein):";
$lang['textbigsize'] = "Grosse Schrift:";
$lang['textbio'] = "Biographie:";
$lang['textboardlogo'] = "URL zum Board-Logo (Dateiname des Bildes):";
$lang['textboardurl'] = "URL zum Board:";
$lang['textborder'] = "Rahmenfarbe:";
$lang['textborderwidth'] = "Rahmenbreite:";
$lang['textbriefsummary'] = "Benutzerbersicht von";
$lang['textbstatus'] = "Board-Status:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Buddy-Liste";
$lang['textbumpthread'] = "Thema als Ungelesen markieren";
$lang['textby'] = "von";
$lang['textcantmove'] = "Sie knnen diese u2u nicht an die ausgewhlte Stelle verschieben.";
$lang['textcatcolor'] = "Kategoriefarbe (Hex-Code oder Dateiname des Bildes):";
$lang['textcatsonly'] = "Kategorien nur auf der Hauptseite:";
$lang['textcattextcolor'] = "Kategorien-Textfarbe:";
$lang['textcensorfind'] = "Suchtext";
$lang['textcensorreplace'] = "Ersetzen durch";
$lang['textcensors'] = "Zensur";
$lang['textcheck'] = "Check Tables";
$lang['textclosethread'] = "Beitrag schliessen";
$lang['textcode'] = "Code:";
$lang['textcp'] = "Administrations-Panel";
$lang['textcplogs'] = 'Log der Einstellungen';
$lang['textcusstatus'] = "Benutzerdefinierter Status:";
$lang['textdec'] = "Dezember";
$lang['textdelete'] = "! Diesen Beitrag lschen !";
$lang['textdeleteposts'] = "Beitrge lschen";
$lang['textdeleteques'] = "Lschen";
$lang['textdeleteselectedfavs'] = "Ausgewhlte Favoriten lschen";
$lang['textdeleteselectedsubs'] = "Ausgewhlte Abonnements lschen";
$lang['textdeletethread'] = "Thema lschen";
$lang['textdesc'] = "Beschreibung:";
$lang['textdetails'] = "Details";
$lang['textdissmileys'] = "Smilies deaktivieren";
$lang['textdownload'] = "Download";
$lang['textdownloadcount1'] = "Diese Datei wurde heruntergeladen; bereits";
$lang['textdownloadcount2'] = "mal";
$lang['textdownloads'] = "Downloads:";
$lang['textdownloadtemps'] = "Alles sichern (Backup)";
$lang['textedit'] = "Bearbeiten";
$lang['textediton'] = "Bearbeitet am";
$lang['texteditpost'] = "Beitrag bearbeiten";
$lang['texteditpro'] = "Profil bearbeiten";
$lang['textemail'] = "e-Mail";
$lang['textemailnotify'] = "e-Mail-Benachrichtigung bei neuen Antworten";
$lang['textemailonu2u'] = "Ich wnsche e-Mail-Benachrichtigung bei neuen u2u";
$lang['textemptyquery'] = 'Leere Aktualisierungen sind nicht zulssig. Bitte gehen Sie zurck und versuchen Sie es erneut.';
$lang['textemptythread'] = 'Leeres Thema';
$lang['textemptytrash'] = "leeren";
$lang['textfaq'] = "Hilfe (FAQ)";
$lang['textfaq1'] = "Muss ich mich registrieren?";
$lang['textfaq10'] = "Wo finde ich die Mitglieder?";
$lang['textfaq11'] = "Wie gebe ich einen neuen Beitrag ein?";
$lang['textfaq12'] = "Kann ich auf einen Beitrag antworten?";
$lang['textfaq13'] = "Ist es mglich, einen Beitrag zu lschen?";
$lang['textfaq14'] = "Wie bearbeite ich einen meiner Beitrge?";
$lang['textfaq15'] = "Kann ich einem Beitrag einen Anhang (eine Datei) anfgen?";
$lang['textfaq16'] = "Wo melde ich mich ab?";
$lang['textfaq17'] = "Was sind Smilies?";
$lang['textfaq18'] = "Wie kann ich Umfragen starten und daran teilnehmen?";
$lang['textfaq19'] = "Kann mir jemand den BB-Code erklren?";
$lang['textfaq2'] = "Benutzt das XMB-Forensystem Cookies?";
$lang['textfaq20'] = "Kann ich Moderator werden?";
$lang['textfaq21'] = "Kann mir jemand die Benutzerrnge erklren?";
$lang['textfaq3'] = "Wie fge ich eine Signatur an?";
$lang['textfaq4'] = "Wie bekomme ich ein eigenes Bild (Avatar) unter meinen Namen?";
$lang['textfaq5'] = "Ich habe mein Passwort vergessen. Was kann ich tun?";
$lang['textfaq6'] = "Was ist u2u?";
$lang['textfaq7'] = "Wo melde ich mich an?";
$lang['textfaq8'] = "Wie kann ich das Board durchsuchen?";
$lang['textfaq9'] = "Wie sende ich eine u2u an ein Mitglied?";
$lang['textfaqans1'] = "Das hngt von den Einstellungen des Forums ab. Da die Administratoren diese Einstellung ndern knnen, kann es sein, dass Sie registriert sein mssen, um die Beitrge im Forum lesen zu knnen. blicherweise mssen Sie auch registriert sein, um Antworten oder neue Beitrge schreiben zu knnen, aber auch das hngt von den Einstellungen ab. <a href='member.php?action=reg'>Hier knnen Sie sich registrieren.</a><br><br>Es ist ratsam, sich zu registrieren, so dass Sie auch e-Mails und evtl. Newsletter vom Admin erhalten knnen.";
$lang['textfaqans10'] = "Sie knnen sich eine Liste aller Mitglieder anzeigen lassen, indem Sie oben im Men \"<a href=\"misc.php?action=list\">Mitgliederliste</a>\" auswhlen.";
$lang['textfaqans11'] = "Innerhalb eines Forums klicken Sie auf \"Neuer Beitrag\" oder auf den Knopf an dessen Stelle. Um Ihren Beitrag zu erstellen, mssen Sie Ihre Informationen, ein Thema und natrlich Ihre Mitteilung eingeben, danach klicken Sie auf \"Neuer Beitrag\" unter den Eingabefeldern, um den Beitrag zu plazieren.";
$lang['textfaqans12'] = "Ja, dies funktioniert genau wie bei einem neuen Beitrag, Sie mssen sich lediglich in einem Thema befinden und dann \"Antworten\" (\"Beitrag beantworten\") statt \"Neuer Beitrag\" anklicken.";
$lang['textfaqans13'] = "Ja, klicken Sie dazu beim entsprechenden Beitrag auf \"Beitrag bearbeiten\" und aktivieren Sie danach die CheckBox neben \"! Diesen Beitrag lschen !\". Wenn Sie nun auf \"Beitrag bearbeiten\" klicken, wird dieser gelscht. Dies geht nicht, wenn Ihr Beitrag das Thema begonnen hat.";
$lang['textfaqans14'] = "Einen Beitrag bearbeiten Sie, indem Sie auf \"Beitrag bearbeiten\" unterhalb Ihres Beitrages klicken. Sie knnen nur eigene Beitrge bearbeiten. Diese Funktion kann aber auch ausgeschaltet sein.";
$lang['textfaqans15'] = "Ja, Sie knnen jedem Ihrer Beitrge einen Anhang beifgen. Die Dateigre des Anhangs muss unter 1 Megabyte sein, damit er akzeptiert wird. Sie knnen eine Datei ber das entsprechende Datei-Feld auf den Eingabeseiten Ihrem Beitrag anhngen.";
$lang['textfaqans16'] = "Smileys sind diese kleinen Gesichter rechts neben dem Eingabefeld Ihres Beitrages. Sie zeigen grafische Gesichter an, anstelle eines simplen <b>:)</b>.<br>Folgende Smileys werden momentan in diesem Forum untersttzt:";
$lang['textfaqans17'] = "Sie knnen eine Umfrage starten, indem Sie im Forum, wo Sie die Umfrage plazieren mchtest, auf \"Neue Umfrage\" klicken. Der folgende Bildschirm enthlt fast genau die gleichen Felder, wie beim Schreiben eines normalen Beitrages, hat aber ein zustzliches Feld fr die zur Verfgung stehenden Antworten. Es sind insgesamt maximal 10 Antworten mglich, wobei Sie pro Zeile jeweils nur eine Antwort eingeben drfen.<br><br>Ihre Stimme fr die Umfrage knnen Sie direkt im Beitrag mit der Umfrage abgeben, wenn Sie zuerst Ihre Auswahl markieren und dann auf den \"Absenden\"-Knopf klicken. Sie knnen nur einmal abstimmen und Ihre Auswahl nachtrglich nicht mehr ndern.<br><br>Diese Funktion muss nicht immer in allen Foren aktiviert sein, der Administrator bestimmt diesbezglich.";
$lang['textfaqans19'] = "Die Antwort lautet meistens nein. Sie knnen aber dennoch den Administrator danach fragen.";
$lang['textfaqans2'] = "Ja, das XMB Forum verwendet Cookies um Ihre Anmelde-Information zu speichern. Sie knnen sich abmelden, indem Sie auf \"Abmelden\" oben auf der Seite klicken. Beim Abmelden werden die gespeicherten Cookies, die Ihren Benutzernamen und Ihr Passwort enthalten, vom Rechner entfernt und Sie sind dann ein Gast oder anonymer Benutzer.";
$lang['textfaqans21'] = "Sie knnen sich abmelden, indem Sie auf \"Abmelden\" oben auf der Seite klicken. Beim Abmelden werden die gespeicherten Cookies, die Ihren Benutzernamen und Ihr Passwort enthalten, vom Rechner entfernt und Sie sind dann ein Gast oder anonymer Benutzer.";
$lang['textfaqans3'] = "Um Ihren Beitrgen eine Signatur anzuhngen, mssen Sie Ihre \"<a href=\"memcp.php\">Einstellungen / Optionen</a>\" aufrufen und unter \"Profil bearbeiten\" die gewnschte Signatur in das entsprechende Feld einfgen.<br><br>BB-Code und HTML knnen an- oder ausgeschaltet sein. Dies hat Einfluss darauf, was Sie als Signatur eingeben knnen.";
$lang['textfaqans4'] = "Ebenfalls in Ihren \"<a href=\"memcp.php\">Einstellungen / Optionen</a>\" unter \"Profil bearbeiten\" im Feld \"Avatar\" knnen Sie Ihr Benutzerbild eintragen. Der Avatar ist das Bild unter Ihrem Namen in den Beitrgen. Fragen Sie am besten den Admininstrator betreffend der maximalen Gre Ihres Avatars, das aber im allgemeinen nicht breiter als 100 Pixel sein sollte.";
$lang['textfaqans5'] = "Falls Sie Ihr Passwort vergessen haben sollten: Keine Panik, das kann passieren. Sie bekommen ganz einfach ein <a href=\"misc.php?action=lostpw\">neues Passwort per e-Mail zugeschickt</a>, wenn Sie das Formular ausfllen.";
$lang['textfaqans6'] = "u2u bedeutet User an User. Es ist ein einfaches Nachrichtensystem mit dem Sie Mitteilungen an andere Benutzer senden knnen. Sie knnen Ihren Posteingang <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">hier</a> einsehen oder unter \"<a href=\"memcp.php\">Einstellungen / Optionen</a>\".<br /><br />Es ist jedoch mglich, dass der Administrator diese Funktion deaktiviert hat.";
$lang['textfaqans7'] = "Im Men am Seitenanfang befindet sich der Link \"Anmelden\", ber den man zur Anmeldeseite gelangt. Dort geben Sie Ihren Benutzernamen und Ihr Passwort ein und klicken auf \"Anmelden\". Das war es schon!";
$lang['textfaqans8'] = "Indem Sie im Men auf \"<a href=\"misc.php?action=search\">Suche</a>\" klicken. Dann geben Sie ein, wonach Sie suchen. Sie knnen die Suche zustzlich mit Hilfe der Auswahlliste einschrnken. Die Suche kann je nach Anzahl der vorhandenen Beitrge etwas dauern!";
$lang['textfaqans9'] = "Klicken Sie im Men zuerst auf \"<a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 700, 450);\">u2u</a>\". Es ffnet sich ein kleineres Fenster, in welchem Sie Zugriff auf die u2u-Funktionen haben. Tippen Sie dort den Benutzernamen des Empfngers in das \"An\"-Feld, geben Sie einen Betreff und Ihre Mitteilung ein und klicken Sie danach auf \"Senden\". Fertig!";
$lang['textfaqextra'] = "Extra:";
$lang['textfaqstatus'] = "FAQ Status:";
$lang['textfavorites'] = "Favoriten";
$lang['textfeb'] = "Februar";
$lang['textfilename'] = "Dateiname:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Dateigre:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Repariere letzte Beitrge";
$lang['textfixmemposts'] = "Repariere Total der Beitrge";
$lang['textfixmoods'] = "Setze leere Mottos zurck";
$lang['textfixoattachments'] = "Lsche verwaiste Anhnge";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Repariere verwaiste Beitrge";
$lang['textfixposts'] = "Repariere Total der Foren";
$lang['textfixthread'] = "Repariere Total der Themen";
$lang['textflood'] = "Wartezeit in Sekunden, bis ein weiterer Eintrag mglich ist (Flood Control):";
$lang['textfolders'] = "Verzeichnisse";
$lang['textfont'] = "Schrift:";
$lang['textforum'] = "Forum";
$lang['textforumname'] = "Forum-Name:";
$lang['textforumopts'] = "Forum-Optionen:";
$lang['textforums'] = "Foren";
$lang['textforumupdate'] = "Foren erfolgreich aktualisiert!";
$lang['textforward'] = "Weiterleiten";
$lang['textforwardu2utoemail'] = "Sende an meine e-Mail-Adresse";
$lang['textfrom'] = "von";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "IP anzeigen";
$lang['textgetnews'] = "Ich mchte den e-Mail-Newsletter vom Admin erhalten:";
$lang['textgo'] = "Resultate zeigen";
$lang['textguest1'] = "Gast";
$lang['textguests'] = "Gste";
$lang['textheader'] = "Hintergrundfarbe der berschrift:";
$lang['textheadertext'] = "Textfarbe der berschrift:";
$lang['texthemename'] = "Name des Layouts";
$lang['texthidepriv'] = "Verstecken privater Foren vor unberechtigten oder anonymen Benutzern:";
$lang['texthmem'] = 'Unsichtbares Mitglied';
$lang['texthmems'] = 'unsichtbare Mitglieder';
$lang['texthottopic'] = "Anzahl der bentigten Antworten fr Hot-Topic:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML ist";
$lang['texticon'] = "Beitragsicon";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Der verwendete Begriff ist nicht zugelassen.";
$lang['textimgcode'] = "IMG Code";
$lang['textimgcodeis'] = "[img] Code ist";
$lang['textimporttheme'] = "Layout importieren:";
$lang['textinforum'] = "im Forum:";
$lang['textinthread'] = "Im Beitrag:";
$lang['textinvisible'] = "Unsichtbar im Board bewegen:";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP-Adresse:";
$lang['textipban'] = "IP Sperrung";
$lang['textipresolve'] = "DNS Lookup";
$lang['textipupdate'] = "IP-Sperrung erfolgreich aktualisiert!";
$lang['textjan'] = "Januar";
$lang['textjul'] = "Juli";
$lang['textjun'] = "Juni";
$lang['textlanguage'] = "Sprache:";
$lang['textlastpost'] = "Letzter Beitrag";
$lang['textlatestfavs'] = "Die neuesten fnf Favoriten mit neuen Antworten";
$lang['textlatestu2us'] = "Die neuesten fnf u2u-Mitteilungen";
$lang['textlfrom'] = "Zeitraum:";
$lang['textlink'] = "Link Farbe:";
$lang['textlist'] = "Liste";
$lang['textlocation'] = "Wohnort:";
$lang['textloggedinas'] = "Angemeldet als";
$lang['textlogin'] = "Anmelden";
$lang['textlogin_incorrect'] = "Anmelde-Angaben nicht richtig!";
$lang['textlogout'] = "Abmelden";
$lang['textlogsdump'] = "Clear Control Panel Logs";
$lang['textlostpw'] = "Erzeuge vergessenes Passwort";
$lang['textlostpwnote'] = "Bitte beides eingeben: <strong>Benutzername</strong> und <strong>e-Mail-Adresse</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Verwalte Verzeichnisse";
$lang['textmar'] = "Mrz";
$lang['textmarkedunread'] = "u2u-Mitteilung(en) als ungelesen markiert";
$lang['textmay'] = "Mai";
$lang['textmem'] = "Mitglied";
$lang['textmemberlist'] = "Mitgliederliste";
$lang['textmembers'] = "Mitglieder";
$lang['textmemberstoday'] = " Mitglieder, die das Forum heute schon besucht haben";
$lang['textmembersupdate'] = "Mitglieder erfolgreich aktualisiert!";
$lang['textmembertoday'] = " Mitglied, das heute das Forum schon besucht hat ";
$lang['textmemliststatus'] = "Status der Mitgliederliste:";
$lang['textmergethread'] = "Thema zusammenfgen";
$lang['textmesperday'] = "Nachrichten pro Tag";
$lang['textmessage'] = "Nachricht:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">abmelden</a>]</span>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Forum-Moderatoren:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = 'Moderatoren-Log';
$lang['textmods'] = "Moderatoren";
$lang['textmodupdate'] = "Moderatoren erfolgreich aktualisiert!";
$lang['textmoreopts'] = "Weitere Optionen ...";
$lang['textmovemethod'] = "Verschiebemethode:";
$lang['textmovemethod1'] = "Beitrag verschieben";
$lang['textmovemethod2'] = "Beitrag verschieben und Weiterleitung im alten Thema einfgen";
$lang['textmovesucc'] = "u2u(s) erfolgreich verschoben.";
$lang['textmoveto'] = "Verschieben nach:";
$lang['textmpp'] = "Mitglieder pro Seite:";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Meine Seite";
$lang['textnever'] = "Kein Eintrag";
$lang['textnewcode'] = "Neu";
$lang['textnewforum'] = "Neues Forum";
$lang['textnewgroup'] = "Neue Kategorie";
$lang['textnewip'] = "Neue IP:";
$lang['textnewmember'] = '[NOTIFY] Neuregistrierung';
$lang['textnewmember2'] = 'Ein neues Mitglied hat sich auf Ihrem Board eingetragen. Diese e-Mail-Benachrichtigung wurde verschickt, weil die Option "Benachrichtige (Super)Admins bei Neuregistrierungen" in den Einstellungen aktiviert ist. Um keine solchen Benachrichtigungen mehr zu erhalten, schalten Sie die Einstellung aus.';
$lang['textnewpassword'] = "Neues Passwort";
$lang['textnewpicon'] = "Neues Beitrags-Smiley:";
$lang['textnewpoll'] = "Neue Umfrage";
$lang['textnewrank'] = "Neuer Rang:";
$lang['textnewsletter'] = "Newsletter";
$lang['textnewsmilie'] = "Neuer Smiley";
$lang['textnewsubf'] = "Neues Unterforum";
$lang['textnewtheme'] = "Neues Layout";
$lang['textnewu2ubody'] = "hat Ihnen von eine u2u geschickt.\nWenn Sie diese Meldungen nicht mehr erhalten mchten, gehen Sie bitte zu Ihren Benutzer-\"Einstellungen / Optionen.\"\n\nSie knnen die u2u dort lesen.\n\n";
$lang['textnewu2uemail'] = "Sie haben eine neue u2u erhalten";
$lang['textno'] = "nein";
$lang['textnoaction'] = "Bedaure, Sie sind nicht autorisiert diese Aktion auszufhren.";
$lang['textnocat'] = "- Keine Kategorie -";
$lang['textnofolder'] = "Kein Verzeichnis ausgewhlt";
$lang['textnoforum'] = "Das ausgewhlte Forum existiert nicht!";
$lang['textnoforumsexist'] = "Es existieren keine Foren.";
$lang['textnoguestposting'] = "Anonymes Verfassen ist in dem Forum nicht aktiviert. Um Beitrge zu schreiben, mssen Sie sich <b><a href='member.php?action=reg'>registrieren</a></b>.";
$lang['textnomur'] = 'Sie knnen keine ausgehenden u2us als ungelesen markieren';
$lang['textnone'] = "Keine";
$lang['textnonechosen'] = "Keine u2us ausgewhlt.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Noch keine Beitrge plaziert.";
$lang['textnosub'] = "Kein Betreff";
$lang['textnosubject'] = "Sie haben keinen Betreff angegeben! Bitte gehe Sie zurck und geben Sie einen ein.";
$lang['textnothread'] = "Das gewhlte Thema existiert nicht.";
$lang['textnousername'] = "Sie haben keinen Benutzernamen angegeben";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktober";
$lang['textoff'] = "inaktiv";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = "aller Beitrge";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "aktiv";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "Beitrag ffnen";
$lang['textoptions'] = "Optionen:";
$lang['textor'] = "ODER";
$lang['textorder'] = "Reihenfolge:";
$lang['textpages'] = "Seiten:";
$lang['textpassword'] = "Passwort:";
$lang['textpasswordcf'] = "Passwort besttigen:";
$lang['textpendinglogin'] = "Erste Anmeldung ausstehend";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admins";
$lang['textpermission3'] = "Admins/Mods";
$lang['textpermission41'] = "Kein Beitrag";
$lang['textpermission42'] = "Keine Ansicht";
$lang['textpersonalfeat'] = "Ihre persnlichen Optionen &amp; Funktionen";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Whlen Sie ein Verzeichnis";
$lang['textpoll'] = "Umfrage:";
$lang['textpost'] = "Schreiben:";
$lang['textpostnew'] = "Neuen Beitrag verfassen";
$lang['textpostnum'] = "Anzahl der Beitrge";
$lang['textposton'] = "Verfasst am:";
$lang['textpostread'] = "Lesen &amp; Schreiben von Beitrgen";
$lang['textpostreply'] = "Beitrag beantworten";
$lang['textposts'] = "Beitrge:";
$lang['textpowered'] = "Untersttzt von XMB";
$lang['textppp'] = "Beitrge pro Seite:";
$lang['textpreview'] = "Vorschau auf den Beitrag";
$lang['textpreviewu2u'] = "Vorschau auf u2u";
$lang['textprintver'] = "Druck-Version";
$lang['textprofforumma'] = "Am aktivsten im Forum:";
$lang['textproflastpost'] = "Letzter Beitrag:";
$lang['textprofor'] = "Profil fr";
$lang['textprune'] = "Bereinigen";
$lang['textprunethread'] = "Bereinige Thema";
$lang['textpw1'] = "Bedaure, eingegebener Benutzername/Passwort ist nicht korrekt.";
$lang['textpw2'] = "Nutzen Sie bitte die Zurckfunktion Ihres Browsers und wiederholen Sie die Eingabe.";
$lang['textpwincorrect'] = 'Sie haben ein ungltiges Passwort eingegeben';
$lang['textquote'] = "Zitat";
$lang['textre'] = "Re:";
$lang['textread'] = "Gelesen";
$lang['textreason'] = "Bitte benutzen Sie dieses Formular, um den Administrator ber Regelverstsse, Beleidigungen oder unakzeptables Benehmen zu informieren. So knnen auch Sie etwas dazu beitragen dieses Forum als angenehmen Platz fr Besucher zu bewahren!<br />Vielen Dank!<br /><br /> <b>Hinweis:</b><br />Dieses Formular soll nicht dazu benutzt werden, um den Administrator mit Bitten \"einen Beitrag endlich zu beantworten\" zu berhufen!";
$lang['textregdate'] = "Datum der Registrierung";
$lang['textreggedonly'] = "Nur registrierten Benutzern das Lesen des Forums erlauben:";
$lang['textregister'] = "Registrieren";
$lang['textregistered'] = "Registriert seit:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Convert new [img] BBCodes to attachments.</span>';
$lang['textreplies'] = "Antworten";
$lang['textreply'] = "Antwort";
$lang['textreplytrash'] = "Beantworten und lschen";
$lang['textreportpost'] = "Beitrag melden";
$lang['textrestoredeftemps'] = "Alles wiederherstellen";
$lang['textretypepw'] = "Passwort wiederholen:";
$lang['textsaveog'] = "Gesendete u2u-Mitteilungen im Ausgang speichern:";
$lang['textsaveu2u'] = "Speichere u2u";
$lang['textsearch'] = "Suche";
$lang['textsearchfor'] = "Suche nach:";
$lang['textsearchstatus'] = "Such-Status:";
$lang['textseconds'] = "Sekunden";
$lang['textselectu2u'] = "Auswhlen";
$lang['textsendadmin'] = "Administratoren";
$lang['textsendall'] = "Alle registrierten Mitglieder";
$lang['textsendmod'] = "Moderatoren";
$lang['textsendstaff'] = "alle Forenmitarbeiter";
$lang['textsendsupermod'] = "Super Moderatoren";
$lang['textsendto'] = "Senden an:";
$lang['textsendu2u'] = "Sende u2u";
$lang['textsendvia'] = "Senden ber:";
$lang['textsent'] = "Gesendet:";
$lang['textsep'] = "September";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Einstellungen";
$lang['textsettingsupdate'] = "Einstellungen erfolgreich aktualisiert!";
$lang['textshowemail'] = "e-Mail-Adresse fr andere sichtbar machen:";
$lang['textsig'] = "Signatur:";
$lang['textsite'] = "Homepage:";
$lang['textsitename'] = "Homepage-Name:";
$lang['textsiteurl'] = "Homepage-Adresse:";
$lang['textsmiliecode'] = "Code";
$lang['textsmiliefile'] = "Datei";
$lang['textsmilies'] = "Smilies";
$lang['textsmiliesare'] = "Smilies sind";
$lang['textsortby'] = "Sortiert nach:";
$lang['textspace'] = "Innenabstand Tabelle:";
$lang['textsplitthread'] = "Beitrag teilen";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Suche nach e-Mails:';
$lang['textsrchip'] = 'Suche nach IP:';
$lang['textsrchuname'] = "nach (Benutzername):";
$lang['textsrchusr'] = "Suche nach Benutzernamen:";
$lang['textstars'] = "Sterne:";
$lang['textstats'] = "Statistik";
$lang['textstatsstatus'] = "Statistik einschalten";
$lang['textstatus'] = "Avatar &amp; Mitglieder Status:";
$lang['textsubbody'] = " hat eine neue Antwort in einem Beitrag geschrieben, den Sie in abonniert haben.\n\nSie knnen diese unter folgender Adresse nachlesen:\n\n";
$lang['textsubforums'] = "Unterforen:";
$lang['textsubject'] = "Betreff:";
$lang['textsubmit'] = "Absenden";
$lang['textsubmitchanges'] = "Eingaben bernehmen";
$lang['textsubscribe'] = "Abonnieren";
$lang['textsubscriptions'] = "Abonnements";
$lang['textsubsubject'] = "Neue Antwort zu abonniertem Thema";
$lang['textsupermod'] = "Super Moderator";
$lang['texttabletext'] = "Textfarbe in Tabellen:";
$lang['texttext'] = "Textfarbe:";
$lang['texttheme'] = "Layout:";
$lang['textthemefile'] = "XMB-Layoutdatei:<br><span class=\"smalltxt\">(muss gltig sein!)</span>";
$lang['textthemeimportfail'] = "Das Layout konnte nicht importiert werden.";
$lang['textthemeimportsuccess'] = "Das Layout wurde erfolgreich importiert.";
$lang['textthemename'] = "Name des Layouts";
$lang['texttime'] = "Zeit:";
$lang['texttimeformat'] = "Zeitformat:";
$lang['textto'] = "An:";
$lang['texttodaystatus'] = "Heutige Beitrge:";
$lang['texttop'] = "Farbe der obersten Tabelle (Hex-Code oder Dateiname des Bildes):";
$lang['texttopicreview'] = "Thema anzeigen";
$lang['texttopics'] = "Themen";
$lang['texttopthread'] = "Top-Thema";
$lang['texttpp'] = "Themen pro Seite:";
$lang['texttrashemptied'] = "Papierkorb geleert";
$lang['textu2u'] = "u2u senden";
$lang['textu2uaddressbook'] = "Buddy-Liste";
$lang['textu2udrafts'] = "Entwrfe";
$lang['textu2ufolder'] = "Verzeichnis:";
$lang['textu2uinbox'] = "u2u Posteingang";
$lang['textu2uincoming'] = "Eingegangene u2us";
$lang['textu2umarkunread'] = "als ungelesen markieren";
$lang['textu2umessenger'] = "u2u Instant Messenger";
$lang['textu2umoveto'] = "Verschieben nach:";
$lang['textu2unonefound'] = "Keine u2us gefunden.";
$lang['textu2unotsent'] = "Diese u2u wurde noch nicht versendet";
$lang['textu2uoptions'] = "Optionen";
$lang['textu2uoutbox'] = "u2u Postausgang";
$lang['textu2uoutgoing'] = "Gesendete u2us";
$lang['textu2uprevsaved'] = "Gespeicherte u2us";
$lang['textu2usavedon'] = "Gespeichert:";
$lang['textu2utoemail'] = "Sie haben die folgende u2u angefordert:";
$lang['textu2utoemailsent'] = "u2u wurde an Ihre e-Mail-Adresse gesendet.";
$lang['textu2utrash'] = "Papierkorb";
$lang['textunbanip'] = "IP wieder zulassen";
$lang['textunread'] = "Nicht gelesen";
$lang['textunregistered'] = "Unregistriert";
$lang['textuntopthread'] = "Top-Thema aufheben";
$lang['textupgrade'] = "Upgrade";
$lang['textuseboa'] = "Wie man das Forum nutzt";
$lang['textusedefault'] = "--Standard--";
$lang['textuseoldu2u'] = "Altes u2u-Interface benutzen:";
$lang['textusercp'] = "Einstellungen / Optionen";
$lang['textuserlist'] = "Benutzer Zugangsliste:<br /><span class=\"smalltxt\">(bei mehreren Benutzern diese mit Komma trennen)</span>";
$lang['textuserman'] = "Benutzerverwaltung";
$lang['textusername'] = "Benutzername:";
$lang['textuserranks'] = "Benutzerrnge";
$lang['textusesig'] = "Signatur anfgen";
$lang['textviewpro'] = "Profil anzeigen";
$lang['textviews'] = "Aufrufe";
$lang['textvote'] = "Abstimmen:";
$lang['textwidth'] = "Tabellenbreite:";
$lang['textwithstatus'] = "mit diesem Status:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "ja";
$lang['textyesip'] = "Dieser Benutzer hat die IP-Adresse";
$lang['textyourpw'] = "Ihr Passwort";
$lang['textyourpwis'] = "Dies ist eine automatisch generierte e-Mail.\nSie oder jemand anders hat ein neues Passwort angefordert.\nEs lautet:";
$lang['theme_already_exists'] = "Ein Layout mit diesem Namen existiert bereits!";
$lang['themes'] = "Layouts";
$lang['themeupdate'] = "Layouts aktualisiert!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Inhalt des News-Tickers:";
$lang['tickername'] = "Neuigkeiten";
$lang['timemsg'] = "erstellt in";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "um fortzufahren.";
$lang['todaygo'] = "Los!";
$lang['todaydays'] = "Tage";
$lang['todayshow'] = "Beitragsaktivitt der Vergangenheit anzeigen";
$lang['too_few_pollopts'] = "Sie haben nicht gengend Umfrage-Antworten. Die Minimale Anzahl ist 2.";
$lang['tool_completed'] = "Werkzeug-Aufruf ausgefhrt!";
$lang['tool_forumtotal'] = 'Total der Foren repariert.';
$lang['tool_lastpost'] = 'Letzte Beitrge repariert.';
$lang['tool_logs'] = 'Logs Cleared';
$lang['tool_mempost'] = 'Total der Mitglieder-Beitrge repariert.';
$lang['tool_mood'] = 'Mottos aktualisiert.';
$lang['tool_threadtotal'] = 'Total der Themen repariert.';
$lang['tool_u2u'] = 'u2us gelscht.';
$lang['tool_whosonline'] = '"Wer ist Online?" gelscht.';
$lang['tools'] = 'Werkzeuge';
$lang['topmsgques'] = "Diesen Beitrag als Top-Thema setzen";
$lang['toppedpost'] = "Dieser Beitrag ist ein Top-Thema";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "Sie haben die Nachricht als Top-Thema gesetzt/aufgehoben und werden nun zur Beitragsliste weitergeleitet.";
$lang['topuntop'] = "Top/Untop";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Sie haben keine Berechtigung diese Funktion zu nutzen.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Der von Ihnen ausgewhlte Empfnger dieser u2u-Nachricht hat den Empfang der von Ihnen versendeten u2u-Nachrichten blockiert. Die Nachricht kann daher nicht versendet werden.";
$lang['u2udump'] = "Lsche alle u2u";
$lang['u2udump_confirm'] = 'Sind Sie sicher, dass Sie alle u2us lschen mchten?';
$lang['u2uempty'] = 'Die u2u, die Sie speichern mchten, ist leer';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "Sie mssen registriert und angemeldet sein, um die u2u-Funktionen zu nutzen.";
$lang['u2uquota'] = "u2u-Limite:";
$lang['u2ureachedquota'] = "Ihre u2u-Nachrichten-Limite ist erreicht. Bevor Sie neue u2u-Nachrichten versenden knnen, mssen Sie welche lschen.";
$lang['u2ureadstatus'] = "Status";
$lang['uncheckall'] = "Alle Markierungen aufheben";
$lang['upgrade'] = "Geben Sie hier Ihre SQL-Daten ein:";
$lang['upgradenote'] = "Note: \$table_something is automatically substituted by xmb with the real table name (eg xmb_something), you do not have to do this yourself (you can though!).";
$lang['upgraderesults'] = "Abfrageresultate:";
$lang['upgradesuccess'] = "Upgrade ausgefhrt!";
$lang['uploadinstead'] = "&nbsp;Laden Sie stattdesen die Datei hoch.";
$lang['usercpeditpromsg'] = "Ihr Profil wurde bearbeitet. Sie werden nun zurck zu den Benutzer-\"Einstellungen / Optionen\" geleitet";
$lang['userip'] = "Suche nach Benutzer mit folgender IP-Adresse:";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "Die Lnge des gewnschten Benutzernamens ist nicht akzeptabel. Versichern Sie sich, dass er mindestens aus 3 und hchstens aus 32 Zeichen besteht.";
$lang['userprofilemood'] = "momentanes Motto:";
$lang['verificationnote'] = "Bitte geben Sie den Text aus dem Bild in das Textfeld darunter ein. Dieser Prozess dient dazu, automatischen Registrierungen durch Bots vorzubeugen.";
$lang['viaemail'] = 'per e-Mail';
$lang['viau2u'] = 'per u2u';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Gesamte Inbox anzeigen";
$lang['viewresults'] = "Resultate anzeigen";
$lang['votemsg'] = "Danke, Ihre Auswahl wurde gespeichert. Sie werden nun zum Beitrag weitergeleitet.";
$lang['welcomelogout'] = "[abmelden]";
$lang['welcomeunreg'] = "<center>Wenn Sie nicht registriert oder angemeldet sind, stehen Ihnen nicht alle Mglichkeiten zur Verfgung (fester Name auf dem Board, u2u, Benachrichtigung per e-Mail usw.). Bitte <b><a href=\"member.php?action=reg\">hier</a></b> klicken, falls Sie sich registrieren mchten.</center>";
$lang['welcomeunregnotify'] = "Sie sind nicht registriert oder angemeldet";
$lang['what_tickerdelay'] = "News-Verzgerung:";
$lang['what_tickerstatus'] = "News-Ticker:";
$lang['whocanpost'] = "Wer kann posten?";
$lang['whocanpost11'] = "Alle Benutzer knnen neue Beitrge erstellen";
$lang['whocanpost12'] = "<strong>Administratoren</strong> knnen neue Beitrge erstellen";
$lang['whocanpost13'] = "<strong>Administratoren und Moderatoren knnen neue Beitrge erstellen</strong>";
$lang['whocanpost14'] = "Es sind keine neuen Beitrge erlaubt";
$lang['whocanpost21'] = "alle Benutzer knnen antworten.";
$lang['whocanpost22'] = "Administratoren knnen antworten";
$lang['whocanpost23'] = "Administratoren und Moderatoren knnen antworten.";
$lang['whocanpost24'] = "es sind keine Antworten erlaubt";
$lang['whoodump_confirm'] = "Sind Sie sicher, dass Sie \"Wer ist Online?\" lschen mchten?";
$lang['whoview'] = "Wer kann dieses Forum anzeigen?";
$lang['whosoneval'] = "Zur Zeit besuchen \$guestn, \$membern und \$hiddenn das Board &quot;\$bbname&quot;";
$lang['whosonline'] = "Wer ist Online?";
$lang['whosonline_on'] = "Wer Online im Index ist:";
$lang['whosonlinetoday'] = "Wer heute Online gewesen ist";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
