<?php
/**
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Japanese';

// Meta Data
$lang['charset'] = 'UTF-8';
$lang['iso639'] = 'ja';
$lang['language'] = '&#26085;&#26412;&#35486;';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "アドレス:";
$lang['addressupdate'] = "更新";
$lang['addtime'] = "基準時間を上方または下方調整するために、数字をここに入力します。みんなの時間がその量によって高められますか、または下げられます。時間を追加するために「X」を入力しますか、または差し引くために「-X」を入力します。";
$lang['addtoaddresses'] = "アドレス帳に追加";
$lang['addtobuddies'] = "アドレス帳に追加";
$lang['add_buddy'] = "もっとアドレスを追加";
$lang['adminemail'] = "管理者のメールアドレス:";
$lang['adminoption'] = "管理オプション:";
$lang['adminprofilechange'] = "ありがとうございます、ユーザーのプロフィールのコンテントを成功裏に変えます。";
$lang['adminverifyemail'] = "ユーザーのメールアドレスを確認";
$lang['admin_edituseraccount'] = "ユーザーのアカウントを編集";
$lang['admin_main_settings1'] = "フォーラムの詳細";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "デフォルトの設定";
$lang['admin_main_settings3'] = "モジュール";
$lang['admin_main_settings4'] = "外観オプション";
$lang['admin_main_settings5'] = "ユーザー・コントロール";
$lang['admin_main_settings6'] = "その他の";
$lang['admin_main_settings7'] = 'キャプチャ・イメージの設定';
$lang['admin_main_settings8'] = '添付ファイルの設定';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "ユーザー名は変えられませんでした。ユーザーは存在しませんか、または2つ以上あるのです。";
$lang['admin_rename_success'] = "ユーザー名を成功裏に変えました。";
$lang['admin_rename_txt'] = "ユーザー名を変える";
$lang['admin_rename_userfrom'] = "〜から: ";
$lang['admin_rename_userto'] = "〜へ: ";
$lang['admin_rename_warn_self'] = "警告：あなたは自分のユーザー名を変えて、今すぐログアウトさせられます。またログインするために新しいユーザー名と（昔の）パスワードを入力してください。";
$lang['allowrankedit'] = "スタッフが投稿を編集するのを防ぎたいですか？:<br /><span class=\"smalltxt\">(スタッフが他のスタッフの投稿を編集するのを防ぐために「ON」に設定します。)</span>";
$lang['alreadyreg'] = "そのメユーザー名および/またはメールアドレスが既に登録されて、もう一度お試しください。";
$lang['alreadyvoted'] = 'この投票所で既に投票しました！';
$lang['altadmintools'] = "管理ツール";
$lang['altavatar'] = "アバター";
$lang['altboardlogo'] = 'フォーラムのロゴ';
$lang['altclosedtopic'] = "閉じさせたピック";
$lang['alteditpost'] = "ポストを編集";
$lang['alteditsettings'] = "フォーラムの設定を編集";
$lang['altemailuser'] = "ユーザーにメールを送る";
$lang['altfaq'] = "FAQ";
$lang['altfindposts'] = "すべてのユーザーのポストを見る";
$lang['altfolder'] = "フォルダー";
$lang['altgetip'] = "IPアドレスを入手する";
$lang['althotfolder'] = "ホット・フォルダー";
$lang['althotredfolder'] = "ホット・赤い・フォルダー";
$lang['altlastpost'] = "最後のポストに行く";
$lang['altmemberlist'] = "ユーザーの名簿を見る";
$lang['altmsnyes'] = "このユーザーはMSNメッセンジャーがある";
$lang['altnormalfolder'] = "通常のフォルダー";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "気分のポストを示している";
$lang['altpostnewthread'] = "新しいスレッドを投稿";
$lang['altquote'] = "引用で返事";
$lang['altredfolder'] = "赤い・フォルダ";
$lang['altreportpost'] = "ポストを管理者に報告";
$lang['altrules'] = "フォーラムの規則";
$lang['altsearch'] = "フォーラムを検索";
$lang['altstats'] = "フオーラムの統計値";
$lang['alttodayposts'] = "今日のポスト";
$lang['alttopthread'] = "トップへのスレッド";
$lang['altu2umember'] = "U2Uを送る";
$lang['altviewprofile'] = "ユーザーのプロフィールを見る";
$lang['altvisitsite'] = "ユーザーのホームページに行く";
$lang['analyze'] = '表を分析';
$lang['and'] = 'および';
$lang['anystatus'] = "どんなステータス";
$lang['asc'] = "昇順";
$lang['attachimginpost'] = "ポストでサムネイルを見る";
$lang['attachmanwhereauthor'] = "および著者は:";
$lang['attachmanwheredaysold'] = "およびいつポストは＿日齢:";
$lang['attachmanwheredlcountgreater'] = "および＿よりも大きいダウンロードの数:";
$lang['attachmanwheredlcountsmaller'] = "および＿よりも小さいダウンロードの数:";
$lang['attachmanwhereforum'] = "およびフオーラムは:";
$lang['attachmanwherename'] = "いつファイル名は＿を含む:";
$lang['attachmanwheresizegreater'] = "および＿（バイト）よりも大きいサイズ：";
$lang['attachmanwheresizesmaller'] = "および＿（バイト）よりも小さいサイズ:";
$lang['attachmaxdims'] = "画像の制限は：";
$lang['attachmaxsize'] = "アップロードのサイズ制限は：";
$lang['attachmaxtotal'] = "提出につき複数アップロードのサイズ制限は：";
$lang['attachment'] = "添付ファイル:";
$lang['attachmentm'] = "多重添付ファイル:";
$lang['attachments'] = "添付ファイル";
$lang['attachments_num_restored'] = "添付ファイルが復元しました。";
$lang['attachments_num_stored'] = "添付ファイルが保存しました。";
$lang['attachmore'] = "別のファイルをアップロードするためにここをクリックします。";
$lang['attachtoobig'] = "アップロードしてみる添付ファイルは大き過ぎます。";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "スマイリーのディレクトリからのすべてのポストのアイコンを挿入";
$lang['autoinsertsmilies'] = "スマイリーのディレクトリからのすべてのスマイリーを挿入";
$lang['avatar_too_big'] = "あなたのアバターは大き過ぎます! フォーラムで最大許容アバターサイズは: ";
$lang['aweek'] = "1週間";
$lang['backto'] = "・・・に戻る：";
$lang['backtovote'] = "投票に戻る";
$lang['backup_tools'] = "バックアップ＆amp;復旧ツール";
$lang['bademail'] = "無効なメールアドレス";
$lang['badinfo'] = "間違ってメユーザー名とメールアドレス";
$lang['badname'] = "無効なユーザー名";
$lang['badrcpt'] = "受信者は存在しません";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/ポスト";
$lang['bannedmessage'] = "あなたは追放されています。　フォーラムを見て、メッセージを投稿して、新しいトピックを作って、メッセージを送って、ポストを編集することは許されません。";
$lang['banpost'] = "投稿する";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "ポストにあることをするのためにBBコード（HTMLの簡略版）を作れます。<br /><br /> [b]ここにテキストを入力[/b] &nbsp; (ボールドのテキスト)<br /><br /> [i]ここにテキストを入力[/i] &nbsp; (イタリックのテキスト)<br /><br /> [u]ここにテキストを入力[/u] &nbsp; (下線を引いたテキスト)<br /><br /> [url]http://www.php.net[/url] &nbsp; (リンク)<br /><br /> [url=http://www.php.net]PHPのホームページ[/url] &nbsp; (リンク)<br /><br /> [pid]12345[/pid] &nbsp; (ポスト・リンク)<br /><br /> [email]noreply@example.com[/email] &nbsp; (メールのリンク)<br /><br /> [email=noreply@example.com]メールを送る![/email] &nbsp; (メールのリンク)<br /><br /> [quote]ここにテキストを入力[/quote] &nbsp; (引用したテキスト)<br /><br /> [code]ここにテキストを入力[/code] &nbsp; (フォーマットされたテキスト)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (画像)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (サイズを変更した画像)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]この色は赤いだ。[/color] &nbsp; (染めたテキスト)<br /><br /> [size=3]このフォントのサイズは3だ。[/size] &nbsp; (テキストのサイズ)<br /><br /> [font=Tahoma]このフォントはTahomaだ。[/font] &nbsp; (デフォルトと違うフォント)<br /><br /> [align=center]このテキストは中央ぞろえにする。[/align] &nbsp; (ぞろえしたテキスト)<br /><br /> [list]<br /> [*]リスト・アイテム＃１<br /> [*]リスト・アイテム＃２<br /> [/list] &nbsp; (リスト)";
$lang['bbcodeoff'] = "BBコードを切りますか？";
$lang['bbcode_advmode'] = "アドバンスト・モード\\nボタンをクリックしてすぐ、BBコードがオプションなしで挿入します。";
$lang['bbcode_helpmode'] = "ヘルプ・モード\\n　記述と指示を見るためにどのフォーマットのボタンをクリックします。";
$lang['bbcode_help_bold'] = "ボールド・タグ\\n同封のテキストをボールドにします。\\n使用: [b]これはボールドのテキストです。[/b]";
$lang['bbcode_help_center'] = "中・タグ\\n同封のテキストを中央ぞろえにします。\\n使用: [align=center]このテキストは中央ぞろえにします。[/align]";
$lang['bbcode_help_code'] = "コード・タグ\\n選択しているテキストを引用してフォーマットを保全します。\\nそれはコードを投稿するために有用であります。\\n使用:　 [code]これはフォーマットされたテキストです。[/code]";
$lang['bbcode_help_color'] = "色・タグ\\nテキストの色を設定します。 どの指名された色が利用できます。\\n使用: [color=red]これは \\\"赤い\\\" テキストです。[/color]";
$lang['bbcode_help_email'] = "メール・タグ\\nメールアドレスをmailtoハイパーリンクに変えます。\\n使用: [email]someone@anywhere.com[/email]\\nUsage: [email=someone@anywhere.com]リンクのテキスト[/email]";
$lang['bbcode_help_font'] = "フォント・タグ\\n同封のテキストのフォントを設定します。\\n使用: [font=Arial]このテキストのフォントはArialです。[/font]";
$lang['bbcode_help_image'] = "画像・タグ\\nポストに画像を挿入します。\\n使用: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "イタリック・タグ\\n同封のテキストをイタリックにします。\\n使用: [i]これはイタリックのテキストです。[/i]";
$lang['bbcode_help_link'] = "ハイパーリンク・タグ\\nURLをハイパーリンクに変えます。\\n使用: [url]http://www.anywhere.com[/url]\\n使用: [url=http://www.anywhere.com]リンクのテキスト[/url]";
$lang['bbcode_help_list'] = "リスト・タグ\\n箇条書きでリストまたは番号のついたリストまたはアルファベットのリストを作ります。\\n使用: [list]\\n[*]アイテム1\\n[*]アイテム2\\n[*]アイテム3\\n[/list]";
$lang['bbcode_help_quote'] = "引用・タグ\\nユーザーが投稿した特定のものを参照するために同封のテキストを引用します。\\n使用: [quote]これは引用です。[/quote]";
$lang['bbcode_help_size'] = "サイズ・タグ\\nテキストのサイズを設定します。\\n\\n使用: 一定サイズは相対的サイズ（デフォルトのフォーラムのサイズと相対的）です。\\n 例: デフォルトのテキストのサイズは12ptなら、[size=-3]これはテキストのサイズの-3ptです[/size]の設定は\\n テキストのサイズの9pt作ります (12pt-3pt = 9pt　からです。)";
$lang['bbcode_help_underline'] = "下線・タグ\\n同封のテキストに下線を引きます。\\n使用: [u]これは下線を引いたテキストです。[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "通常・モード\\nポップアップはBBコードを挿入するために順を追った説明を行います。";
$lang['bbcode_prompt_bold'] = "ボールドにしたいテキストを入力してください。";
$lang['bbcode_prompt_center'] = "中央ぞろえにしたいテキストを入力してください。";
$lang['bbcode_prompt_code'] = "引用したいテキストを入力してください。";
$lang['bbcode_prompt_color'] = "染めたいテキストを入力してください。";
$lang['bbcode_prompt_email_desc'] = "どの名前が表示する必要がありますか？\\nこのフィールドが空いているなら、メールアドレスが見えます。";
$lang['bbcode_prompt_email_email'] = "どのメールアドレスへのリンクしりたいですか？";
$lang['bbcode_prompt_email_error'] = "無効なメールアドレスを入力しました。もう一度試してください。";
$lang['bbcode_prompt_font'] = "～フォントに表示したいテキストを入力してください：";
$lang['bbcode_prompt_image'] = "挿入したい画像へのURLを入力してください。";
$lang['bbcode_prompt_italic'] = "イタリックにしたいテキストを入力してください。";
$lang['bbcode_prompt_link_desc'] = "どの名前が表示する必要がありますか？\\nこのフィールドが空いているなら、URLが見えます。";
$lang['bbcode_prompt_link_url'] = "ハイパーリンクのURLを入力してください。";
$lang['bbcode_prompt_link_url_error'] = "これが不適格なURLでしょう。有効なURLを入力してください。";
$lang['bbcode_prompt_list_end'] = "リスト・アイテム:\\nリストを終わるために余白を残します。";
$lang['bbcode_prompt_list_error'] = "エラー!\\n「リスト形式」のために唯一の値は: 「空白」と「A」と「１」です。";
$lang['bbcode_prompt_list_item'] = "選択されたテキストが解析しました。リストに語句を含めたいですか？\\n新しいアイテムも入力します。それは前の要素の後に置かれて、次（選択から）の前に置かれます。\\n\\n";
$lang['bbcode_prompt_list_start'] = "リスト形式を選択してください。\\n (アルファベットのために「A」, 番号のついたのために「１」。) このフィールドを余白を残してもいいです。";
$lang['bbcode_prompt_quote'] = "引用したいテキストを入力してください。";
$lang['bbcode_prompt_size'] = "サイズ～に表示したいテキストを入力してください：";
$lang['bbcode_prompt_underline'] = "下線を引きたいテキストを入力してください。";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "BBコードの自動挿入:";
$lang['bbname'] = "フォーラム名:";
$lang['beenfound'] = "アカウントが発見された、提案されたクエリーに合う：";
$lang['beginning'] = "始め";
$lang['buddyaddedmsg'] = " はアドレス帳に追加しました。今すぐそこにリダイレクトします。";
$lang['buddyalreadyonlist'] = "　はもうアドレス帳に記載されています。";
$lang['buddylistupdated'] = "アドレス帳が更新しました。今すぐそこにリダイレクトします。";
$lang['buddywarnaddself'] = "今後のバージョンに、アドレス帳に自分を追加することは許されないでしょう。";
$lang['bumpthreadmsg'] = "ありがとうございます、トピックがバンプしました。今すぐスレッドのリストにリダイレクトします。";
$lang['byte'] = "バイト";
$lang['cannotmergesamethread'] = 'すみませんが、スレッドはそれ自身と合併しません。';
$lang['cantsplit'] = "返事がないから、このトピックは割れません。";
$lang['cantthreadprune'] = "返事がないから、このトピックは刈りません。";
$lang['captchacaseon'] = "このコードは大文字と小文字を区別します。";
$lang['captchacharset'] = 'コードの文字:';
$lang['captchacodecase'] = '大文字と小文字を区別するコード:';
$lang['captchacodelength'] = 'コードの長さ:';
$lang['captchacodeshadow'] = 'コードの影:';
$lang['captchaimagebg'] = '画像背景:';
$lang['captchaimagecolor'] = 'フルカラーを使用:';
$lang['captchaimagedots'] = '無作為の点の数:';
$lang['captchaimagefonts'] = 'イメージのフォント:';
$lang['captchaimageheight'] = '画像の高さ:';
$lang['captchaimageinvalid'] = "入力したイメージの検証のコードは不正確でした。画像から指定したコードを入力してください。";
$lang['captchaimagelines'] = '無作為の線の数:';
$lang['captchaimagemaxfont'] = '最大フォントのサイズ:';
$lang['captchaimageminfont'] = '最小フォントのサイズ:';
$lang['captchaimagetype'] = 'イメージ形式:';
$lang['captchaimagewidth'] = '画像の幅:';
$lang['captchaindebug'] = "キャプチャの機能はデバッグ・モードに利用できません。";
$lang['captchapoststatus'] = '匿名のポストの状態:';
$lang['captcharegstatus'] = '登録の状態:';
$lang['captchasearchstatus'] = '匿名の検索の状態:';
$lang['captchastatus'] = '主な状態:';
$lang['captchaverification'] = "キャプチャのイメージの検証";
$lang['cb_advmode'] = "アドバンスト";
$lang['cb_fomatting'] = "フォーマットのモード:";
$lang['cb_helpmode'] = "ヘルプ";
$lang['cb_insert_bold'] = "ボールドのテキストを挿入";
$lang['cb_insert_centered'] = "中央ぞろえにするテキストを挿入";
$lang['cb_insert_code'] = "コードでフォーマットされたテキストを挿入";
$lang['cb_insert_email'] = "メールのハイパーリンクを挿入";
$lang['cb_insert_hyperlink'] = "ハイパーリンクを挿入";
$lang['cb_insert_image'] = "画像を挿入";
$lang['cb_insert_italics'] = "イタリックのテキストを挿入";
$lang['cb_insert_list'] = "リストを挿入";
$lang['cb_insert_quote'] = "引用したテキストを挿入";
$lang['cb_insert_underlined'] = "下線を引いたテキストを挿入";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "通常";
$lang['censorupdate'] = "検閲された言葉が首尾よく更新しました!";
$lang['checkall'] = "全部をチェック";
$lang['checkspelling'] = "スペリング・チェックを行う";
$lang['closedmsg'] = "すみませんが、トピックは閉じます。新しい返事は投稿しません。";
$lang['closemsgques'] = "返事してから、トピックを閉じたいですか？";
$lang['closethreadmsg'] = "ありがとうございます、トピックが閉じました/開きました。今すぐスレッドのリストにリダイレクトします。";
$lang['complete_threadprune'] = "ありがとうございます、トピックは刈りました。今すぐスレッドのリストにリダイレクトします。";
$lang['confirmDeletePosts'] = "このすべてのユーザーのポストを削除するところです。 続けたいですか？";
$lang['confirmDeleteUser'] = "このユーザーが削除します:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA順守の状態:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "スレッドをコピー";
$lang['copythreadmsg'] = "このスレッドはコピーした。今すぐ元のフォーラムにリダイレクトします。";
$lang['copythreadto'] = "～へスレッドをコピー";
$lang['cprestricted'] = "制限のマネージャ";
$lang['cpsearch'] = "検索";
$lang['cpwodump'] = "オンラインのユーザーを整理";
$lang['cp_deleteposts'] = "ポストを削除";
$lang['cp_subscription'] = "ニュースレター購読がほしいですか？";
$lang['currentip'] = "あなたの現在のIPアドレスは";
$lang['dateformat'] = "日付の書式 (mm/dd/yyyy, dd-mm-yy, など):";
$lang['day1'] = "最後の２４時間";
$lang['day100'] = "最後の１００日";
$lang['day15'] = "最後の１５日";
$lang['day30'] = "最後の３０日";
$lang['day5'] = "最後の５日";
$lang['day60'] = "最後の６０日";
$lang['daysold'] = "～日齢";
$lang['db_backup'] = "データベースのバックアップ";
$lang['defaultTimezoneDesc'] = "デフォルトのタイムゾーン";
$lang['deleteaborted'] = 'プロテクション・エラーから、削除の関数が停止されました。';
$lang['deletebutton'] = "削除する";
$lang['deletecolon'] = "削除する:";
$lang['deletecurrent'] = "&nbsp;現在のファイルを削除";
$lang['deletethread'] = "スレッドを削除";
$lang['deletethreadmsg'] = "ありがとうございます、トピックは削除しました。今すぐスレッドのリストにリダイレクトします。";
$lang['delete_all_themes'] = "最後のテーマを削除することは許されません！ それがなかったらフォーラムは作動しません！";
$lang['desc'] = "降順";
$lang['developedby'] = "～によって開発されました";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "「点」フォルダー:<br /><span class=\"smalltxt\">そこに投稿したユーザーのために点をフォルダーに見せますか？</span>";
$lang['doublee'] = "複製メールは許しますか？";
$lang['dump_attachments'] = "添付ファイルを削除";
$lang['editbuddylist'] = "アドレス帳を編集";
$lang['editedby'] = "～が編集しました<br /><span class=\"smalltxt\">ポストが編集したとき \"～が編集しました\" のメッセージが見えるなら、　\"オン\" 選択します。</span>";
$lang['editpostmsg'] = "ありがとうございます、メッセージが編集しました。今すぐスレッドのリストにリダイレクトします。";
$lang['editprofile_backtocp'] = "管理のパネルに戻る";
$lang['editprofile_lastlogin'] = "最後のログイン:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "詳細";
$lang['editprofile_postsdeleted'] = "このユーザーのすべてのポストとスレッドがフォーラムから首尾よく削除しました。";
$lang['editprofile_regdate'] = "登録日:";
$lang['editprofile_regip'] = "登録のIP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "ユーザー名:";
$lang['editprosearch'] = "検索する";
$lang['emailpw'] = "あなたのパスワードがリセットして、詳細は記録されたメールアドレスに送りました。";
$lang['emailrestricted'] = "すみませんが、フォーラムに登録するためにこのメールアドレスは許されません。";
$lang['emailverify'] = "メールアドレスの検証 (メールで無作為のパスワードを送りたいですか)？";
$lang['emptythreadmsg'] = "ありがとうございます、スレッドは空にしました。今すぐスレッドのリストにリダイレクトします。";
$lang['Enable_Page_load'] = "ページロード時を可能";
$lang['Enable_PHP_SQL'] = "PHPの計算/SQLの計算を可能";
$lang['Enable_Queries'] = "クエリーを可能";
$lang['Enable_Server_Load'] = "サーバー負荷を可能";
$lang['error'] = "エラー";
$lang['errormovingthreads'] = "ターゲット・フォーラムまたはターゲット・サブフォーラムは選択しました。 戻って、再試行してください。";
$lang['evalbestmember'] = "今日の時の人は <strong>\$membesthtml</strong>　です。 ポストが　<strong>\$bestmemberpost</strong> つあります。";
$lang['evalindexstats'] = "<strong>\$threads</strong> トピック / <strong>\$posts</strong> ポスト / <strong>\$members</strong> ユーザ";
$lang['evalipmask'] = "<br />現在、このIPアドレスはマスク(\$ipmask)で追放します。<br /><em>IPアドレスを追放から解除</em>をクリックするなら, このマスクに含まれていたすべてのIPアドレスも追放から解除します。";
$lang['evalnobestmember'] = "今日誰も投稿しないから、時の人ありません。";
$lang['evaloffset'] = "時間オフセット (現在、GMTタイムは\$currdateです。)";
$lang['evalstats1'] = "\$bbnameに～あります:";
$lang['evalstats10'] = "\$forumpost 1フオーラムにつきポスト";
$lang['evalstats11'] = "\$threadreply 1スレッドにつき返事";
$lang['evalstats12'] = "\$postsday 1日当たりのポスト";
$lang['evalstats13'] = "\$membersday 1日当たりの新しいユーザー";
$lang['evalstats14'] = "<strong>５最近のトピック:</strong><br /> \$latest";
$lang['evalstats15'] = "すべてのユーザーの\$mapercentが投稿していました。";
$lang['evalstats2'] = "\$posts ポスト";
$lang['evalstats3'] = "\$threads トピック";
$lang['evalstats4'] = "\$forums フオーラム (\$forumsa アクティブ)";
$lang['evalstats5'] = "\$members ユーザー";
$lang['evalstats6'] = "<strong>５最も見ていたトピック:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>５最も返事していたトピック:</strong><br /> \$replymost";
$lang['evalstats8'] = "最も人気のフオーラムは \$popforum です。 \$pop[posts] ポストと \$pop[threads] トピックがあります。";
$lang['evalstats9'] = "ユーザーにつき\$mempostポスト";
$lang['evaltrevlt'] = "これは長いトピックです。それを見るために<a href='\$threadlink'>ここ</a>をクリックします。";
$lang['evalu2ustaffquota'] = "制限がない\$u2ucount U2Usがあります。";
$lang['evaluqinfo'] = "\$u2ucount U2Usがあります。 これは最大の\$percent%です。最大制限は\$u2uquotaです。";
$lang['evaluqinfo_over'] = "<strong>注意！現在のU2U数を減らすまでU2Uを送ることを許せません。</strong><br />\$u2ucount U2Usがあります。最大制限は\$u2uquotaです。";
$lang['evalusercpwelcome'] = "こんにちは、\$xmbuser! コントロールパネルへようこそ。 ここから、プロファイルを編集したり、フォーラムのオプションを変えたり、U2Uメッセージを送ったり/読んだり、お気に入りのスレッドを見たりことが出来ます。";
$lang['existingip'] = "このIPアドレスはもう追放されています。";
$lang['export_fid_expl'] = "壊れたスレッドはどのフォーラム(fid)に移動しますか？";
$lang['export_fid_not_there'] = "壊れたスレッドのために特定のフォーラムは選択しません。";
$lang['export_tid_expl'] = "壊れたポストはどのスレッド(tid)に移動しますか？";
$lang['export_tid_not_there'] = "壊れたポストのために特定のスレッドは選択しません。";
$lang['favaddedmsg'] = "スレッドが「お気に入り」リストに首尾よく追加しました。今すぐそこにリダイレクトします。";
$lang['favonlistmsg'] = "選択されたスレッドがもう「お気に入り」リストであります。";
$lang['favsdeletedmsg'] = "選択されたスレッドは「お気に入り」リストから削除しました。今すぐそこにリダイレクトします。";
$lang['featurewarning'] = "警告";
$lang['filecorrupt'] = "ダウンロードしようとしているファイルは損傷したようです。ファイルのダウンロードは停止されました。";
$lang['fileuploaderror1'] = 'XMBエラー: ファイル記憶のパスの設定は無効のようです。';
$lang['fileuploaderror2'] = 'もうポストにつき最大許容ファイル数を添付しました。';
$lang['fileuploaderror3'] = 'メッセージにIMGリンクの一つに無効なURLのようです。';
$lang['fileuploaderror4'] = 'メッセージにIMGリンクの一つは画像以外のファイルにリンクします。';
$lang['fileuploaderror5'] = 'アップロードした画像は幅と高さの制限を超えます。画像のサイズを変更して、再試行してください。';
$lang['fileuploaderror6'] = 'すみませんが、アップロードしたファイルはサイズの制限を超えます。';
$lang['fileuploaderror7'] = 'XMBエラー: 遠隔添付ファイルのために一時ディレクトリが見つかりません。';
$lang['fileuploaderror8'] = 'すみませんが、このメッセージにファイルまたは画像の一つを添付している問題がありました。';
$lang['floodprotect'] = "頻繁に投稿し過ぎることは許されません。意外な方法で2つ以上のポストは投稿しているときフラッドするからの防御は誘発します。もうポストは保存したことを確かめますか、間もなく再試行します。";
$lang['floodprotect_u2u'] = "頻繁にメッセージを送り過ぎることは許されません。意外な方法で2つ以上のメッセージは送っているときフラッドするからの防御は誘発します。もうメッセージは保存したことを確かめますか、間もなく再試行します。";
$lang['fnasorry'] = "すみませんが、この機能は現在のところ利用できません。";
$lang['fnasorry2'] = "ご迷惑をおかけして申し訳ありません。";
$lang['fnasorry3'] = "ご迷惑をおかけして申し訳ありません。<br />フォーラムの管理者はオプション無効にして、現時点で使用出来ません。このメッセージは誤配されたと思うなら、フォーラムのウェブマスターを接触してください。";
$lang['folderlist'] = "フォルダーを管理";
$lang['foldermsg'] = "すべてのフォルダーをコンマで離す (例 \"フォルダー１, フォルダー２\").";
$lang['foldersupdate'] = "フォルダーのリストを首尾よく更新しました。";
$lang['foldersupdateerror'] = 'まだU2Uを含んだから、以下のフォルダーは削除しません：';
$lang['footer_options'] = 'フッターのオプション:';
$lang['forgotpw'] = "パスワードを忘れましたか？";
$lang['forumjumpselect'] = "フォーラムを選択";
$lang['forumnotempty'] = '選択されたフォーラムは空いていません。作用を及ぼすために、フォーラムは空かなくてはいけません。';
$lang['forumpermissions'] = 'フオーラムのアクセス許可:';
$lang['forumpruned'] = "フォーラム・アクセス許可";
$lang['forumpw'] = "パスワード:<br /><span class=\"smalltxt\">(ものないなら、空白のままにします。)</span>";
$lang['forumpwinfo'] = "このフオーラムがパスワードで保護します。このフォーラムを見るために、正しいパスワードを下に入力しなくてはいけません。";
$lang['found'] = "見つけた";
$lang['general'] = '一般';
$lang['generic_file'] = 'アップロードしたいファイル:';
$lang['generic_missing'] = '要求されたアイテムは見つけません。';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "ページの下へ";
$lang['gototop'] = "ページのトップへ";
$lang['guestpostingonmsg'] = "<br />匿名のポストはフォーラムで許します。<br /><span class=\"smalltxt\">匿名で投稿するために、ユーザー名またはパスワードは入力しません。</span>";
$lang['gzipcompression'] = "gzipページ圧縮を使用";
$lang['helpbar'] = "ヘルプ";
$lang['hidden'] = "見えない";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "以上の\$hottopicつの返事";
$lang['ignorelist'] = "無視リスト";
$lang['ignoremsg'] = "無視リスト:<br /><span class=\"smalltxt\">ユーザー名をコンマで離す (例 \"人１, 人２,\"). 最後のユーザー名コンマの後を入力しなくてはいけません。</span>";
$lang['ignoreupdate'] = "無視するリストは首尾よく更新しました!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U首尾よく削除しました。今すぐIMリストにリダイレクトします。";
$lang['imgdir'] = "画像ディレクトリ:";
$lang['imgdiradm'] = "管理画像ディレクトリ:";
$lang['impossiblebanall'] = "<strong>すべての</strong> IPアドレスをフォーラムから追放することは許されません!!";
$lang['imsavedmsg'] = "U2Uメッセージが保存しました。今すぐ案文のフォルダーにリダイレクトします。";
$lang['imsentmsg'] = "U2Uメッセージが送りました。今すぐ受信にリダイレクトします。";
$lang['indexShowBarCats'] = "すべてのカテゴリに";
$lang['indexShowBarDesc'] = "テーブ・ヘッダールはフォーラム・リストにどこに見えますか？";
$lang['indexShowBarNone'] = "どこにもない";
$lang['indexShowBarTop'] = "ページのトップにしか";
$lang['index_stats'] = "インデックス統計バーの状態:<br /><span class=\"smalltxt\">このオプションはインデックス・ページに統計バーを可能/無効にします。</span>";
$lang['insertdata'] = "データを挿入して";
$lang['invalidFilename'] = "無効なファイル名";
$lang['invalidforumpw'] = "入力したパスワードは無効です。";
$lang['invalidip'] = "無効なIPアドレス形式";
$lang['invalidtid'] = "スレッドは合併することはできません。無効なスレッドID (tid)";
$lang['invertselection'] = "選択を反転";
$lang['ipbandisable'] = "IPアドレスを追放することを無効";
$lang['ipbanenable'] = "IPアドレスを追放することを可能";
$lang['ipreg'] = "1日当たりのIPアドレスにつき最大１ユーザーは登録することを許したいですか？";
$lang['ipwarning'] = "<br /><strong>警告!</strong> あなたのIPアドレスがリストにあります。ログアウトするなら、永久に追放します。";
$lang['key'] = 'キー:';
$lang['langimportfail'] = "言語はインポートすることはできません。";
$lang['langimportsuccess'] = "言語は首尾よくインポートしました。";
$lang['last50todayeval'] = "今日は最後の　\$onlinetodaycountつのユーザーが訪れた（妥当な場合）";
$lang['lastactive'] = "最後のアクティブな:";
$lang['lastreply1'] = "オン";
$lang['lastsadmin'] = "今すぐ最後のスーパー管理者を下げようとしました。このは危険物です。下げるなら、もはや誰かのステータスをスーパー管理者に戻ることはできません。";
$lang['lastyear'] = "去年";
$lang['launchbuddylist'] = "アドレス帳を開ける";
$lang['leaveuntouched'] = "そのままに現在のファイルをおく";
$lang['location'] = "場所";
$lang['locktopic'] = "閉じたトピック";
$lang['loggedin'] = "～がログインした";
$lang['loggedinuser'] = "ログインしたユーザー:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'ログ';
$lang['logsdump_confirm'] = '本当にログを空きたいですか？';
$lang['look_feel'] = 'ルック＆フィール';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "もう最後の２４時間に一度のパスワードを要求されました。<br />同じ２４時間に一度ならず要求することは許されません。";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "最後のポスト";
$lang['max_addresses_per_entry'] = "サーバーの防御から、一度で１１つ以上のアドレスを保存することは許されません。";
$lang['max_attachment_size'] = "最大ファイルサイズ(バイトで):";
$lang['max_avatar_size_h'] = "最大アバター高さ (画素で):";
$lang['max_avatar_size_w'] = "最大アバター幅 (画素で):";
$lang['max_daily_regs'] = "1日当たりの最大許容新しい登録：<br /><span class='smalltxt'>1日当たり無制限の登録があるために、Yesに設定します。</span>";
$lang['max_onlinetodaycount'] = "インデックスに「今日誰がオンライン」に見える最大許容ユーザー";
$lang['max_regs'] = '1日当たりの最大許容登録が至りました。２４時間お待ちください。';
$lang['mcpread'] = "読みますか？";
$lang['mcpuid'] = "ユーザID";
$lang['memberisoff'] = "ユーザーがオフラインです。";
$lang['memberison'] = "ユーザーが<strong>オンライン</strong>です。";
$lang['memcpmood'] = "お客様の現在の気分:";
$lang['memcp_otherinfo'] = "その他の情報";
$lang['memcp_otheroptions'] = "その他のオプション";
$lang['memposts'] = "ポスト";
$lang['mergethreadmsg'] = "ありがとうございます、スレッドが合併しました。今すぐスレッドのリストにリダイレクトします。";
$lang['mergewithmsg'] = "合併して削除したいトピックのTID（スレッドID）：<br /><span class=\"smalltxt\">viewthread.php?tid=48, TIDは４８です。</span>";
$lang['message'] = "メッセージ";
$lang['misconlinetoday'] = "今日、次の";
$lang['misconlinetoday2'] = "つのユーザーが訪れました・・・";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "スレッドがバンプした";
$lang['modlog_close'] = "スレッドが閉じた";
$lang['modlog_copy'] = "スレッドがコピーした";
$lang['modlog_empty'] = "スレッドが空にした";
$lang['modlog_merge'] = "スレッドが合併した";
$lang['modlog_move'] = "スレッドが移動した";
$lang['modlog_open'] = "スレッドが開いた";
$lang['modlog_split'] = "スレッドが割れた";
$lang['modlog_threadprune'] = "スレッドが刈った";
$lang['modlog_top'] = "スレッドがトップに移動した";
$lang['modlog_untop'] = "スレッドが下げた";
$lang['month1'] = "１カ月";
$lang['month3'] = "３カ月";
$lang['month6'] = "６カ月";
$lang['mood'] = "気分:";
$lang['moresmilies'] = "もっとスマイリー";
$lang['moved'] = "移動した:";
$lang['moveques'] = "移動したいですか?";
$lang['movethreadmsg'] = "ありがとうございます、トピックが移動しました。今すぐスレッドのリストにリダイレクトします。";
$lang['movetodb'] = 'データベースに移動';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'ディスクに移動';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "お知らせ: 一度で複数IPアドレスを追放するために、どの４倍のIPアドレスを「*」と交換します。 (例: 220.194.45.*)";
$lang['multmodnote'] = "お知らせ: 複数モデレイターを任命するために、デレイターを（スペースを含める）コンマで離します。 (例: モデレータ１, モデレータ２)";
$lang['mysql_tools'] = "データベース・ツール";
$lang['navstats'] = "状態";
$lang['navtodaysposts'] = "今日のポスト";
$lang['newposts'] = "最後の活動からこのフォーラムに新しいポスト";
$lang['newrestriction'] = "特定のユーザー名またはメールアドレスの使用を制限するために、詳細を下に入力します。";
$lang['newrestrictionwhy'] = "例えば管理者(admin)や所有者(owner)などの特定のユーザー名の使用を制限したいでしょう。";
$lang['newslettersubmit'] = "ニュースレターが提出しました。";
$lang['newsreccopy'] = "ニュースレターのコピーを受け取る";
$lang['newsubject'] = "新しいスレッドの題名:";
$lang['newswait'] = "この量のメールを送ってから、数秒にお待ってください。";
$lang['newtemplate'] = "新しい";
$lang['newu2u1'] = "お客様は　";
$lang['newu2u2'] = "　新しいU2Uメッセージがあります。";
$lang['nextsearch'] = "[次のページへ]";
$lang['noadminsession'] = "管理ログイン・セッションは見つけません。";
$lang['noadminsession2'] = "管理コントロールパネルへようこそ、現在実行します。";
$lang['noadminsession3'] = "現在の管理者ステータスがあるユーザー名とパスワードを入力してください。";
$lang['noadminsession4'] = "まだログイン出来ないなら、フォーラムのウェブマスターを接触してください。";
$lang['noban'] = "何もない";
$lang['nobuddyselected'] = "アドレス帳に追加したいユーザーは選択しません。";
$lang['noedit'] = "すみませんが、このポストを編集するか削除することは許されません。";
$lang['nofavsmsg'] = "現在、「お気に入り」リストに「お気に入り」がありません。";
$lang['nomember'] = "メンバーは選択しない";
$lang['nomoodtext'] = "気分がない";
$lang['nonewposts'] = "最後の活動からこのフォーラムに新しいポストがありません。";
$lang['noposts'] = "このフォーラムにトピックがありません。";
$lang['noPostsTimePeriod'] = "特定期間にポストは投稿しませんでした。";
$lang['nopoststoday'] = "この1時間でポストは投稿しませんでした。";
$lang['nopruneforums'] = "刈りたいフォーラムは選択しません。";
$lang['noresults'] = "結果は見つけませんでした。";
$lang['nosearchq'] = "何もを検索する・・・";
$lang['nosubmsg'] = "現在、どのスレッドを購読しません。";
$lang['nothingfound'] = "つづりが間違った単語は見つけませんでした。";
$lang['notifyonreg'] = "新しい登録があるとき（スーパー）管理者を通知";
$lang['notloggedin'] = "ログインしない";
$lang['notpermitted'] = "この操作を実行することは許されません。";
$lang['nou2umsg'] = "現在、受信にどのU2Uメッセージがありません。";
$lang['no_buddies'] = "アドレス帳にアドレスがありません。";
$lang['no_poll'] = "これは調査ではありません!";
$lang['no_templates'] = "templates.xmb は見つけませんでした。";
$lang['no_url_fopen'] = "この機能はサーバーのPHP構成に「allow_url_fopen」ディレクティブで無効にしませんでした。";
$lang['numberusing'] = "使用された:";
$lang['onlinebuddy'] = "アドレス帳を見る";
$lang['onlinebuddyadd'] = "ユーザーをアドレス帳に追加する";
$lang['onlinebuddyadd2u2u'] = "ユーザーをU2Uに追加する";
$lang['onlinebuddydelete'] = "ユーザーをアドレス帳から削除する";
$lang['onlinebuddyedit'] = "アドレス帳を編集する";
$lang['onlinecatunknown'] = "未知のカテゴリを見る";
$lang['onlinecoppa'] = "コッパライセンスを読む";
$lang['onlinecp'] = "管理パネルを使用する";
$lang['onlineeditnoprofile'] = '未知のプロファイルを編集する';
$lang['onlineeditprofile'] = "\$userのプロフィールの編集する";
$lang['onlinefaq'] = "よくある質問を読む";
$lang['onlineforumdisplay'] = "～のフオーラムを見る： ";
$lang['onlineindex'] = "インデックスを閲覧する";
$lang['onlinelogin'] = "ログインする";
$lang['onlinelogout'] = "ログアウトする";
$lang['onlinelostpw'] = "忘れたパスワードを復旧する";
$lang['onlinemanagefolders'] = "U2Uフォルダーを管理する";
$lang['onlinememcp'] = "ユーザー・コントロールパネルを見る";
$lang['onlinememcpfav'] = "お気に入りのスレッドを見る";
$lang['onlinememcppro'] = "個人プロファイルを更新する";
$lang['onlinememcpsub'] = "購読したスレッドを見る";
$lang['onlinememlist'] = "ユーザー・リストを見る";
$lang['onlinenoforum'] = '未知のフォーラムを見る';
$lang['onlinenoprofile'] = '未知のプロフィールを見る';
$lang['onlinenothread'] = '未知のスレッドを見る';
$lang['onlineonlinetoday'] = "今日オンラインしたユーザーを見る";
$lang['onlineother'] = "その他の";
$lang['onlinepostedit'] = "ポストを編集する";
$lang['onlinepostnewthread'] = "新しいスレッドを投稿する";
$lang['onlinepostreply'] = "スレッドに返事する";
$lang['onlinereg'] = "登録する";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "フオーラムを検索する";
$lang['onlinestats'] = "フォーラムの統計を見る";
$lang['onlinetodaysposts'] = "今日のポストを見る";
$lang['onlinetoday_status'] = "今日誰がオンラインの状態:";
$lang['onlinetools'] = "フォーラムを管理する";
$lang['onlinetopicadmin'] = "フォーラムに議長をする";
$lang['onlineu2udelete'] = "U2Uを削除する";
$lang['onlineu2uignore'] = "ユーザーを無視リストに追加する";
$lang['onlineu2uint'] = 'U2Uメッセンジャーを見る';
$lang['onlineu2usend'] = "U2Uを送る";
$lang['onlineu2uview'] = "U2Uを読む";
$lang['onlineunknown'] = '未知の操作を実行する';
$lang['onlineviewcat'] = "～のカテゴリを見る: ";
$lang['onlineviewpro'] = "\$member さんのプロフィールを見る";
$lang['onlineviewthread'] = "～のスレッドを読む: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "オンラインするユーザーを見る";
$lang['opennew'] = "新しいポストで開くトピック";
$lang['opentopic'] = "開くトピック";
$lang['optimize'] = 'テーブルを最適化';
$lang['optional'] = "選択の:";
$lang['origpostedby'] = "もともと～が投稿した";
$lang['o_attachments_found'] = "つの壊れた添付ファイルが見つけて削除しました。";
$lang['o_attach_submit'] = "すべての壊れた添付ファイルを削除します。";
$lang['o_polls_found'] = "つの壊れた調査が見つけて削除しました。";
$lang['o_poll_submit'] = "すべての壊れた調査を削除します。";
$lang['o_posts_found'] = "つの壊れた調査が見つけて再配分しました。";
$lang['o_threads_found'] = "つの壊れたスレッドが見つけて再配分しました。";
$lang['parenopt'] = "(選択の)";
$lang['piconexists'] = 'ポストのアイコンが存在します。';
$lang['picons'] = "ポストのアイコン";
$lang['piconshlp'] = "<span class=\"smalltxt\">予約したポストのアイコンを追加するために、アイコン名に'rsvd'を追加します。</span>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "ログインしているときこの機能は利用できない。別の名を登録しようとする前にログアウトしてください。";
$lang['poll'] = "調査:";
$lang['pollanswers'] = "調査の選択 (線につき選択を１つ入力):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "調査";
$lang['pollvotenotselected'] = "調査のオプションは選択しません。";
$lang['posticonsadded'] = "ポストのアイコンが追加されました。";
$lang['postip'] = "以下のIPアドレスでユーザーが投稿したポストを検索します：";
$lang['postmsg'] = "ありがとうございます、ポストが提出しました。今すぐスレッドにリダイレクトします。";
$lang['postnothing'] = "題名とメッセージは入力しませんでした。フィールドに書き込むために戻ってください。";
$lang['postpermerr'] = "このフォーラムに投稿する許可を得ません。";
$lang['postpoll'] = "このポストは調査を含みます。";
$lang['postword'] = "ポストに検閲された言葉を検索する";
$lang['privforummsg'] = "すみませんが、このフォーラムを見ることは許されません。";
$lang['profileword'] = "ユーザーのプロフィールにキーワードを検索する";
$lang['pruneby'] = "～で刈る: ";
$lang['pruneclosed'] = "閉じたポスト";
$lang['pruneexactly'] = "正確に";
$lang['prunefids'] = "この(fid): ";
$lang['prunefrom'] = "～から刈る: ";
$lang['prunelessthan'] = "未満";
$lang['prunemorethan'] = "以上";
$lang['prunenormal'] = "通常のポスト";
$lang['pruneposttypes'] = "これらを刈る: ";
$lang['prunetopped'] = "トップに移動したポスト";
$lang['pruneusers'] = "ログインしないユーザーはこの日数後に削除します。<br /><span class='smalltxt'>これを無効にするために、０に設定します。</span>";
$lang['pspell_needed'] = "(<strong>ウェブサイト・ホストは「pspell / Aspell」の拡張をインストールするまで、この機能は使用できません!</strong>)";
$lang['pwchange'] = "パスワードを変更する";
$lang['pwnomatch'] = "パスワードは合いません。";
$lang['pwnote'] = "パスワードを変更するなら、新しいパスワードを入力します。変更しないなら、余白を残します。";
$lang['queries'] = "クエリー";
$lang['quickjump_status'] = "クイック・ジャンプ状態:<br /><span class=\"smalltxt\">このオプションはヘッダーとフッターにフォーラムとカテゴリーを選択することを許すクイック・ジャンプ機能を可能/無効にします。</span>";
$lang['quickreply'] = 'クイック返事';
$lang['quickreply_status'] = "クイック返信状態:<br /><span class=\"smalltxt\">このオプションはスレッドを見ているときクイック返事機能を可能/無効にします。</span>";
$lang['rankinfo'] = "ポスト数に基づいているランクが割り当てられます。それぞれのランクは自らのステータスと星の量があります。このフォーラムにユーザー・ランク設定は以下にあります：";
$lang['rankingsupdate'] = "ユーザー・ランキングが首尾よく更新しました!";
$lang['raw_mysql'] = "生SQLを挿入";
$lang['reason'] = "理由:";
$lang['refreshbuddylist'] = "アドレス帳を更新する";
$lang['refreshpage'] = 'ページを更新する';
$lang['regeneratethumbnail'] = "サムネイルを再作成する";
$lang['regged'] = "登録をありがとうございました。今ログインして、メインページにリダイレクトします。";
$lang['reggedonly'] = "このフォーラムを見るために、登録しなくてはいけません。";
$lang['registerrulestitle'] = "ユーザー登録規約";
$lang['regoptional'] = "登録状態の選択のフィールド:<br /><span class=\"smalltxt\">このオプションはAIMやBIOやICQや署名などのように登録の選択のフィールドを可能/無効にする。</span>";
$lang['regques'] = "登録する必要がありますか?";
$lang['reg_on'] = "ユーザー登録を許す";
$lang['reg_today'] = "今日、既に登録しました。２４時間にまた登録することを許します。<br />";
$lang['renamefile'] = "&nbsp;～に現在のファイル名を変更する:";
$lang['repair'] = 'データベース・テーブルの修復する';
$lang['replace'] = "交換する";
$lang['replacedby'] = "～と交換する";
$lang['replies'] = '返事';
$lang['replymsg'] = "ありがとうございます、ポストが提出しました。今すぐポストにリダイレクトします。";
$lang['reportmessage'] = "以下のポストはユーザーが報告しました。それを調べてください：";
$lang['reportmsg'] = "ありがとうございます、ポストが報告しました。今すぐスレッド・ページにリダイレクトします。";
$lang['reportpoststatus'] = "ポスト状態を報告:";
$lang['reportsubject'] = "報告したポスト・・・";
$lang['required'] = "所要:";
$lang['resetSigDesc'] = '署名はもう二度追加か削除したとき、ポストに「署名を使用する」を自動的にリセットしたいですか？';
$lang['restore_attachments'] = "添付ファイルを復元する";
$lang['restricted'] = "すみませんが、このユーザー名は現在予約しているから、この名と登録できません。再試行してください。";
$lang['restrictedname'] = "現在のユーザー名とメールアドレスは許されません。";
$lang['restrictedupdate'] = "制限したユーザー名が首尾よく更新しました!";
$lang['rulesoninfo'] = "フォーラムの管理者はすべての新しくて登録されたユーザーがこのフォーラムに登録してサービスを利用する前に以下の規約に合意しなくてはいけないことを申請します。以下の規約を読んでください。合意するなら、規約の下に\"合意する\"のボタンを選択します。";
$lang['searchbody'] = "ポストの題名と本文";
$lang['searchguesterror'] = "匿名のユーザーは検索結果の一つのページに限られます。";
$lang['searchinvalid'] = "その検索テキストは許されません。別のキーワードを入力してください。";
$lang['searchsubject'] = "題名しか";
$lang['searchusermsg'] = 'このユーザーからすべてのポストを<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">検索する</a>';
$lang['search_advanced'] = "高度な検索";
$lang['secure_login'] = "安全なログイン - 公開コンピューターで安全強化";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "テンプレートを選択してください・・・";
$lang['seperatebycomma'] = "コンマで複数項目を離す";
$lang['showsubforums'] = "インデックスでサブフォーラムの状態:<br /><span class=\"smalltxt\">このはインデックスでサブフォーラムを表示することを可能/無効にします。</span>";
$lang['showtopics'] = "～からトピックを見せる";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "署名にBBコード:";
$lang['sightml'] = "署名にHTML:";
$lang['smcols'] = "欄にクリックすることができるスマイリー数";
$lang['smdir'] = "スマイリー・ディレクトリ:";
$lang['smileyinsert'] = "自動挿入スマイリー:";
$lang['smilieexists'] = 'スマイリーは既に存在します';
$lang['smiliepreview'] = "プレビュー";
$lang['smilies'] = "スマイリー";
$lang['smiliesadded'] = "スマイリーが追加されました。";
$lang['smilieupdate'] = "スマイリーが更新しました。";
$lang['smtotal'] = "可視的なクリックすることができるスマイリーの総額:";
$lang['sortby'] = " そして～によって分類する";
$lang['space_cats'] = "間隔のカテゴリーの状態:";
$lang['spellingchecker'] = 'スペルチェック';
$lang['spellingcomplete'] = 'スペルチェックが終える';
$lang['spell_checker'] = "スペルチェック ";
$lang['splitthreadmsg'] = "ありがとうございます、トピックが割れました。今すぐスレッド・リストにリダイレクトします。";
$lang['srchbyforum'] = "(フォーラム)に:";
$lang['srchfilter_double'] = "スレッドにつき一つのポストを見せたいですか？";
$lang['startticker'] = "再開";
$lang['statistics'] = "統計";
$lang['stats4'] = "我々の最新のメンバーをどうぞご歓迎ください、";
$lang['stats_incomplete'] = "フォーラムの統計は作成できません。ポストまたはユーザーがありませんかまたはフォーラムの存在の最初の２４時間の間に統計を見ません。";
$lang['status'] = "ステータス";
$lang['stopticker'] = "一時停止する";
$lang['subaddedmsg'] = "スレッドに首尾よく購読しました。今すぐ購読リストにリダイレクトします。";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "ページタイトルにスレッド題名を見せる";
$lang['submitvote'] = "票を提出する";
$lang['subonlistmsg'] = "このスレッドに既に購読していました。";
$lang['subsdeletedmsg'] = "選択されたスレッドが購読リストから首尾よく削除しました。今すぐそこにリダイレクトします。";
$lang['superadmin'] = "スーパー管理者";
$lang['superadminonly'] = 'この関数はスーパー管理者しかに使用されます。';
$lang['templatedelconfirm'] = "本当に選択されたテンプレートを削除したいですか？";
$lang['templateempty'] = 'テンプレート名は空にできません!';
$lang['templateexists'] = "テンプレート名は既に存在します!";
$lang['templatename'] = "テンプレート名:";
$lang['templaterestoreconfirm'] = "本当にテンプレートを<strong>templates.xmb</strong>にデフォルト状態に復元したいですか？機能を使用するために、<strong>templates.xmb</strong>はフォーラムのディレクトリにあるに違いません!";
$lang['templates'] = "テンプレート";
$lang['templatesdelete'] = "テンプレートが首尾よく削除しました";
$lang['templatesrestoredone'] = "すべてのテンプレートはtemplates.xmbにバージョンに復元しました。";
$lang['templatesupdate'] = "テンプレートが首尾よく更新しました!";
$lang['testnothingchos'] = "行動は選択しません。";
$lang['text12hour'] = "12時間";
$lang['text24hour'] = "24時間";
$lang['textadd2u2u'] = "アドレスを使用する";
$lang['textadded'] = "～を追加した:";
$lang['textaddfav'] = "お気に入りに追加";
$lang['textadmin'] = "管理者";
$lang['textadminoptions'] = "管理オプション:";
$lang['textagree'] = "合意する";
$lang['textaim'] = "AIM:";
$lang['textall'] = "すべての";
$lang['textallforumsandsubs'] = 'すべてのフォーラムとサブフォーラム';
$lang['textallow'] = "～を許す:";
$lang['textallowavatars'] = "アバター:";
$lang['textalpha'] = "アルファベット順";
$lang['textaltbg1'] = "交互色 #1:";
$lang['textaltbg2'] = "交互色 #2:";
$lang['textanonymous'] = "匿名";
$lang['textanonymousposting'] = "匿名のポスト";
$lang['textapr'] = "四月";
$lang['textat'] = "で";
$lang['textattachedimg'] = "はこの画像を添付した:";
$lang['textattachman'] = "添付ファイル";
$lang['textattachmentsupdate'] = "添付ファイルが首尾よく更新しました";
$lang['textattachsearchresults'] = "添付ファイルの検索結果";
$lang['textaug'] = "八月";
$lang['textauthor'] = "著者:";
$lang['textavastatus'] = "アバター:";
$lang['textavatar'] = "アバター:";
$lang['textavatarurl'] = "アバターのURL:";
$lang['textaverages'] = "平均:";
$lang['textbanfrom'] = "～から追放している";
$lang['textbanfrompost'] = "投稿する特権が削除したから、現在のポストを返事か新しいトピックを投稿できません。";
$lang['textbanfromu2u'] = "U2U機能から追放しているから、メッセージは送れません。";
$lang['textbanip'] = "IPアドレスを追放する";
$lang['textbanned'] = "追放された";
$lang['textbannedip'] = "<br />現在、このIPアドレスは追放しています。";
$lang['textbbcode'] = "BBコード";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BBコード</a>は";
$lang['textbboffreason'] = "BBコードが無効にしているなら、理由を入力してください。";
$lang['textbbrules'] = "フォーラムの規約";
$lang['textbbrulestxt'] = "規約が可能にしているなら、規約をここに入力してください:";
$lang['textbday'] = "誕生日:";
$lang['textbgcolor'] = "背景(16進コードまたは画像名を入力する):";
$lang['textbigsize'] = "大きなフォント:";
$lang['textbio'] = "バイオ:";
$lang['textboardlogo'] = "フォーラムのロゴのURL(16進コードまたはフラッシュ・ムービーまたは画像名を入力する):";
$lang['textboardurl'] = "全部のフォーラムのURL:";
$lang['textborder'] = "枠線色:";
$lang['textborderwidth'] = "枠線幅:";
$lang['textbriefsummary'] = "～のアカウントの概要";
$lang['textbstatus'] = "フォーラムでの状態:";
$lang['textbstatusdefault'] = "現在、このフォーラムが切っています。";
$lang['textbuddylist'] = "アドレス帳";
$lang['textbumpthread'] = "スレッドをバンプする";
$lang['textby'] = "～が";
$lang['textcantmove'] = "選択された場所にU2Uは移動することは許されません。";
$lang['textcatcolor'] = "カテゴリ色(16進コードまたは画像名を入力する):";
$lang['textcatsonly'] = "カテゴリーはメインページしかにあります？";
$lang['textcattextcolor'] = "カテゴリのテキスト色:";
$lang['textcensorfind'] = "見つける";
$lang['textcensorreplace'] = "～と交換する";
$lang['textcensors'] = "検閲";
$lang['textcheck'] = "テーブルを確かめる";
$lang['textclosethread'] = "スレッドを閉じる";
$lang['textcode'] = "コード:";
$lang['textcp'] = "管理パネル";
$lang['textcplogs'] = 'コントロールパネルのログ';
$lang['textcusstatus'] = "カスタム・ステータス";
$lang['textdec'] = "十二月";
$lang['textdelete'] = "! このメッセージを削除するよ !";
$lang['textdeleteposts'] = "ポストを削除する";
$lang['textdeleteques'] = "削除する";
$lang['textdeleteselectedfavs'] = "選択されたお気に入りを削除する";
$lang['textdeleteselectedsubs'] = "選択された購読を削除する";
$lang['textdeletethread'] = "スレッドを削除する";
$lang['textdesc'] = "記述:";
$lang['textdetails'] = "詳細";
$lang['textdissmileys'] = "スマイリーを無効にしたいですか？";
$lang['textdownload'] = "ダウンロードする";
$lang['textdownloadcount1'] = "このファイルが";
$lang['textdownloadcount2'] = "回ダウンロードされました。";
$lang['textdownloads'] = "ダウンロード:";
$lang['textdownloadtemps'] = "全部をバックアップする";
$lang['textedit'] = "編集する";
$lang['textediton'] = "～に編集した";
$lang['texteditpost'] = "ポストを編集する";
$lang['texteditpro'] = "プロファイルを編集する";
$lang['textemail'] = "メール";
$lang['textemailnotify'] = "返事があるとき、メールを受け取りたいですか？";
$lang['textemailonu2u'] = "新しいU2Uがあるとき、メールを受け取りたいですか？";
$lang['textemptyquery'] = '空いているアップグレードの提出は許されません。再試行して戻してください。';
$lang['textemptythread'] = 'スレッドを空にする';
$lang['textemptytrash'] = "空にする";
$lang['textfaq'] = "よくある質問";
$lang['textfaq1'] = "登録する必要がありますか？";
$lang['textfaq10'] = "すべてのメンバーをどこに見ますか？";
$lang['textfaq11'] = "どうして新しいメッセージを投稿しますか？";
$lang['textfaq12'] = "メッセージに返事できますか？";
$lang['textfaq13'] = "メッセージを削除できますか？";
$lang['textfaq14'] = "どうして私のポストの一つを編集しますか？";
$lang['textfaq15'] = "添付ファイルを挿入できますか？";
$lang['textfaq16'] = "どこにログアウトしますか？";
$lang['textfaq17'] = "スマイリーは何ですか？";
$lang['textfaq18'] = "どうして調査を作って投票しますか？";
$lang['textfaq19'] = "BBコードは何ですか？";
$lang['textfaq2'] = "このフォーラムはクッキーを使用しますか？";
$lang['textfaq20'] = "私はモデレイターになりますか？";
$lang['textfaq21'] = "ユーザーランクは何ですか？";
$lang['textfaq3'] = "どうして署名を追加しますか？";
$lang['textfaq4'] = "どうして私のユーザー名の下に画像（アバター）がありますか？";
$lang['textfaq5'] = "どうして忘れたパスワードを復旧しますか？";
$lang['textfaq6'] = "U2Uは何ですか？";
$lang['textfaq7'] = "どこにログインしますか？";
$lang['textfaq8'] = "どうしてフォーラムを検索しますか？";
$lang['textfaq9'] = "どうしてU2Uをユーザーに送りますか？";
$lang['textfaqans1'] = "管理者がポストを見るために登録する必要があるように設定を変更するから、フォーラムの設定によって異なります。通常、ポストを投稿して返事するために登録する必要もありますが、フォーラムの設定によって異なります。<a href='member.php?action=reg'>ここをクリックして</a>登録できます。<br /><br />管理者からメールを送るように、登録することを勧めます。";
$lang['textfaqans10'] = "メニューに<a href=\"misc.php?action=list\">メンバーリスト</a>をクリックして、すべてのメンバーを見れます。";
$lang['textfaqans11'] = "フォーラムの中にいるとき、「新しいトピックを投稿する」または対応画像をクリックして、投稿することを許可されます。情報（トピックとメッセージ）を記入する必要があって、それから「新しいトピックを投稿する」ボタンをクリックします。";
$lang['textfaqans12'] = "はい、新しいものを投稿すると同じ方法でします。ただし、トピックの中にいる必要があって、それから「新しいトピックを投稿する」の代わりに「返事を投稿する」をクリックします。";
$lang['textfaqans13'] = "はい、お客様のトピックの一つに「編集する」ボタンをクリックして、それから「このメッセージを削除する」チェック・ボックスを選択して、「ポストを編集する」をクリックします。スレッドに一番のポストなら、ポストは削除できません。";
$lang['textfaqans14'] = "お客様のメッセージの前に「ポストを編集する」ボタンをクリックして、ポストを編集できます。自身のポストしか編集できます、そして時々この機能無効にします。";
$lang['textfaqans15'] = "はい、どのポストで添付ファイルを挿入できます。添付するために、添付ファイルのサイズは１メガバイト未満だ必要があります。添付ファイルをアップロード・フィールドがある新しいポストとポスト返事のページで添付できます。";
$lang['textfaqans16'] = "スマイリーはメッセージ・フィールド右手に小さい顔です。<strong>:)</strong>だけの代わりにグラフィカル顔を表示します。これは現在の支援のスマイリーのりストです：";
$lang['textfaqans17'] = "望ましいフォーラムに「調査を始める」をクリックして、調査を作れます。以下のスクリーンは通常の新しいスレッドのページのようけど、調査の答えために余分なボックスがあります。１つの線につき１つの答えを入力することを勧めます。<br /><br />調査とスレッドを訪れて、スレッドに調査で投票します。投票したいオプションを選択して、それから「提出する」ボタンをクリックします。１回だけ投票するから、票を提出した後に気が変わりません。<br /><br />管理者がこのオプションをそれぞれのフォーラムで無効にしていたかもしれません。";
$lang['textfaqans19'] = "ほとんどの時間家、答えはいいえですが、管理者を聞きます。";
$lang['textfaqans2'] = "はい。お客様のログイン情報と最後の訪問と訪れたスレッドを記憶するために、このフォーラムがクッキーを使用します。これはまたユーザー名とパスワードを入力するなし新しい返事を見て投稿してその他の行動を実行するを易しくします。<br /><br />ログアウトするなら、クッキーが整理します。<a href=\"misc.php?action=logout\">ここをクリックして</a>ログアウトできます。";
$lang['textfaqans21'] = "ページのトップに「ログアウト」をクリックして、ログアウトできます。ログアウトするとき、ユーザー名とパスワードを記憶するクッキーが削除して、ゲスト（匿名のユーザー）になります。";
$lang['textfaqans3'] = "お客様ポストに署名を追加するために、<a href=\"memcp.php\">プロファイル</a>にログインして望ましい署名を署名のテキスト・ボックスに挿入する必要があります。<br /><br />BBコードとHTMLが可能か無効にするかもしれません。何が署名に挿入できることをもたらします。";
$lang['textfaqans4'] = "またしても、「アバター」（ユーザー名の下に画像）のためにお客様の<a href=\"memcp.php\">プロファイル</a>に場所があります。アバターのサイズについて管理者に聞きます。通常、１５０ピクセル幅の未満アバターを使用するのが最適です。";
$lang['textfaqans5'] = "お客様のパスワードを忘れたなら、ご心配しないで。<a href=\"misc.php?action=lostpw\">忘れたパスワードの部分</a>へ行ってフォームを記入します。パスワードはメールでお客様に送ります。";
$lang['textfaqans6'] = "U2Uの意味は「ユーザーから、ユーザーへ」です。このフォーラムでその他のユーザーにメッセージを送ることを許す簡単なメッセンジャーです。<a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">ここをクリックする</a>か<a href=\"memcp.php\">お客様のプロファイル</a>に行って、U2U受信を確かめます。<br /><br />フォーラムの管理者がこの関数を特定のユーザーのために無効にしているかもしれません。";
$lang['textfaqans7'] = "ページのトップでメニューに「ログイン」と言うボタンがあります。このボタンをクリックするなら、ログインのページにリダイレクトします。ログインするために、ユーザー名とパスワードを入力して、それから「ログイン」ボタンをクリックします。";
$lang['textfaqans8'] = "メニューに「検索する」ボタンをクリックして、それから望ましい検索を入力します。ドロップダウン・リストを使用して、検索の場所を選択します。";
$lang['textfaqans9'] = "まず、メニューに<a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a>ボタンをクリックします。第二次ウィンドウがポップアップして、そこからページのトップで「U2Uを送る」をクリックできます。メンバーのユーザー名を「へ」フィールドに入力して、題名とメッセージを挿入して、それから「送る」をクリックします。";
$lang['textfaqextra'] = "余分";
$lang['textfaqstatus'] = "よくある質問の状態:";
$lang['textfavorites'] = "お気に入り";
$lang['textfeb'] = "二月";
$lang['textfilename'] = "ファイル名:";
$lang['textfilesbase'] = "添付バーチャルURL:<br /><span class=\"smalltxt\">\$full_urlと違うなら、この選択の基本URLを使用します。</span>";
$lang['textfilesize'] = "ファイル・サイズ:";
$lang['textfilesminsize'] = '添付最小記憶サイズ：<br /><span class="smalltxt">ファイルは～バイトより小さいの<br />記憶パスが無視しています。</span>';
$lang['textfilespath'] = '添付記憶パス:<br /><span class="smalltxt">新しいファイルの選択のディスク記憶場所です。</span>';
$lang['textfilesperpost'] = 'ポストにつき最大ファイル数:';
$lang['textfilessizeh'] = '最大画像高さ:';
$lang['textfilessizew'] = '最大画像幅:';
$lang['textfilessubdir'] = '添付サブディレクトリ・スキーム:';
$lang['textfilessubdir1'] = '年/月';
$lang['textfilessubdir2'] = '年/月/日';
$lang['textfilesthumbh'] = '最大サムネイル高さ:';
$lang['textfilesthumbw'] = '最大サムネイル幅:';
$lang['textfilesurlpath'] = '添付URLフォーマット:<br /><span class="smalltxt">高度なウェブマスターしかのために</span>';
$lang['textfilesurlpath1'] = "_____(デフォルト) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "最後のポストを修復する";
$lang['textfixmemposts'] = "ユーザーのポストの総数を修復する";
$lang['textfixmoods'] = "空いている気分をリセットする";
$lang['textfixoattachments'] = "壊れた添付ファイルを修復する";
$lang['textfixopolls'] = "壊れた調査を修復する";
$lang['textfixoposts'] = "壊れたポストを修復する";
$lang['textfixothreads'] = "壊れたスレッドを修復する";
$lang['textfixposts'] = "フォーラムの総数を修復する";
$lang['textfixthread'] = "スレッドの総数を修復する";
$lang['textflood'] = "次のポストは許すまで待ちに秒数（フラッドするからの防御）";
$lang['textfolders'] = "フォルダー";
$lang['textfont'] = "フォント:";
$lang['textforum'] = "フォーラム:";
$lang['textforumname'] = "フオーラム名：";
$lang['textforumopts'] = "フオーラム・オプション:";
$lang['textforums'] = "フォーラム";
$lang['textforumupdate'] = "フォーラムが首尾よく更新しました!";
$lang['textforward'] = "転送する";
$lang['textforwardu2utoemail'] = "私のメールに送る";
$lang['textfrom'] = "～から:";
$lang['textfwd'] = "転送:";
$lang['textgetip'] = "IPアドレスを取り込む";
$lang['textgetnews'] = "管理からニュースレターを受け取りたいですか？";
$lang['textgo'] = "結果を表示する";
$lang['textguest1'] = "ゲスト";
$lang['textguests'] = "ゲスト";
$lang['textheader'] = "ヘッダー色:";
$lang['textheadertext'] = "ヘッダーのテキスト色:";
$lang['texthemename'] = "テーマ名:";
$lang['texthidepriv'] = "権限のないユーザーから個人のフォーラムを隠したいですか？";
$lang['texthmem'] = '見えないユーザー';
$lang['texthmems'] = '見えないユーザー';
$lang['texthottopic'] = "返事数がホット・トピックを作る必要がある:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTMLは";
$lang['texticon'] = "アイコン:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "使用したクエリーは許されません。";
$lang['textimgcode'] = "IMGコード";
$lang['textimgcodeis'] = "[img]コードは";
$lang['textimporttheme'] = "テーマをインポートする";
$lang['textinforum'] = "フォーラムに:";
$lang['textinthread'] = "スレッドに:";
$lang['textinvisible'] = "見えないうちにフォーラムを閲覧する";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IPアドレス:";
$lang['textipban'] = "IPを追放する";
$lang['textipresolve'] = "DNS探索";
$lang['textipupdate'] = "IPを追放することは首尾よく更新しました!";
$lang['textjan'] = "一月";
$lang['textjul'] = "七月";
$lang['textjun'] = "六月";
$lang['textlanguage'] = "言語:";
$lang['textlastpost'] = "最後のポスト:";
$lang['textlatestfavs'] = "新しい返事がある５つの最近のお気に入り";
$lang['textlatestu2us'] = "５つの最近のU2Uメッセージ";
$lang['textlfrom'] = "～から:";
$lang['textlink'] = "リンク色:";
$lang['textlist'] = "リスト";
$lang['textlocation'] = "場所:";
$lang['textloggedinas'] = "～がログインした";
$lang['textlogin'] = "ログイン";
$lang['textlogin_incorrect'] = "ログインの詳細が不正確です。";
$lang['textlogout'] = "ログアウト";
$lang['textlogsdump'] = "コントロールパネルのログを整理する";
$lang['textlostpw'] = "忘れたパスワードを復旧する";
$lang['textlostpwnote'] = "お客様の<strong>ユーザー名</strong>と<strong>メール</strong>を入力してください。";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "フォルダーを管理する";
$lang['textmar'] = "三月";
$lang['textmarkedunread'] = "U2Uメッセージを読んでいないに登録しました。";
$lang['textmay'] = "五月";
$lang['textmem'] = "メンバー";
$lang['textmemberlist'] = "メンバーリスト";
$lang['textmembers'] = "メンバー";
$lang['textmemberstoday'] = "つのメンバーは今日フォーラムを訪れました";
$lang['textmembersupdate'] = "メンバーが首尾よく更新しました!";
$lang['textmembertoday'] = "つのメンバーは今日フォーラムを訪れました";
$lang['textmemliststatus'] = "メンバーリスト状態:";
$lang['textmergethread'] = "スレッドを合併する";
$lang['textmesperday'] = "つ　日につき～のメッセージ";
$lang['textmessage'] = "メッセージ:";
$lang['textminilogout'] = "<span class=\"smalltxt\">[<a href=\"misc.php?action=logout\">ログアウト</a>]</span>";
$lang['textmod'] = "モデレイター";
$lang['textmodby'] = "フォーラムのモデレイター:";
$lang['textmoderator'] = "モデレイター:";
$lang['textmodlogs'] = 'モデレイターのログ';
$lang['textmods'] = "モデレイター";
$lang['textmodupdate'] = "モデレイターが首尾よく更新しました!";
$lang['textmoreopts'] = "もっとオプション・・・";
$lang['textmovemethod'] = "移動の方法:";
$lang['textmovemethod1'] = "スレッドを移動する";
$lang['textmovemethod2'] = "移動してリダイレクト・リンクを以前のフォーラムに投稿する";
$lang['textmovesucc'] = "U2Uが首尾よく移動しました。";
$lang['textmoveto'] = "スレッドを～に移動する:";
$lang['textmpp'] = "ページにつきメンバー";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "私のホーム";
$lang['textnever'] = "何もない";
$lang['textnewcode'] = "新しい";
$lang['textnewforum'] = "新しいフォーラム";
$lang['textnewgroup'] = "新しいカテゴリー";
$lang['textnewip'] = "新しいIP:";
$lang['textnewmember'] = '[NOTIFY]新しいメンバー登録';
$lang['textnewmember2'] = '新しいユーザーがお客様のフォーラムで登録されました。「新しい登録だとき管理者を通知する」のオプションは設定に入れているから、このメール通知が送りました。この通知を受け取ることをやめるために、オプションを切ります。';
$lang['textnewpassword'] = "新しいパスワード";
$lang['textnewpicon'] = "新しいポスト・アイコン:";
$lang['textnewpoll'] = "新しい調査";
$lang['textnewrank'] = "新しいランク:";
$lang['textnewsletter'] = "ニュースレター";
$lang['textnewsmilie'] = "新しいスマイリー";
$lang['textnewsubf'] = "新しいサブフォーラム";
$lang['textnewtheme'] = "新しいテーマ";
$lang['textnewu2ubody'] = "が新しいU2Uをお客様に送りました。\nこの通知を受け取りたくないなら、お客様のコントロールパネルにログインしてください。\n\n～に行くことでメッセージを読めます。\n\n";
$lang['textnewu2uemail'] = "新しいU2Uを受け取った";
$lang['textno'] = "いいえ";
$lang['textnoaction'] = "すみませんが、行動を実行することは許されません。";
$lang['textnocat'] = "- カテゴリーがない -";
$lang['textnofolder'] = "フォルダーは選択しない";
$lang['textnoforum'] = "選択されたフォーラムは存在しません。";
$lang['textnoforumsexist'] = "フォーラムは存在しません。";
$lang['textnoguestposting'] = "匿名の投稿はこのフォーラムで可能にしません。このフォーラムに投稿するために、<a href='member.php?action=reg'>登録</a>しなくてはいけません。";
$lang['textnomur'] = '送信U2Uを読んでいないに登録しません。';
$lang['textnone'] = "何もない";
$lang['textnonechosen'] = "U2Uが選択しません。";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "まだポストがありません。";
$lang['textnosub'] = "題名がない";
$lang['textnosubject'] = "題名は入力しません。入力して戻ってください。";
$lang['textnothread'] = "選択されたトピックが存在しません。";
$lang['textnousername'] = "ユーザー名は入力しません。";
$lang['textnov'] = "十一月";
$lang['textoct'] = "十月";
$lang['textoff'] = "オフ";
$lang['textoffline'] = "オフライン";
$lang['textoftotposts'] = "　全部のポストの～";
$lang['textoldpassword'] = "古いパスワード";
$lang['texton'] = "オン";
$lang['textonline'] = "オンライン";
$lang['textopenthread'] = "スレッドを開ける";
$lang['textoptions'] = "オプション:";
$lang['textor'] = "または";
$lang['textorder'] = "順番:";
$lang['textpages'] = "ページ:";
$lang['textpassword'] = "パスワード:";
$lang['textpasswordcf'] = "パスワードを確認する:";
$lang['textpendinglogin'] = "一番のログインまで";
$lang['textpermission1'] = "通常";
$lang['textpermission2'] = "管理";
$lang['textpermission3'] = "管理/モデレイター";
$lang['textpermission41'] = "投稿することは許されません";
$lang['textpermission42'] = "見ることは許されません";
$lang['textpersonalfeat'] = "お客様の個人機能";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "フォルダーを選択する";
$lang['textpoll'] = "調査:";
$lang['textpost'] = "ポスト:";
$lang['textpostnew'] = "新しいトピックを投稿する";
$lang['textpostnum'] = "ポスト番号";
$lang['textposton'] = "～に投稿した";
$lang['textpostread'] = "投稿してメッセージを読む";
$lang['textpostreply'] = "返事を投稿する";
$lang['textposts'] = "ポスト:";
$lang['textpowered'] = "XMBを備えた";
$lang['textppp'] = "ページにつきポスト:";
$lang['textpreview'] = "ポストをプレビューする";
$lang['textpreviewu2u'] = "U2Uをプレビューする";
$lang['textprintver'] = "印刷可能バージョン";
$lang['textprofforumma'] = "～のフォーラムに最も活動する:";
$lang['textproflastpost'] = "最後のポスト:";
$lang['textprofor'] = "～のプロファイル";
$lang['textprune'] = "刈る";
$lang['textprunethread'] = "スレッドを刈る";
$lang['textpw1'] = "すみませんが、入力したユーザー名とパスワードは不正確ようです。";
$lang['textpw2'] = "再試行してください。";
$lang['textpwincorrect'] = '不正確のパスワードを入力しました。';
$lang['textquote'] = "引用:";
$lang['textre'] = "Re:";
$lang['textread'] = "呼んだ";
$lang['textreason'] = "フォーラムの管理者を規則違反または受け入れ難い行為について警告するためにこのフォームを使用してください。そうすることによって、フォーラムのいい雰囲気の助けになります！<br />ありがとうございます！<br /><br /> <strong>お知らせ:</strong> お客様のポストに返事は受け取らないことを警告するためにこのフォームは使用しません！";
$lang['textregdate'] = "登録日";
$lang['textreggedonly'] = "登録したユーザーしかフォーラムを見ることを許したいですか？";
$lang['textregister'] = "登録する";
$lang['textregistered'] = "登録した:";
$lang['textremoteimages'] = 'リモート画像を添付する:<br /><span class="smalltxt">新しい[img]BBコードを添付ファイルに変換します。</span>';
$lang['textreplies'] = "返事:";
$lang['textreply'] = "返事する";
$lang['textreplytrash'] = "返事して削除する";
$lang['textreportpost'] = "ポストを報告する";
$lang['textrestoredeftemps'] = "全部を復元する";
$lang['textretypepw'] = "パスワードを再入力する:";
$lang['textsaveog'] = "送信U2Uをアウトボックスに保存する";
$lang['textsaveu2u'] = "U2U保存する";
$lang['textsearch'] = "検索する";
$lang['textsearchfor'] = "～の検索する:";
$lang['textsearchstatus'] = "検索状態:";
$lang['textseconds'] = "秒";
$lang['textselectu2u'] = "選択する";
$lang['textsendadmin'] = "管理者";
$lang['textsendall'] = "すべての登録したユーザー";
$lang['textsendmod'] = "モデレイター";
$lang['textsendstaff'] = "すべてのフォーラムのスタッフ";
$lang['textsendsupermod'] = "スーパーモデレイター";
$lang['textsendto'] = "～に送る:";
$lang['textsendu2u'] = "U2Uを送る";
$lang['textsendvia'] = "～で送る:";
$lang['textsent'] = "送った:";
$lang['textsep'] = "九月";
$lang['textserverload'] = "サーバー負荷:";
$lang['textsettings'] = "設定";
$lang['textsettingsupdate'] = "設定が首尾よく更新しました!";
$lang['textshowemail'] = "お客様のメールアドレスを他人に見せたいですか？";
$lang['textsig'] = "署名:";
$lang['textsite'] = "ウェブサイト:";
$lang['textsitename'] = "ウェブサイト名:";
$lang['textsiteurl'] = "全部のウェブサイトURL:";
$lang['textsmiliecode'] = "コード";
$lang['textsmiliefile'] = "ファイル";
$lang['textsmilies'] = "スマイリー";
$lang['textsmiliesare'] = "スマイリーは";
$lang['textsortby'] = "～によって分類する:";
$lang['textspace'] = "テーブル間隔:";
$lang['textsplitthread'] = "スレッドを割れる";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'メールの検索する:';
$lang['textsrchip'] = 'IPアドレスの検索する:';
$lang['textsrchuname'] = "(ユーザー名)によって:";
$lang['textsrchusr'] = "ユーザーの検索する:";
$lang['textstars'] = "星:";
$lang['textstats'] = "統計";
$lang['textstatsstatus'] = "統計の状態:";
$lang['textstatus'] = "アバターとユーザー統計:";
$lang['textsubbody'] = "が購読したスレッドに返事しました。\nこの通知を受け取ることをやめるために、ユーザーコントロールパネルをログインしてください。\n\n以下のリンクへ行ってスレッドを訪れられます：\n\n";
$lang['textsubforums'] = "サブフォーラム:";
$lang['textsubject'] = "題名:";
$lang['textsubmit'] = "提出する";
$lang['textsubmitchanges'] = "変化を提出する";
$lang['textsubscribe'] = "購読する";
$lang['textsubscriptions'] = "購読";
$lang['textsubsubject'] = "購読したスレッドに新しい返事";
$lang['textsupermod'] = "スーパーモデレイター";
$lang['texttabletext'] = "テーブルのテキスト色:";
$lang['texttext'] = "テキスト色:";
$lang['texttheme'] = "テーマ:";
$lang['textthemefile'] = "テーマ・ファイル:<br /><span class=\"smalltxt\">(有効だ必要がある!)</span>";
$lang['textthemeimportfail'] = "テーマはインポートできません。";
$lang['textthemeimportsuccess'] = "テーマが首尾よくインポートしました。";
$lang['textthemename'] = "テーマ名:";
$lang['texttime'] = "時間:";
$lang['texttimeformat'] = "時間形式:";
$lang['textto'] = "～へ:";
$lang['texttodaystatus'] = "今日のポストの状態:";
$lang['texttop'] = "トップ・テーブル色 (16進コードまたは画像名を入力する):";
$lang['texttopicreview'] = "トピック回顧";
$lang['texttopics'] = "トピック:";
$lang['texttopthread'] = "スレッドをトップに移動した";
$lang['texttpp'] = "ページにつきトピック:";
$lang['texttrashemptied'] = "ごみ箱が空にしました";
$lang['textu2u'] = "U2Uを送る";
$lang['textu2uaddressbook'] = "アドレス帳";
$lang['textu2udrafts'] = "案文";
$lang['textu2ufolder'] = "フォルダー:";
$lang['textu2uinbox'] = "U2U受信";
$lang['textu2uincoming'] = "入ってくるU2U";
$lang['textu2umarkunread'] = "読んでいないに登録する";
$lang['textu2umessenger'] = "U2Uメッセンジャー";
$lang['textu2umoveto'] = "～に移動する";
$lang['textu2unonefound'] = "どのU2Uは見つけません";
$lang['textu2unotsent'] = "このU2Uはまだ送っていません";
$lang['textu2uoptions'] = "オプション";
$lang['textu2uoutbox'] = "U2Uアウトボックス";
$lang['textu2uoutgoing'] = "送信するU2U";
$lang['textu2uprevsaved'] = "保存したU2U";
$lang['textu2usavedon'] = "保存した:";
$lang['textu2utoemail'] = "お客様は以下のU2Uを申請しました:";
$lang['textu2utoemailsent'] = "U2Uはお客様のメールに送りました。";
$lang['textu2utrash'] = "ごみ";
$lang['textunbanip'] = "IPアドレスを追放から解除する";
$lang['textunread'] = "読んでいない";
$lang['textunregistered'] = "登録されていない";
$lang['textuntopthread'] = "スレッドを下げる";
$lang['textupgrade'] = "アップグレード";
$lang['textuseboa'] = "フォーラムを使用する";
$lang['textusedefault'] = "--デフォルトを使用する--";
$lang['textuseoldu2u'] = "古いU2Uメッセンジャーを使用したいですか？";
$lang['textusercp'] = "ユーザーコントロールパネル";
$lang['textuserlist'] = "ユーザーアクセス・リスト(コンマで離す):";
$lang['textuserman'] = "ユーザー保守";
$lang['textusername'] = "ユーザー名";
$lang['textuserranks'] = "ユーザー・ランク";
$lang['textusesig'] = "署名を使用したいですか？";
$lang['textviewpro'] = "プロファイルを見る";
$lang['textviews'] = "ページビュー数:";
$lang['textvote'] = "投票する:";
$lang['textwidth'] = "テーブル幅:";
$lang['textwithstatus'] = "が以下のステータスがあります:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "はい";
$lang['textyesip'] = "このユーザーは以下のIPアドレスがありました：";
$lang['textyourpw'] = "お客様のログイン情報";
$lang['textyourpwis'] = "このメールは自動送信されたものです。お客様の新しいログイン情報が以下に見つけます:";
$lang['themes'] = "テーマ";
$lang['themeupdate'] = "テーマが首尾よく更新しました!";
$lang['theme_already_exists'] = "この名とテーマが既に存在します!";
$lang['threads'] = 'スレッド';
$lang['thumbnail'] = 'サムネイル';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "ニュース・ティッカーにニュース:";
$lang['tickername'] = "ニュースと更新";
$lang['timemsg'] = "に加工しました";
$lang['timezone1'] = "(GMT -12:00) エニウェトク、クワゼリン";
$lang['timezone10'] = "(GMT -3:30) ニューファンドランド";
$lang['timezone11'] = "(GMT -3:00) ブラジリア、ブエノスアイレス、ジョージタウン、グリーンランド";
$lang['timezone12'] = "(GMT -2:00) 中部大西洋地域、アセンション島、セントヘレナ";
$lang['timezone13'] = "(GMT -1:00) アゾレス諸島、カーボベルデ共和国";
$lang['timezone14'] = "(GMT) カサブランカ、ダブリン、エディンバラ、リスボン、ロンドン、モンロビア";
$lang['timezone15'] = "(GMT +1:00) アムステルダム、ベルリン、ブリュッセル、マドリッド、パリ、ローマ";
$lang['timezone16'] = "(GMT +2:00) カイロ、ヘルシンキ、カリーニングラード、南アフリカ共和国";
$lang['timezone17'] = "(GMT +3:00) バグダード、リヤド、モスクワ、ナイロビ";
$lang['timezone18'] = "(GMT +3:30) テヘラン";
$lang['timezone19'] = "(GMT +4:00) アブダビ、バクー、マスカット、トビリシ";
$lang['timezone2'] = "(GMT -11:00) ミッドウェー諸島、サモア諸島";
$lang['timezone20'] = "(GMT +4:30) カブール";
$lang['timezone21'] = "(GMT +5:00) エカチェリンブルグ、イスラマバード、カラチ、タシケント";
$lang['timezone22'] = "(GMT +5:30) ボンベイ、カルカッタ、マドラス、ニュー・デリー";
$lang['timezone23'] = "(GMT +5:45) カトマンズ";
$lang['timezone24'] = "(GMT +6:00) アルマトイ、コロンボ、ダッカ、ノボシビルスク、スリ・ジャヤワルダナプラ";
$lang['timezone25'] = "(GMT +6:30) ラングーン";
$lang['timezone26'] = "(GMT +7:00) バンコク、ハノイ、ジャカルタ、クラスノヤルスク";
$lang['timezone27'] = "(GMT +8:00) 北京、香港、パース、シンガポール共和国、台北";
$lang['timezone28'] = "(GMT +9:00) 大阪、札幌、ソウル、東京、ヤクーツク";
$lang['timezone29'] = "(GMT +9:30) アデレード、ダーウィン";
$lang['timezone3'] = "(GMT -10:00) ハワイ";
$lang['timezone30'] = "(GMT +10:00) キャンベラ、グアム、メルボルン、シドニー、ウラジオストク";
$lang['timezone31'] = "(GMT +11:00) マガダン、ニューカレドニア、ソロモン諸島";
$lang['timezone32'] = "(GMT +12:00) オークランド、フィジー諸島共和国、カムチャツカ、マーシャル諸島共和国、ウェリントン";
$lang['timezone33'] = "(GMT +13:00) ヌクアロファ";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) アラスカ";
$lang['timezone5'] = "(GMT -8:00) 太平洋時間帯(アメリカとカナダ)、ティフアナ";
$lang['timezone6'] = "(GMT -7:00) 山岳部時間帯(アメリカとカナダ)、アリゾナ";
$lang['timezone7'] = "(GMT -6:00) 中央時間帯(アメリカとカナダ)、メキシコシティー、中央アメリカ";
$lang['timezone8'] = "(GMT -5:00) 東部時間帯(アメリカとカナダ)、ボゴタ、リマ、キト";
$lang['timezone9'] = "(GMT -4:00) 大西洋標準時(カナダ)、カラカス、ラ・パス、サンティアゴ";
$lang['tocont'] = "、続けるために";
$lang['todaydays'] = "日";
$lang['todaygo'] = "行く!";
$lang['todayshow'] = "過去～間にスレッドの活動を見せる";
$lang['tools'] = 'ツール';
$lang['tool_completed'] = "ツールの申請が終わります!";
$lang['tool_forumtotal'] = 'フォーラム総数が修復しました。';
$lang['tool_lastpost'] = '最後のポストが修復しました。';
$lang['tool_logs'] = 'ログが整理しました。';
$lang['tool_mempost'] = 'ユーザーポストの数がが修復しました。';
$lang['tool_mood'] = '気分が更新しました。';
$lang['tool_threadtotal'] = 'スレッド総数が修復しました。';
$lang['tool_u2u'] = 'U2Uが整理しました。';
$lang['tool_whosonline'] = '「誰がオンライン」が整理しました。';
$lang['too_few_pollopts'] = "十分な調査の選択は入力しません。最低限の２つが必要であります。";
$lang['topmsgques'] = "このトピックをトップに移動したいですか？";
$lang['toppedpost'] = "このポストがトップに移動します。";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = "メッセージを首尾よくトップに移動しました/下げました。今すぐスレッド・リストにリダイレクトします。";
$lang['topuntop'] = "トップに移動する/下げる";
$lang['translations'] = "翻訳";
$lang['translation_delete'] = "翻訳が削除しました。";
$lang['translation_import'] = "新しい言語をインストールする";
$lang['translation_name'] = "翻訳名";
$lang['translation_phrase'] = "語句名";
$lang['translation_select'] = "語句を選択してください・・・";
$lang['translation_update'] = "語句テキストが首尾よく保存しました。";
$lang['u2uadmin_noperm'] = "この機能を使用することは許されません。";
$lang['u2ualert1'] = "U2Uアラート機能";
$lang['u2ualert2'] = "各ページで";
$lang['u2ualert3'] = "インデックスしかで";
$lang['u2ualert4'] = "アラートは使用しない";
$lang['u2ualert5'] = "つの読んでいないU2Uメッセージがあります。今見たいですか？";
$lang['u2ualert6'] = "つの読んでいないU2Uメッセージがあります。今見たいですか？";
$lang['u2ublocked'] = "このU2Uの対象とする受信者がお客様をブロックしていたから、このメッセージは送りません。";
$lang['u2udump'] = "すべてのU2Uを整理する";
$lang['u2udump_confirm'] = '本当にすべてのU2Uを削除したいですか？';
$lang['u2uempty'] = '保存しようとするU2Uは空いている。';
$lang['u2umsgempty'] = '送ろうとするU2Uは空いている。';
$lang['u2unotloggedin'] = "U2Uを使用するために、登録かログインしなくてはいけません。";
$lang['u2uquota'] = "U2U割当:";
$lang['u2ureachedquota'] = "U2U割当の制限に達しました。どのメッセージを送れる前に、一部のU2Uを削除しなくてはいけません。";
$lang['u2ureadstatus'] = "ステータス:";
$lang['uncheckall'] = "すべてのチェックを外す";
$lang['upgrade'] = "以下のSQLデータを挿入する";
$lang['upgradenote'] = "お知らせ: XMBは「\$table_something」をテーブル本名（例： xmb_something）と置き換えます。自分でやる必要はありませんが、（やりたいなら、許します！）。";
$lang['upgraderesults'] = "クエリーの結果:";
$lang['upgradesuccess'] = "クエリーは成功!";
$lang['uploadinstead'] = "&nbsp;代わりにこのファイルをアップロードする:";
$lang['usercpeditpromsg'] = "お客様のプロファイルを首尾よく編集しました。今すぐユーザーのコントロールパネルにリダイレクトします。";
$lang['userip'] = "以下のIPアドレスでユーザーを検索する：";
$lang['usernamechars'] = "ユーザー名は []'&lt;&gt;\\|&quot;,@ 以外の印刷可能文字を含むことを許します。";
$lang['username_length_invalid'] = "供給したユーザー名の長さは無効です。最小３つの字と最大２３つの字だことを確認してください。";
$lang['userprofilemood'] = "現在の気分:";
$lang['verificationnote'] = "画像の中に含むテキストを以下のテキスト・ボックスに入力してください。この関数は自動ボットを防ぐことを使用しています。";
$lang['viaemail'] = 'メールで';
$lang['viau2u'] = 'U2Uで';
$lang['view'] = '見る';
$lang['viewcompleteinbox'] = "全部の受信を見る";
$lang['viewresults'] = "結果を見る";
$lang['votemsg'] = "ありがとうございます、票が提出しました。今すぐスレッドにリダイレクトします。";
$lang['welcomelogout'] = "[ログアウト]";
$lang['welcomeunreg'] = "登録かログインしなかったなら、フォーラムとトピックを見られるでしょうが、お客様のユーザーのコントロールパネルまたは設定を入手できません。";
$lang['welcomeunregnotify'] = "お客様は登録かログインしません。";
$lang['what_tickerdelay'] = "ニュースの遅延:";
$lang['what_tickerstatus'] = "ニュース・ティッカー:";
$lang['whocanpost'] = "誰が投稿することを許します？";
$lang['whocanpost11'] = "すべてのユーザーは新しいトピックを投稿することを許します。";
$lang['whocanpost12'] = "<strong>管理者</strong>は新しいトピックを投稿することを許します。";
$lang['whocanpost13'] = "<strong>管理者とモデレイター</strong>は新しいトピックを投稿することを許します。";
$lang['whocanpost14'] = "新しいトピックは許されません。";
$lang['whocanpost21'] = "すべてのユーザーは返事することを許します。";
$lang['whocanpost22'] = "管理者は返事することを許します。";
$lang['whocanpost23'] = "管理者とモデレイターは返事することを許します。";
$lang['whocanpost24'] = "返事は許されません。";
$lang['whoodump_confirm'] = "本当に「誰がオンライン」を整理したいですか？";
$lang['whosoneval'] = "現在、\$guestnと\$membernと\$hiddennが\$bbnameを閲覧します。";
$lang['whosonline'] = "誰がオンライン";
$lang['whosonlinetoday'] = "今日誰がオンライン";
$lang['whosonline_on'] = "インデックスのステータスに誰がオンライン:";
$lang['whoview'] = "誰がこのフォーラムを見ることを許します？";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr>フォーラム・ソフトウェア';
$lang['xmbgroup'] = "XMB国(The XMB Group)";
