<?php
/**    Made by:    Edquist
 * eXtreme Message Board
 * XMB 1.9.12 Beta
 *
 * Developed And Maintained By The XMB Group
 * Copyright (c) 2001-2020, The XMB Group
 * https://www.xmbforum2.com/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 **/

if (!defined('IN_CODE')) {
    header('HTTP/1.0 403 Forbidden');
    exit("Not allowed to run this file directly.");
}

// Name assigned by XMB for internal use.
$devname = 'Norsk';

// Meta Data
$lang['charset'] = 'ISO-8859-1';
$lang['iso639'] = 'no';
$lang['language'] = 'Norsk';

// Translation
$lang['4spaces'] = "&nbsp;&nbsp;&nbsp;&nbsp;";
$lang['addressname'] = "Adresse:";
$lang['addressupdate'] = "Update";
$lang['addtime'] = "For  forandre forskjellen mellom server og klientens tidssoner, skriv inn et siffer her. Klokkeslettet kes eller senkes med dette for alle. skriv X for  ke tiden, eller -X for  minske.";
$lang['addtoaddresses'] = "Legg til i adresseboken";
$lang['addtobuddies'] = "Legg til i adressebok";
$lang['add_buddy'] = "Legg til flere adresser";
$lang['adminemail'] = "Administrators E-Mail:";
$lang['adminoption'] = "Administrator Innstillinger";
$lang['adminprofilechange'] = "Takk, du har n endret innholdet i en brukers profil.";
$lang['adminverifyemail'] = "Kontroller brukerens e-post adresse";
$lang['admin_edituseraccount'] = "Endre brukerkonto";
$lang['admin_main_settings1'] = "Foruminnstillinger";
$lang['admin_main_settings10'] = "3rd-Party Features";
$lang['admin_main_settings2'] = "Standardverdier";
$lang['admin_main_settings3'] = "Moduler";
$lang['admin_main_settings4'] = "Kosmetiske innstillinger";
$lang['admin_main_settings5'] = "Brukerkontroll";
$lang['admin_main_settings6'] = "Annet";
$lang['admin_main_settings7'] = 'Captcha Image Settings';
$lang['admin_main_settings8'] = 'File Attachment Settings';
$lang['admin_main_settings9'] = "Front Page Options";
$lang['admin_rename_fail'] = "Kunne ikke gi brukeren nytt navn. Enten eksisterer ikke brukeren, eller det nye navnet er allerede i bruk.";
$lang['admin_rename_success'] = "Brukerens navn ble endret.";
$lang['admin_rename_txt'] = "Gi bruker nytt navn";
$lang['admin_rename_userfrom'] = "Fra: ";
$lang['admin_rename_userto'] = "Til: ";
$lang['admin_rename_warn_self'] = "ADVARSEL: Du har endret ditt eget brukernavn, og dette blir n logget ut. for  logge inn igjen, oppgi ditt nye brukernavne med ditt (galme) passord.";
$lang['allowrankedit'] = "Tillat Staff Post Editing?<br /><small>(For  hindre personal i  endre hverandres innlegg, sett dette til P)</small>";
$lang['alreadyreg'] = "Dette navn og/eller e-mail har allerede blitt registrert, prv igjen.";
$lang['alreadyvoted'] = 'Du har allerede avgitt stemme i denne underskelsen!';
$lang['altadmintools'] = "Administreringsverkty";
$lang['altavatar'] = "Avatar";
$lang['altboardlogo'] = 'Forum logo';
$lang['altclosedtopic'] = "Lukket emne _MISSING_NO";
$lang['alteditpost'] = "Redigere innlegg";
$lang['alteditsettings'] = "Redigere foruminnstillinger";
$lang['altemailuser'] = "E-Mail brukeren";
$lang['altfaq'] = "Ofte stilte sprsml";
$lang['altfindposts'] = "Vis alle innlegg av brukeren";
$lang['altfolder'] = "Mappe _MISSING_NO";
$lang['altgetip'] = "Hent IP";
$lang['althotfolder'] = "Heit mappe _MISSING_NO";
$lang['althotredfolder'] = "Gloheit mappe _MISSING_NO";
$lang['altlastpost'] = "Siste innlegg";
$lang['altmemberlist'] = "Vis medlemslisten";
$lang['altmsnyes'] = "Denne brukeren har MSN Messenger";
$lang['altnormalfolder'] = "Normal mappe";
$lang['altpollpercentage'] = "-";
$lang['altpostmood'] = "EmneSmiley _MISSING_NO";
$lang['altpostnewthread'] = "Legg til emne";
$lang['altquote'] = "svar med sitat";
$lang['altredfolder'] = "Rd mappe _MISSING_NO ";
$lang['altreportpost'] = "Rapporter innlegg til administrator";
$lang['altrules'] = "Forumets regler";
$lang['altsearch'] = "Sk i forumet";
$lang['altstats'] = "Forumets statistikk";
$lang['alttodayposts'] = "Dagens poster";
$lang['alttopthread'] = "Toppemne";
$lang['altu2umember'] = "U2U Brukeren";
$lang['altviewprofile'] = "Vis brukerens profil";
$lang['altvisitsite'] = "Besk brukerens hjemmeside";
$lang['analyze'] = 'Analyser tabeller';
$lang['and'] = 'og';
$lang['anystatus'] = "Hvilken som helst status";
$lang['asc'] = "Nyest frst";
$lang['attachimginpost'] = "Vedlagte bilder i innlegg:<br /><small>Vil du vise vedlagte bilder i innlegg?</small>";
$lang['attachmanwhereauthor'] = "og forfatteren er:";
$lang['attachmanwheredaysold'] = "og hvor innlegget er s mange dager gammelt:";
$lang['attachmanwheredlcountgreater'] = "og nedlastninger er strre enn:";
$lang['attachmanwheredlcountsmaller'] = "og nedlastninger er mindre enn:";
$lang['attachmanwhereforum'] = "og forum er:";
$lang['attachmanwherename'] = "Der filnavnet inneholder:";
$lang['attachmanwheresizegreater'] = "og strrelse er strre enn (bytes):";
$lang['attachmanwheresizesmaller'] = "og strrelse er mindre enn (bytes):";
$lang['attachmaxdims'] = "Image limit is";
$lang['attachmaxsize'] = "Upload size limit is";
$lang['attachmaxtotal'] = "Multiple upload size limit per submission is";
$lang['attachment'] = "Vedlegg:";
$lang['attachmentm'] = "Multi-Attach:";
$lang['attachments'] = "Vedlegg";
$lang['attachments_num_restored'] = "Vedlegg gjenopprettet";
$lang['attachments_num_stored'] = "Vedlegg lagret";
$lang['attachmore'] = "Click here to upload another file";
$lang['attachtoobig'] = "Vedlegget du prver  laste opp er for stort.";
$lang['attach_delete_ays'] = "Are you sure you want to delete this attachment?";
$lang['attach_delete_done'] = "Attachment Deleted";
$lang['autoinsertposticons'] = "Insert all post icons from smilies directory";
$lang['autoinsertsmilies'] = "Insert all smilies from smilies directory";
$lang['avatar_too_big'] = "Din avatar er for stor! maximum godkjente avatar strrelse p forumet er: ";
$lang['aweek'] = "en uke";
$lang['backto'] = "Tilbake til:";
$lang['backtovote'] = "Til bake til underskelse _MISSING_NO";
$lang['backup_tools'] = "Backup &amp; restaureringsverkty";
$lang['bademail'] = "Ugyldig e-mail adresse";
$lang['badinfo'] = "Feil brukernavn og e-mail.";
$lang['badname'] = "Ugyldig brukernavn";
$lang['badrcpt'] = "Mottageren eksisterer ikke";
$lang['bad_request'] = "Your request was not understood.  Please refresh and then try again.";
$lang['bad_token'] = "The form you submitted was expired or not understood.  Please refresh the form and then try again.";
$lang['banboth'] = "U2U/Innlegg";
$lang['bannedmessage'] = "Du er blokkert. Du kan ikke vise forumene, skrive innlegg, opprette nye emner, sende U2U, eller redigere dine egne innlegg.";
$lang['banpost'] = "Innlegg";
$lang['banu2u'] = "U2U";
$lang['bbcodeinfo'] = "Du kan bruke BB kode, en forenklet versjon av HTML, for  legge inn ekstra effekter.<br /><br /> [b]Text here[/b] &nbsp; (Bold Text)<br /><br /> [i]Text here[/i] &nbsp; (Italicized Text)<br /><br /> [u]Text here[/u] &nbsp; (Underlined Text)<br /><br /> [url]http://www.php.net[/url] &nbsp; (Link)<br /><br /> [url=http://www.php.net]Home Page of PHP[/url] &nbsp; (Link)<br /><br /> [email]]noreply@example.com[/email] &nbsp; (E-Mail Link)<br /><br /> [email=]noreply@example.com]E-mail Me![/email] &nbsp; (E-Mail Link)<br /><br /> [quote]Text here[/quote] &nbsp; (Quoted Text)<br /><br /> [code]Text here[/code] &nbsp; (Text With Preserved Formatting)<br /><br /> [img]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Image)<br /><br /> [img=50x50]http://www.php.net/gifs/php_logo.gif[/img] &nbsp; (Resized Image)<br /><br /> [youtube]fHxO0UdpoxM[/youtube] &nbsp; (YouTube Video)<br /><br /> [color=red]This color is red[/color] &nbsp; (Colored Text)<br /><br /> [size=3]This font size is 3[/size] &nbsp; (Sized Text)<br /><br /> [font=Tahoma]This font is Tahoma[/font] &nbsp; (Different Font Than Default)<br /><br /> [align=center]This is centered[/align] &nbsp; (Aligned Text)<br /><br /> [list]<br /> [*]List Item #1<br /> [*]List Item #2<br /> [*]List Item #2<br /> [/list] &nbsp; (List)";
$lang['bbcodeoff'] = "Sl av BBkode?";
$lang['bbcode_advmode'] = "Avansert modus\\nBB koden vil bli satt inn uten sprsml s snart du trykker knappen.";
$lang['bbcode_helpmode'] = "Hjelpemodus\\nKlikk p formateringsknappene for beskrivelse og instruksjoner.";
$lang['bbcode_help_bold'] = "Fet stil\\nGjr den markerte teksten fet.\\nBruk: [b]Dette er fet tekst[/b]";
$lang['bbcode_help_center'] = "Sentrert stil\\nSentrerer den markerte teksten.\\nBruk: [align=center]Denne teksten er sentrert[/align]";
$lang['bbcode_help_code'] = "Kodeformatering\\nRammer inn teksten, og beholder formateringen.\\nNyttig til posting av kode.\\nBruk: [code]Dette er kodestil[/code]";
$lang['bbcode_help_color'] = "Farge\\nSetter tekstfarge. Alle navngitte farger kan anvendes.\\nBruk: [color=red]Dette er  \\\"red\\\" tekst[/color]";
$lang['bbcode_help_email'] = "E-mail \\nGjr om en emailadresse til en mailto link.\\nBruk: [email]someone@anywhere.com[/email]\\nBruk:: [email=someone@anywhere.com]link Tekst[/email]";
$lang['bbcode_help_font'] = "Font\\nBestemmer skrifttypen for den markerte teksten.\\nBeuk: [font=Arial]Her er skrifttypen Arial[/font]";
$lang['bbcode_help_image'] = "Bilde\\nSetter inn et bilde i innlegget.\\nBruk: [img]http://www.anywhere.com/image.gif[/img]";
$lang['bbcode_help_italic'] = "Kursiv stil\\nSetter markert tekst kursiv.\\nBruk: [i]Dette er kursiv tekst[/i]";
$lang['bbcode_help_link'] = "Hyperlink \\nEndrer en URL til en Hyperlink.\\nBruk: [url]http://www.anywhere.com[/url]\\nUsage: [url=http://www.anywhere.com]link tekst[/url]";
$lang['bbcode_help_list'] = "Liste\\nBygger en punkt, numrert eller alfabetisk liste.\\nBruk: [list]\\n[*]item1\\n[*]item2\\n[*]item3\\n[/list]";
$lang['bbcode_help_quote'] = "Sitat\\nSiterer markert tekst for  referere til noe spesifikt noen har skrevet.\\nBruk: [quote]Dette er et sitat[/quote]";
$lang['bbcode_help_size'] = "Strrelse\\nSetter tekststrrelsen.";
$lang['bbcode_help_underline'] = "Understreket stil\\nUnderstreker markert tekst.\\nBruk: [u]Denne teksten er understreket[/u]";
$lang['bbcode_help_youtube'] = "YouTube Tag\\nInserts a YouTube video.\\nUsage: [youtube]videoID[/youtube]";
$lang['bbcode_normode'] = "Normal modus\\nPopups vil hjelpe deg steg for steg gjennom BB koden";
$lang['bbcode_prompt_bold'] = "Skriv inn teksten som skal vre fet.";
$lang['bbcode_prompt_center'] = "Skriv inn teksten som skal vre sentrert.";
$lang['bbcode_prompt_code'] = "Skriv inn teksten som skal siteres.";
$lang['bbcode_prompt_color'] = "Skriv inn teksten som skal fargelegges ";
$lang['bbcode_prompt_email_desc'] = "What name should be shown\\nIf this field is empty the e-mail address will be visible.";
$lang['bbcode_prompt_email_email'] = "What e-mail address should be linked to?";
$lang['bbcode_prompt_email_error'] = "You entered an invalid e-mail address, please try again.";
$lang['bbcode_prompt_font'] = "Skriv inn teksten som skal vre i ";
$lang['bbcode_prompt_image'] = "Skriv inn URL til bildet du vil sette inn.";
$lang['bbcode_prompt_italic'] = "Skriov inn teksten som skal vre kursiv.";
$lang['bbcode_prompt_link_desc'] = "What name should be shown?\\nIf this Field is left empty, the URL will be shown";
$lang['bbcode_prompt_link_url'] = "Please enter the URL for the hyperlink.";
$lang['bbcode_prompt_link_url_error'] = "This does not appear to be a well-formed URL. Please enter a valid url.";
$lang['bbcode_prompt_list_end'] = "Listeelement:\\nLa st blank for  avslutte listen";
$lang['bbcode_prompt_list_error'] = "FEIL!\\nDe eneste gyldige valrene i type liste er 'blank' '1' og 'A'.";
$lang['bbcode_prompt_list_item'] = "Your selected text has been parsed, would you like to include this phrase in the list?\\nYou can also enter a new item which will be placed after the previous element, and before the next (from your selection)\\n\\n";
$lang['bbcode_prompt_list_start'] = "Velg listetype\\n ('A' for Alfabetisk, '1' for Nummerisk) Du kan la feltet st blankt";
$lang['bbcode_prompt_quote'] = "Skriv inn teksten du vil sitere.";
$lang['bbcode_prompt_size'] = "Skriv inn teksten som skal ha strrelsen ";
$lang['bbcode_prompt_underline'] = "Skriv inn teksten som skal understrekes.";
$lang['bbcode_prompt_youtube'] = "Please paste the video ID of the YouTube video you would like to use.";
$lang['bbinsert'] = "Auto BBkode innsetter:";
$lang['bbname'] = "Forumets navn:";
$lang['beenfound'] = "kontoer har blitt funnet, matchende til skestrengen:";
$lang['beginning'] = "fra start";
$lang['buddyaddedmsg'] = " har blitt lagt til i din adressebok. Du vil bli frt videre til den.";
$lang['buddyalreadyonlist'] = "er allerede i din adressebok.";
$lang['buddylistupdated'] = "Din adressebok har blitt oppdatert, du blir frt videre til den.";
$lang['buddywarnaddself'] = "Adding yourself to your address book may be discontinued in future versions.";
$lang['bumpthreadmsg'] = "Takk, Emnet har blitt gjort aktuellt igjen. Du blir n frt videre til emnelisten.";
$lang['byte'] = "byte(s)";
$lang['cannotmergesamethread'] = 'Beklager, men du kan ikke sl sammen et emne med seg selv.';
$lang['cantsplit'] = "Dette emnet kan ikke deles, siden det ikke er noen svar p det.";
$lang['cantthreadprune'] = "Dette emnet har ingen svar, du kan ikke slette valgte innlegg i det.";
$lang['captchacaseon'] = "This code is case-sensitive.";
$lang['captchacharset'] = 'Code Characters:';
$lang['captchacodecase'] = 'Case Sensitive Code:';
$lang['captchacodelength'] = 'Code Length:';
$lang['captchacodeshadow'] = 'Code Shadow:';
$lang['captchaimagebg'] = 'Image Background(s):';
$lang['captchaimagecolor'] = 'Use Full Color:';
$lang['captchaimagedots'] = 'Number of Random Dots:';
$lang['captchaimagefonts'] = 'Image Font(s):';
$lang['captchaimageheight'] = 'Image Height:';
$lang['captchaimageinvalid'] = "The image verification code that you entered was incorrect. Please enter the code exactly how it appears in the image.";
$lang['captchaimagelines'] = 'Number of Random Lines:';
$lang['captchaimagemaxfont'] = 'Max Font Size:';
$lang['captchaimageminfont'] = 'Min Font Size:';
$lang['captchaimagetype'] = 'Image Type:';
$lang['captchaimagewidth'] = 'Image Width:';
$lang['captchaindebug'] = "Captcha features are not available in DEBUG mode.";
$lang['captchapoststatus'] = 'Anonymous Posting Status:';
$lang['captcharegstatus'] = 'Registration Status:';
$lang['captchasearchstatus'] = 'Anonymous Searching Status:';
$lang['captchastatus'] = 'Main Status:';
$lang['captchaverification'] = "Captcha Image Verification";
$lang['cb_advmode'] = "Avansert";
$lang['cb_fomatting'] = "Formateringsmodus:";
$lang['cb_helpmode'] = "Hjelp";
$lang['cb_insert_bold'] = "Sett inn fet tekst";
$lang['cb_insert_centered'] = "Sett inn sentrert tekst";
$lang['cb_insert_code'] = "Sett inn kodetekst";
$lang['cb_insert_email'] = "Sett inn email hyperlink";
$lang['cb_insert_hyperlink'] = "Sett inn en hyperlink";
$lang['cb_insert_image'] = "Sett inn et bilde";
$lang['cb_insert_italics'] = "Sett inn kursiv tekst";
$lang['cb_insert_list'] = "Sett inn liste";
$lang['cb_insert_quote'] = "Sett inn sitat";
$lang['cb_insert_underlined'] = "Sett inn understreket tekst";
$lang['cb_insert_youtube'] = "Insert YouTube Video";
$lang['cb_normalmode'] = "Normal";
$lang['censorupdate'] = "Listen over sensurerte ord er oppdatert!";
$lang['checkall'] = "Velg alle";
$lang['checkspelling'] = "Stavekontroll";
$lang['closedmsg'] = "Beklager, dette emner er lukket. Ingen nye innlegg er godtatt.";
$lang['closemsgques'] = "Lukk emne ved svar?";
$lang['closethreadmsg'] = "Takk, emnet har blitt lukket/pnet. Du blir n viderefrt til emnelisten.";
$lang['complete_threadprune'] = "Takk, emnet har blitt splittet. Du blir n sendt videre til emnelisten";
$lang['confirmDeletePosts'] = "You are about to delete all this user's posts. Are you sure you wish to continue?";
$lang['confirmDeleteUser'] = "The following members will be deleted:";
$lang['continue_button'] = "Continue";
$lang['cookies_disabled'] = "Your web browser settings are blocking cookies.  To login or register, please enable cookies, refresh the page, and then re-enter your details.";
$lang['coppastatus'] = "COPPA Compliancy Status:";
$lang['coppa_directions'] = "What is your age?";
$lang['coppa_explained'] = "This information is a required part our registration process.  We will not share your answer.";
$lang['coppa_fail'] = "Sorry, we are unable to provide this service to individuals under the age specified by the USA COPPA regulation.";
$lang['coppa_title'] = "Age Question";
$lang['copythread'] = "Kopier emnet";
$lang['copythreadmsg'] = "Emnet har blitt kopiert. Du sendes videre til orginalt forum.";
$lang['copythreadto'] = "Kopier emnet til";
$lang['cprestricted'] = "Begrensningshndtering";
$lang['cpsearch'] = "Sk";
$lang['cpwodump'] = "Tm hvem er online";
$lang['cp_deleteposts'] = "Slett innlegg";
$lang['cp_subscription'] = "Motta nyhetsbrev?";
$lang['currentip'] = "Din nvrende IP adresse er";
$lang['dateformat'] = "Datoformat (mm/dd/yyyy, dd-mm-yy, etc):";
$lang['day1'] = "i dag";
$lang['day100'] = "siste 100 dager";
$lang['day15'] = "siste 15 dager";
$lang['day30'] = "siste 30 dager";
$lang['day5'] = "siste 5 dager";
$lang['day60'] = "siste 60 dager";
$lang['daysold'] = "Dager gammelt";
$lang['db_backup'] = "Database Backup";
$lang['defaultTimezoneDesc'] = "Default TimeZone";
$lang['deleteaborted'] = 'The delete action was aborted due to a protection error.';
$lang['deletebutton'] = "Slett";
$lang['deletecolon'] = "Slett:";
$lang['deletecurrent'] = "&nbsp;Slette denne fil.";
$lang['deletethread'] = "Slett Emne";
$lang['deletethreadmsg'] = "Takk, emnet har blitt slettet. Du blir n viderefrt til emnelisten.";
$lang['delete_all_themes'] = "Du kan ikke slette det siste temaet! Forumet vil ikke fungere uten det!";
$lang['desc'] = "Eldste frst";
$lang['developedby'] = "Utviklet av";
$lang['devices'] = "Devices";
$lang['devices_category'] = "Devices Currently Logged In - You may safely delete them to force a logout.";
$lang['device_agent_hdr'] = "Browser";
$lang['device_delete_btn'] = "Delete Selected Devices";
$lang['device_id_hdr'] = "ID";
$lang['device_login_date'] = "Login Date";
$lang['device_this'] = "Current";
$lang['dotfolders'] = "'prikk' mapper:<br /><small>Vil du vise prikker p mapper for brukere som har lagt innlegg i dem?</small>";
$lang['doublee'] = "Tillat doble mail?";
$lang['dump_attachments'] = "Slett vedlegg";
$lang['editbuddylist'] = "Rediger adressebok";
$lang['editedby'] = "Redigert av...:<br /><small>velg \"on\" hvis du vil \"redigert av...\" meldingen skal vises hvis en post blir redigert.</small>";
$lang['editpostmsg'] = "Takk, din melding ble endret. Du blir n frt videre til emnet";
$lang['editprofile_backtocp'] = "Returner til Administrasjons Kontrollpanelet";
$lang['editprofile_lastlogin'] = "Siste login:";
$lang['editprofile_lockout'] = "User is locked out. Check here to reset:";
$lang['editprofile_loginfaildate'] = "Failed Login Date:";
$lang['editprofile_loginfails'] = "Failed Login Count:";
$lang['editprofile_minfo'] = "Mer info";
$lang['editprofile_postsdeleted'] = "Alle innlegg og emner av denne brukeren har blitt slettet fra forumet.";
$lang['editprofile_regdate'] = "Registreringsdato:";
$lang['editprofile_regip'] = "Registrerings IP:";
$lang['editprofile_sessfaildate'] = "Failed Session Date:";
$lang['editprofile_sessfails'] = "Failed Session Count:";
$lang['editprofile_userid'] = "Brukernavn ID:";
$lang['editprosearch'] = "Sk";
$lang['emailpw'] = "Ditt passord har blitt resatt, og detaljer sendt p din registrerte e-mail adresse.";
$lang['emailrestricted'] = "Beklager, denne e-mail adressen kan ikke bli brukt til  regisrere deg p forumet.";
$lang['emailverify'] = "E-mail verifisering (sende generert passord)?";
$lang['emptythreadmsg'] = "Takk, emnet har blitt tmt. Du viderefres til (det tomme) emnet.";
$lang['Enable_Page_load'] = "Enable Page-loadtimes";
$lang['Enable_PHP_SQL'] = "Enable PHP/SQL Calculation";
$lang['Enable_Queries'] = "Enable Queries";
$lang['Enable_Server_Load'] = "Enable Server Load";
$lang['error'] = "Feil";
$lang['errormovingthreads'] = "Du valgte ikke et mlforum eller subforum. Vennligst g tilbake og prv igjen.";
$lang['evalbestmember'] = "Dagens medlem er <strong>\$membesthtml</strong> med <strong>\$bestmemberpost</strong> innlegg";
$lang['evalindexstats'] = "<strong>\$threads</strong> emner / <strong>\$posts</strong> innlegg / <strong>\$members</strong> medlemmer";
$lang['evalipmask'] = "<br />Denne IPen er blokkert med en IP-maske (\$ipmask).<br />Hvis du klikker p <em>Fjern IP-blokkering</em>, vil du ogs fjerne blokkeringen for alle IP-adressene i masken.";
$lang['evalnobestmember'] = "Ingen innlegg i dag, derfor har vi ikke medlem for dagen.";
$lang['evaloffset'] = "Tidssone (GMT er n \$currdate)";
$lang['evalstats1'] = "p \$bbname, er det:";
$lang['evalstats10'] = "\$forumpost innlegg per forum";
$lang['evalstats11'] = "\$threadreply svar per emne";
$lang['evalstats12'] = "\$postsday innlegg per dag";
$lang['evalstats13'] = "\$membersday nye medlemmer per dag";
$lang['evalstats14'] = "<strong>5 siste emner:</strong><br /> \$latest";
$lang['evalstats15'] = "\$mapercent av alle medlemmer har skrevet.";
$lang['evalstats2'] = "\$posts innlegg";
$lang['evalstats3'] = "\$threads emner";
$lang['evalstats4'] = "\$forums forum (\$forumsa aktive)";
$lang['evalstats5'] = "\$members medlemmer";
$lang['evalstats6'] = "<strong>Topp 5 mes viste emner:</strong><br /> \$viewmost";
$lang['evalstats7'] = "<strong>Topp 5 mest besvarte emner:</strong><br /> \$replymost";
$lang['evalstats8'] = "Det mest populre forumet er \$popforum med \$pop[posts] innlegg og \$pop[threads] emner";
$lang['evalstats9'] = "\$mempost innlegg per medlem";
$lang['evaltrevlt'] = "Dette er et langt emne, klikk <a href='\$threadlink'>her</a> for  oppsummere det.";
$lang['evalu2ustaffquota'] = "You have \$u2ucount U2Us with no limits.";
$lang['evaluqinfo'] = "Du har \$u2ucount U2Uer. Dette er \$percent% av maximumet p \$u2uquota meldinger.";
$lang['evaluqinfo_over'] = "<strong>Merk! Du kan ikke sende flere U2Uer fr du har slettet noen av dine egne.</strong><br />Du har \$u2ucount U2Uer. Maximum er satt til \$u2uquota.";
$lang['evalusercpwelcome'] = "Hei \$xmbuser, velkommen til ditt kontrollpanel. Her kan du redigere din profil, forum innstillinger, sende/ lese dine u2u beskjeder, vise dine favoritt emner og mer...";
$lang['existingip'] = "Denne IP-Adressen er allerede blokkert";
$lang['export_fid_expl'] = "Hvilket forum (fid) skal alle herrelse emner flyttes til?";
$lang['export_fid_not_there'] = "Du spesifiserte ikke et forum og sende herrelse emner til.";
$lang['export_tid_expl'] = "To which thread (tid) should all orphaned posts be moved?";
$lang['export_tid_not_there'] = "No thread was specified to send the orphaned posts to.";
$lang['favaddedmsg'] = "Emnet har blitt lagt til p favorittlisten din. Du blir n frt videre til den.";
$lang['favonlistmsg'] = "Det valgte emnet er allerede p favorittlisten din.";
$lang['favsdeletedmsg'] = "De valgte emnene har blitt slettet fra din favorittliste, Du vil bli frt tilbake til den.";
$lang['featurewarning'] = "Advarsel";
$lang['filecorrupt'] = "The file you are trying to download appears corrupt. File download aborted.";
$lang['fileuploaderror1'] = 'XMB Error: The Attachment Storage Path setting appears to be invalid.';
$lang['fileuploaderror2'] = 'You have attached the maximum number of files allowed per post.';
$lang['fileuploaderror3'] = 'There appears to be an invalid URL in one of the IMG links in your message.';
$lang['fileuploaderror4'] = 'One of the IMG links in your message points to a non-image file.';
$lang['fileuploaderror5'] = 'The image you uploaded exceeds our width and height limits.  Please re-size the image and try again.';
$lang['fileuploaderror6'] = 'Sorry, the file you uploaded exceeds our size limit.';
$lang['fileuploaderror7'] = 'XMB Error: Could not find a temporary directory for remote attachments.';
$lang['fileuploaderror8'] = 'Sorry, there was a problem attaching one of your files or images to this message.';
$lang['floodprotect'] = "Ditt forrige innlegg var for sekunder siden, og du har ikke lov til  poste s ofte. Hvis du dobbel-postet ved et uhell, har din frste post blitt lagret.";
$lang['floodprotect_u2u'] = "You are not allowed to send messages this frequently.  Flood protection is triggered when more than one message is submitted in an unexpected manner.  Check if your message is already saved or try again in a few moments.";
$lang['fnasorry'] = "Beklager, denne funskjonen er for tiden ikke tilgjengelig...";
$lang['fnasorry2'] = "Vi beklager problemene dette mtte medfre.";
$lang['fnasorry3'] = "Det har oppsttt en feil. Tjenesten er ikke tilgjengelig";
$lang['folderlist'] = "Hndtere mapperr";
$lang['foldermsg'] = "Separer alle mapper med komma (i.e. \"Folder 1, Folder 2\").";
$lang['foldersupdate'] = "Mappelisten ble oppdatert.";
$lang['foldersupdateerror'] = 'De flgende mappene ble ikke slettet fordi de inneholder u2u beskjeder:';
$lang['footer_options'] = 'Footer valg:';
$lang['forgotpw'] = "Glemt passord?";
$lang['forumjumpselect'] = "Select A Forum";
$lang['forumnotempty'] = 'The selected forum is not empty.  A forum must be empty to perform this action.';
$lang['forumpermissions'] = 'Forum Permissions:';
$lang['forumpruned'] = "Forum har blitt renset for valgte innlegg";
$lang['forumpw'] = "Passord:<br /><small>(leave blank for none)</small>";
$lang['forumpwinfo'] = "Dette forumet er passord beskyttet. For  vise dette forumet, m du oppgi korrekt passord.";
$lang['found'] = "Funnet";
$lang['general'] = 'Generelt';
$lang['generic_file'] = 'File to Upload:';
$lang['generic_missing'] = 'The item you requested could not be found.';
$lang['google_captcha_directions'] = "Please complete the challenge.  After the check mark appears, click the Continue button.";
$lang['google_captcha_fail'] = "The server was unable to validate your results.  Please try again.";
$lang['google_captcha_onoff'] = "Use Google reCAPTCHA for Registration<br /><ul class='smalltxt'><li>Stronger bot protection.</li><li>Doesn't stop human spammers.</li><li>Installs 3rd-party code on the registration page.</li></ul>";
$lang['google_captcha_secretkey'] = "reCAPTCHA Secret Key";
$lang['google_captcha_sitekey'] = "reCAPTCHA Site Key";
$lang['gotobottom'] = "G til bunn";
$lang['gototop'] = "G til topp";
$lang['guestpostingonmsg'] = "<br />Anonym posting er sltt p for dette forumet.<br /><small> for  poste som anonym, oppgir du bare ikke brukernavn/passord.</small>";
$lang['gzipcompression'] = "Bruk Gzip Page Compression";
$lang['helpbar'] = "Hjelp";
$lang['hidden'] = "Usynlig";
$lang['hide_banned_users'] = "Hide Banned Members<br /><span class='smalltxt'>Removes public profiles, links, and stats.</span>";
$lang['hottopiceval'] = "mer enn \$hottopic svar";
$lang['ignorelist'] = "Ignoreringsliste";
$lang['ignoremsg'] = "Ignoreringsliste:<br /><small>separer  med komma(i.e. \"Person 1, Person 2,\"). Husk  legge til et komma etter det siste navnet.</small>";
$lang['ignoreupdate'] = "Ignoreringslisten er oppdatert!";
$lang['images_https_only'] = "Avatars and [img] Tags HTTPS Only:<br /><span class=\"smalltxt\">Helps prevent browser security warnings.</span>";
$lang['imdeletedmsg'] = "U2U(ene) ble slettet. Du blir n frt videre til meldingslisten din.";
$lang['imgdir'] = "Bildemappe:";
$lang['imgdiradm'] = "Admin Image Directory:";
$lang['impossiblebanall'] = "Du kan ikke blokkere<strong>alle</strong> ip-adresser fra forumet ditt!!";
$lang['imsavedmsg'] = "Din U2U beskjed har blitt lagret. Du vil n bli frt videre til mappen kladd.";
$lang['imsentmsg'] = "din U2U beskjed har blitt sendt. Du blir frt videre til din innboks.";
$lang['indexShowBarCats'] = "In all categories";
$lang['indexShowBarDesc'] = "Where should, in the forumlist, the tableheader be shown?";
$lang['indexShowBarNone'] = "Nowhere";
$lang['indexShowBarTop'] = "Top of the page only";
$lang['index_stats'] = "Index Stats Bar Status:<br /><span class=\"smalltxt\">This option will enable/disable the stats bar on index.</span>";
$lang['insertdata'] = "Legg til dine data";
$lang['invalidFilename'] = "Invalid Filename";
$lang['invalidforumpw'] = "Passordet du oppga var ugyldig.";
$lang['invalidip'] = "Ugyldig formatering av IP-adresser";
$lang['invalidtid'] = "Thread cannot be merged.  Invalid Thread ID (tid)";
$lang['invertselection'] = " Inverter valg";
$lang['ipbandisable'] = "Disable IP Banning";
$lang['ipbanenable'] = "Enable IP Banning";
$lang['ipreg'] = "Allow maximum 1 user to register per ip per day?";
$lang['ipwarning'] = "<br /><strong>ADVARSEL!</strong> Din IP-adresse er p listen. Du vil bli bannet om du logger ut.";
$lang['key'] = 'Nkkel: ';
$lang['langimportfail'] = "The language could not be imported.";
$lang['langimportsuccess'] = "The language imported successfully.";
$lang['last50todayeval'] = "Siste \$onlinetodaycount medlemmer som har vrt inne i dag (hvis tilgjengelig)";
$lang['lastactive'] = "Sist aktiv:";
$lang['lastreply1'] = "p";
$lang['lastsadmin'] = "Du forskte nettopp  degradere den siste SuperAdministratoren. Denne handlingen kan ikke angres ";
$lang['lastyear'] = "siste r";
$lang['launchbuddylist'] = "Adressebok";
$lang['leaveuntouched'] = "&nbsp;La nvrende fil vre urrt";
$lang['location'] = "Location";
$lang['locktopic'] = "Et lukket emne";
$lang['loggedin'] = "Innlogget som";
$lang['loggedinuser'] = "Innlogget bruker:";
$lang['login_audit_mail'] = "The following member account received too many bad login attempts and is temporarily locked out.";
$lang['login_lockout'] = "Your password is temporarily locked due to too many guesses.";
$lang['login_trusted'] = "Trust This Device - Stay logged in";
$lang['logs'] = 'Logger';
$lang['logsdump_confirm'] = 'Are you sure you want to empty the logs?';
$lang['look_feel'] = 'Utseende';
$lang['lostpw_bad_token'] = "The password reset link that you used is expired.  You may request a new reset after 24 hours.";
$lang['lostpw_body_eval'] = "Hello \$name,\n\nA password reset request was received for your lost login details.  To set a new password, you must follow the link below.\n\n\$link\n\nThis link will expire after one use, or 24 hours, whichever is first.";
$lang['lostpw_in24hrs'] = "Du har allerede bedt om ditt passord siste 24 timer.<br />Du kan ikke be om  f det p nytt i denne 24-timers perioden.";
$lang['lostpw_success'] = "Your new password is ready to use.  You may proceed to the login page.";
$lang['lpoststats'] = "siste innlegg";
$lang['max_addresses_per_entry'] = "Med tanke p serverens sikkerhet, er det ikke tillat  lagre mer enn 10 aresser i slengen";
$lang['max_attachment_size'] = "Maximum File Size (in bytes):";
$lang['max_avatar_size_h'] = "Maksimum avatar hyde (i px)";
$lang['max_avatar_size_w'] = "Maksimum avatar bredde(i px)";
$lang['max_daily_regs'] = "Maximum number of new registrations per day.<br /><span class='smalltxt'>Set to 0 for unlimited registrations per day.</span>";
$lang['max_onlinetodaycount'] = "Maximum number of members to show in who's online today on index.";
$lang['max_regs'] = 'Maksimumsgrensen p registreringer er ndd. Prv igjen om 24 timer.';
$lang['mcpread'] = "Lest?";
$lang['mcpuid'] = "UID";
$lang['memberisoff'] = "Brukeren er frakoblet";
$lang['memberison'] = "Brukeren er <strong>Online</strong>";
$lang['memcpmood'] = "Ditt nvrende humr:";
$lang['memcp_otherinfo'] = "Annen informasjon";
$lang['memcp_otheroptions'] = "Anre valg";
$lang['memposts'] = "Innlegg";
$lang['mergethreadmsg'] = "Takk, emnene har blitt sammensltt. Du blir n frt tilbake til emnelisten.";
$lang['mergewithmsg'] = "TID for emnet det skal sles sammen med:<br /><small>viewthread.php?tid=48, tid vil vre 48</small>";
$lang['message'] = "Message";
$lang['misconlinetoday'] = "Flgende ";
$lang['misconlinetoday2'] = " medlemmer har beskt i dag...";
$lang['moderation_actions'] = "Actions";
$lang['moderation_anonq'] = "Anonymous Posting Queue";
$lang['moderation_approve'] = "Approve";
$lang['moderation_approved'] = "Approved";
$lang['moderation_approve_all'] = "Approve All";
$lang['moderation_ays_appr'] = "Are you sure you want to approve all new posts by \$user and allow them to post without moderation?";
$lang['moderation_ays_dele'] = "Are you sure you want to delete all new posts by \$user?";
$lang['moderation_canceled'] = "Canceled";
$lang['moderation_delete'] = "Delete";
$lang['moderation_deleted'] = "Deleted";
$lang['moderation_delete_all'] = "Delete All";
$lang['moderation_delete_ban'] = "Delete All and Ban User";
$lang['moderation_empty'] = "Empty";
$lang['moderation_hold'] = "Thank you for posting.  Your message will be reviewed by a staff member before it is displayed in the forum.";
$lang['moderation_meta_name'] = "Quarantine Panel";
$lang['moderation_new_member'] = "New Member";
$lang['moderation_new_memq'] = "New Members Queue";
$lang['moderation_new_replies'] = "New Replies";
$lang['moderation_new_threads'] = "New Threads";
$lang['moderation_notice_eval'] = "There are \$result new posts in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_notice_single'] = "There is one new post in the <a href='quarantine.php'>Quarantine Panel</a>.";
$lang['moderation_replies_eval'] = "Your \$result new replies are pending.  They will be listed in this thread after they are reviewed by a staff member.";
$lang['moderation_replies_single'] = "Your new reply is pending.  It will be listed in this thread after it is reviewed by a staff member.";
$lang['moderation_setting'] = "New User Quarantine<br /><span class='smalltxt'>All posts are held for review until the user is approved by staff.</span>";
$lang['moderation_threads_eval'] = "Your \$result new threads are pending.  They will be listed in this forum after they are reviewed by a staff member.";
$lang['moderation_threads_single'] = "Your new thread is pending.  It will be listed in this forum after it is reviewed by a staff member.";
$lang['modlog_bump'] = "Thread Bumped";
$lang['modlog_close'] = "Thread Closed";
$lang['modlog_copy'] = "Thread Copied";
$lang['modlog_empty'] = "Thread Emptied";
$lang['modlog_merge'] = "Threads Merged";
$lang['modlog_move'] = "Thread Moved";
$lang['modlog_open'] = "Thread Opened";
$lang['modlog_split'] = "Thread Split";
$lang['modlog_threadprune'] = "Thread Pruned";
$lang['modlog_top'] = "Thread Topped";
$lang['modlog_untop'] = "Thread Untopped";
$lang['month1'] = "En mned";
$lang['month3'] = "3 mneder";
$lang['month6'] = "6 mneder";
$lang['mood'] = "Humr:";
$lang['moresmilies'] = "Flere smilefjes";
$lang['moved'] = "Flyttet:";
$lang['moveques'] = "Flytte?";
$lang['movethreadmsg'] = "Takk, emnet har blitt flyttet. Du blir n frt tilbake til emnelisten.";
$lang['movetodb'] = 'Move to Database';
$lang['movetodb_done'] = 'The attachment file was moved successfully to the database.';
$lang['movetodisk'] = 'Move to Disk';
$lang['movetodisk_done'] = 'The attachment was moved successfully to a separate file on disk.';
$lang['multipnote'] = "Merk: For  blokkere flere IP-adresser, erstatt hvilket som helst av de 4 delene ip adressen bestr av med *(eksempel: 220.194.45.*)";
$lang['multmodnote'] = "Merk: For  sette flere moderatorer, separer navnene med komma (og et mellomrom) (ex: Moderator 1, Moderator 2)";
$lang['mysql_tools'] = "Databaseverkty";
$lang['navstats'] = "Statistikk";
$lang['navtodaysposts'] = "Dagens innlegg";
$lang['newposts'] = "Nye innlegg i forumet siden forrige gang du var plogget";
$lang['newrestriction'] = "For  forby bruken av et brukernavn eller en e-mail adresse, sett inn detaljene under";
$lang['newrestrictionwhy'] = "Det kan vre lurt  blokkere navn som admin, owner etc";
$lang['newslettersubmit'] = "Ditt nyhetsbrev har blitt sendt";
$lang['newsreccopy'] = "Motta en kopi av nyhetsbrevet?";
$lang['newsubject'] = "Navn p emnet:";
$lang['newswait'] = "Wait a few seconds after this many mails have been sent";
$lang['newtemplate'] = "Ny";
$lang['newu2u1'] = "Du har";
$lang['newu2u2'] = "Ny(e) u2u beskjed(er)";
$lang['nextsearch'] = "[Neste side]";
$lang['noadminsession'] = "No Administration Login Session Found.";
$lang['noadminsession2'] = "Velkommen til administrasjonspanelet.";
$lang['noadminsession3'] = "Vennligst oppgi et brukernavn og passord som har administrasjonsprivilegier.";
$lang['noadminsession4'] = "Hvis du har problemer med  logge inn, vennligst kontakt forumets administrator";
$lang['noban'] = "Ingen";
$lang['nobuddyselected'] = "Du valgte ikke en bruker  legge til i adresseboken.";
$lang['noedit'] = "Beklager, du har ikke tillatelse til  endre eller slette dette innlegget.";
$lang['nofavsmsg'] = "Du har for tiden ingen favoritter i favorittlisten din.";
$lang['nomember'] = "Ingen medlemmer valgt";
$lang['nomoodtext'] = "Humr ikke oppgitt";
$lang['nonewposts'] = "Ingen nye innlegg i forumet siden sist du var plogget";
$lang['noposts'] = "Det er ingen emner i dette forumet";
$lang['noPostsTimePeriod'] = "No posts have been made in the specified time period";
$lang['nopoststoday'] = "Ingen innlegg har blitt skrevet de siste 24 timene";
$lang['nopruneforums'] = 'Ingen forum har blitt utvalgt til renskning';
$lang['noresults'] = "Ingen funn";
$lang['nosearchq'] = "Nothing to search for...";
$lang['nosubmsg'] = "Du abonnerer ikke p noen emner.";
$lang['nothingfound'] = 'Ingen feilstavede ord funnet';
$lang['notifyonreg'] = 'Meld fra til (Super-)Administrator ved nye registreringer';
$lang['notloggedin'] = "Ikke plogget";
$lang['notpermitted'] = "Du har ikke tilatelse til  utfre denne operasjonen.";
$lang['nou2umsg'] = "Du har ingen meldinger i din Innboks.";
$lang['no_buddies'] = "Det er ingen adresser i din adressebok";
$lang['no_poll'] = "Dette er ikke en underskelse!";
$lang['no_templates'] = "templates.xmb ble ikke funnet.";
$lang['no_url_fopen'] = "This feature has been disabled by the allow_url_fopen directive in your server's PHP configuration.";
$lang['numberusing'] = "Brukt:";
$lang['onlinebuddy'] = "Viewing address book";
$lang['onlinebuddyadd'] = "Adding user(s) to address book";
$lang['onlinebuddyadd2u2u'] = "Adding user(s) to U2U";
$lang['onlinebuddydelete'] = "Deleting user(s) from address book";
$lang['onlinebuddyedit'] = "Editing address book";
$lang['onlinecatunknown'] = "Viewing an unknown category";
$lang['onlinecoppa'] = "Leser coppa lisens";
$lang['onlinecp'] = "Benytter administrasjonspanelet";
$lang['onlineeditnoprofile'] = 'Editing an unknown profile';
$lang['onlineeditprofile'] = "Redigerer \$user's profil";
$lang['onlinefaq'] = "Leser ofte stilte sprsml";
$lang['onlineforumdisplay'] = "Leser forum: ";
$lang['onlineindex'] = "Forsiden";
$lang['onlinelogin'] = "Logger inn";
$lang['onlinelogout'] = "Logger ut";
$lang['onlinelostpw'] = "Tilbakestiller passord";
$lang['onlinemanagefolders'] = "Managing U2U folders";
$lang['onlinememcp'] = "Oppdaterer personlig profil";
$lang['onlinememcpfav'] = "Viewing favorite threads";
$lang['onlinememcppro'] = "Updating personal profile";
$lang['onlinememcpsub'] = "Viewing subscribed threads";
$lang['onlinememlist'] = "Viser medlemslisten";
$lang['onlinenoforum'] = 'Viewing an unknown forum';
$lang['onlinenoprofile'] = 'Viewing an unknown profile';
$lang['onlinenothread'] = 'Viewing an unknown thread';
$lang['onlineonlinetoday'] = "Viser liste over medlemmer som har vrt online i dag";
$lang['onlineother'] = "Annet";
$lang['onlinepostedit'] = "Redigerer ett innlegg";
$lang['onlinepostnewthread'] = "Skriver et nytt emne";
$lang['onlinepostreply'] = "Svarer p et emne";
$lang['onlinereg'] = "Registrerer seg";
$lang['onlinereport'] = "Reporting a post to the admin";
$lang['onlinesearch'] = "Sker i forumene";
$lang['onlinestats'] = "Leser forumets statistikk";
$lang['onlinetodaysposts'] = "Viser dagens innlegg";
$lang['onlinetoday_status'] = "Who's online today status:";
$lang['onlinetools'] = "Administrerer forumet";
$lang['onlinetopicadmin'] = "Modererer forumet";
$lang['onlineu2udelete'] = "Sletter en u2u bekjed";
$lang['onlineu2uignore'] = "Legger til bruker i ignoreringslisten";
$lang['onlineu2uint'] = 'Viewing U2U messenger';
$lang['onlineu2usend'] = "Sender u2u beskjed";
$lang['onlineu2uview'] = "Leser u2u beskjed";
$lang['onlineunknown'] = 'Performing an unknown action';
$lang['onlineviewcat'] = "Viewing category: ";
$lang['onlineviewpro'] = "Viser \$member's profil";
$lang['onlineviewthread'] = "Leser emnet: ";
$lang['onlinevote'] = "Voting";
$lang['onlinewhosonline'] = "Viser listen over medlemmer som er plogget";
$lang['opennew'] = "Et pent emne med nye innlegg";
$lang['opentopic'] = "Et pent emne";
$lang['optimize'] = 'Optimaliser databasen';
$lang['optional'] = "Valgfrie felt:";
$lang['origpostedby'] = "skrevet av";
$lang['o_attachments_found'] = " Vedlegg uten forfatter funnet og slettet _MISSING_NO.";
$lang['o_attach_submit'] = "Slett alle vedlegg som mangler forfatter_MISSING_NO";
$lang['o_polls_found'] = " orphaned polls found and deleted.";
$lang['o_poll_submit'] = "Delete all orphaned polls";
$lang['o_posts_found'] = " orphaned posts found and reallocated.";
$lang['o_threads_found'] = " Emner uten forfatter funnet, og flyttet _MISSING_NO";
$lang['parenopt'] = "(valgfritt)";
$lang['piconexists'] = 'Emneikon eksisterer allerede';
$lang['picons'] = "Post Icons";
$lang['piconshlp'] = "<small>For  legge til et reservert emneikon, skriv 'rsvd' til ikonets navn.</small>";
$lang['plaintext'] = "Plain Text";
$lang['plogtuf'] = "Denne funskjonen er ikke tilgjengelig er ikke tilgjengelig mens du er plogget, vennligst logg ut fr du prver  registrere en ny bruker. merk deg at registrering kun er mulig en gang, i lpet av en 24-timers periode.";
$lang['poll'] = "Underskelse:";
$lang['pollanswers'] = "Alternaltiver (Skriv ett per linje):";
$lang['pollprefix'] = "pollsmall.gif";
$lang['polls'] = "Underskelser";
$lang['pollvotenotselected'] = "Du har ikke valgt alternaltiv i underskelsen.";
$lang['posticonsadded'] = "Post Icons Have Been Added.";
$lang['postip'] = "Sk etter poster opprettet av bruker med IP";
$lang['postmsg'] = "Takk, ditt innlegg har blitt lagret. Du blir n frt videre til emnet.";
$lang['postnothing'] = "Du har ikke skrevet inn tittel og melding. Vennligst g tilbake og gjr dette.";
$lang['postpermerr'] = "Du har ikke tillatelse til  oprette emner i dette forumet.";
$lang['postpoll'] = "This post contains a poll";
$lang['postword'] = "Sk etter sensurerte ord i poster";
$lang['privforummsg'] = "Beklager, du har ikke tillatelse til  vise emnene i dette forumet";
$lang['profileword'] = "Sk etter nkkelord i brukerprofil";
$lang['pruneby'] = "slett av _MISSING_NO: ";
$lang['pruneclosed'] = "Lukkede emner";
$lang['pruneexactly'] = "Eksakt";
$lang['prunefids'] = "Disse FID: ";
$lang['prunefrom'] = "Slett fra _MISSING_NO: ";
$lang['prunelessthan'] = "Mindre enn";
$lang['prunemorethan'] = "Strre enn";
$lang['prunenormal'] = "Normal Posts";
$lang['pruneposttypes'] = "Slett disse _MISSING_NO: ";
$lang['prunetopped'] = "aktuelle poster _MISSING_NO";
$lang['pruneusers'] = "The number of days after which a new user, who has never logged in, will be deleted.<br /><span class='smalltxt'>Set to 0 to disable.</span>";
$lang['pspell_needed'] = "(<strong>Denne funskjonen kan ikke benyttes fr pspell/aspell utvidelsen er installert!</strong>)";
$lang['pwchange'] = "Change Password";
$lang['pwnomatch'] = "Passordene stemmer ikke overens";
$lang['pwnote'] = "nytt passord, la feltet st tomt for  beholde gjeldende passord .";
$lang['queries'] = "queries";
$lang['quickjump_status'] = "Quick Jump Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Jump feature when selecting forums and categories in the header and footer.</span>";
$lang['quickreply'] = 'Hurtigsvar';
$lang['quickreply_status'] = "Quick Reply Status:<br /><span class=\"smalltxt\">This option enables/disables the Quick Reply feature when viewing threads.</span>";
$lang['rankinfo'] = "Basert p antall innlegg du har skrevet, blir du gitt en medlemstittel. Hver medlemstittel har sin egen status og et x antall stjerner. Her flger tittelinnstillingene for forumet:";
$lang['rankingsupdate'] = "Medlemstittler oppdatert!";
$lang['raw_mysql'] = "Sett inn SQL kommando";
$lang['reason'] = "Annleding:";
$lang['refreshbuddylist'] = "Oppdater adressebok";
$lang['refreshpage'] = 'Refresh Page';
$lang['regeneratethumbnail'] = "Regenerate Thumbnail";
$lang['regged'] = "Takk for din registrering. Vi har logget deg inn, og viderefrer deg til forsiden.";
$lang['reggedonly'] = "Du m vre registrert for  vise forumene.";
$lang['registerrulestitle'] = "Registreringsvilkr";
$lang['regoptional'] = "Optional fields on registration status:<br /><span class=\"smalltxt\">This option enables/disables optional fields on registration such as AIM, BIO, ICQ, Signatures etc.</span>";
$lang['regques'] = "Registrere deg?";
$lang['reg_on'] = "Godta brukerregistrering";
$lang['reg_today'] = "Du har allerede oprettet en brukerkonto i dag, du kan registrere en ny om 24 timer.<br />";
$lang['renamefile'] = "&nbsp;endre filnavnet til:";
$lang['repair'] = 'Reparer tabeller';
$lang['replace'] = "Erstatt";
$lang['replacedby'] = "Erstatt med";
$lang['replies'] = 'Replies';
$lang['replymsg'] = "Takk, inelgget ditt har blitt lagret, du viderefres til ditt innlegg.";
$lang['reportmessage'] = "Det flgende innlegget har blitt rapportert av en bruker, vennligst kontroller det:";
$lang['reportmsg'] = "Takk, innlegget har blitt rapportert til administrator. Du blir frt videre til emnet";
$lang['reportpoststatus'] = "Innleggsrapportering:";
$lang['reportsubject'] = "Rapportert innlegg...";
$lang['required'] = "Obligatoriske felt:";
$lang['resetSigDesc'] = 'Should "use signature" in posts be automatically reset when the signature is removed and/or readded?';
$lang['restore_attachments'] = "Gjennopprett vedlegg";
$lang['restricted'] = "Beklager, du kan ikke registrere dette brukernavnet da det allerede er reservert. Prv et annet brukernavn..";
$lang['restrictedname'] = "Brukernavn &amp; e-mail adresser som er blokkert";
$lang['restrictedupdate'] = "Blokkerte brukernavn og email adresser er oppdatert!";
$lang['rulesoninfo'] = "Forumets administrator har bedt om at alle nye brukere m godta de flgende vilkrene fr registrering og bruk av forumet. Vennligst les betingelsene fr du godtar dem med \" jeg godtar\" knappen som du finner nederst p siden.";
$lang['searchbody'] = "Post body and subject.";
$lang['searchguesterror'] = "Anonymous users are limited to only one page of search results.";
$lang['searchinvalid'] = "That search text is not allowed.  Please try a different keyword.";
$lang['searchsubject'] = "Subject only.";
$lang['searchusermsg'] = '<a href="search.php?srchuname=*USER*&amp;searchsubmit=a&amp;f=all&amp;srchfrom=0">sk</a> etter alle innlegg skrevet av denne brukeren';
$lang['search_advanced'] = "Avansert sk";
$lang['secure_login'] = "Sikker plogging - hyere sikkerhet p offentlig pcer";
$lang['security_subject'] = "Security Event";
$lang['selecttemplate'] = "Vennligst velg en mal...";
$lang['seperatebycomma'] = "Separer flere oppfringer med bruk av komma";
$lang['showsubforums'] = "Sub-forums on index status:<br /><span class=\"smalltxt\">This will enable or disable sub-forums display on index.</span>";
$lang['showtopics'] = "Vis emner av";
$lang['show_logs_in_threads'] = "Show moderator logs when viewing threads?";
$lang['sigbbcode'] = "BB Kode i signaturer:";
$lang['sightml'] = "HTML i signaturer:";
$lang['smcols'] = "Antall kolonner med klikkbare smilefjes";
$lang['smdir'] = "Smilmappe:";
$lang['smileyinsert'] = "Automatisk smiley insetter:";
$lang['smilieexists'] = 'Smilet eksisterer allerede';
$lang['smiliepreview'] = "Forhndsvis";
$lang['smilies'] = "Smilies";
$lang['smiliesadded'] = "Smilies Have Been Added.";
$lang['smilieupdate'] = "Smilies Oppdatert";
$lang['smtotal'] = "Totalt antall synslige klikkbare smilefjes:";
$lang['sortby'] = " og sorter dem etter";
$lang['space_cats'] = "Mellomrom mellom kategorier";
$lang['spellingchecker'] = 'Stavekontroll';
$lang['spellingcomplete'] = 'Stavekontroll utfrt';
$lang['spell_checker'] = "Stavekontroll ";
$lang['splitthreadmsg'] = "takk, emnet har blitt splittet. Du blir n frt videre til emnelisten.";
$lang['srchbyforum'] = "i (forum):";
$lang['srchfilter_double'] = "Filtrer ut doble innlegg?";
$lang['startticker'] = "Fortsett";
$lang['statistics'] = "Statistics";
$lang['stats4'] = "nsk velkommen til vrt nyeste medlem";
$lang['stats_incomplete'] = "Kunne ikke generere forumstatistikk, Statistikk kan ikke vises de frste 24 timene av forumets eksistens, eller nr ingen medlemmer er registrert.";
$lang['status'] = "Status";
$lang['stopticker'] = "Pause";
$lang['subaddedmsg'] = "Du abonnerer p emnet. Du blir n frt videre til abonneringslisten.";
$lang['subdefault'] = "Subscribe to replies by default?";
$lang['subjectInTitle'] = "Show thread subject in page title";
$lang['submitvote'] = "Avgi stemme";
$lang['subonlistmsg'] = "Du abonnerer allerede p dette emnet.";
$lang['subsdeletedmsg'] = "De valgte emnene har blitt slettet fra din abonneringsliste, Du blir frt tilbake til den.";
$lang['superadmin'] = "Super Administrator";
$lang['superadminonly'] = 'Denne funskjonen kan bare bli brukt av Super-Administratorer';
$lang['templatedelconfirm'] = "Er du sikker p at du vil slette den valgte malen?";
$lang['templateempty'] = 'Malnavnet kan ikke vre blankt!';
$lang['templateexists'] = "Malnavnet eksisterer allerede!";
$lang['templatename'] = "Malnavn:";
$lang['templaterestoreconfirm'] = "Er du sikker p at du vil kjre malene tilbake til slik de er i <strong>templates.xmb</strong>? <strong>templates.xmb</strong> m vre i forummappen for at dette skal fungere!";
$lang['templates'] = "Maler";
$lang['templatesdelete'] = "Malen er slettet";
$lang['templatesrestoredone'] = "Alle maler har blitt gjennopprettet til det de er i templates.xmb";
$lang['templatesupdate'] = "Malene er oppdatert!";
$lang['testnothingchos'] = "Ingen handling valgt.";
$lang['text12hour'] = "12 timer";
$lang['text24hour'] = "24 timer";
$lang['textadd2u2u'] = "Benytt adresse";
$lang['textadded'] = "Lagt til:";
$lang['textaddfav'] = "Legg til favoritter";
$lang['textadmin'] = "Administrator";
$lang['textadminoptions'] = "Admin Options:";
$lang['textagree'] = "Jeg godtar";
$lang['textaim'] = "AOL:";
$lang['textall'] = "Alle";
$lang['textallforumsandsubs'] = 'Alle Forum og Sub-Forum';
$lang['textallow'] = "Godta:";
$lang['textallowavatars'] = "Avatar:";
$lang['textalpha'] = "Alfabetisk";
$lang['textaltbg1'] = "Vekselfage #1:";
$lang['textaltbg2'] = "Vekselfarge #2:";
$lang['textanonymous'] = "Anonym";
$lang['textanonymousposting'] = "Anonym posting";
$lang['textapr'] = "April";
$lang['textat'] = "kl";
$lang['textattachedimg'] = "Har lagt ved dette bildet:";
$lang['textattachman'] = "Vedlegg";
$lang['textattachmentsupdate'] = "Vedlegg oppdatert";
$lang['textattachsearchresults'] = "Skeresultater for vedlegg";
$lang['textaug'] = "August";
$lang['textauthor'] = "Forfatter:";
$lang['textavastatus'] = "Avatar:";
$lang['textavatar'] = "Avatar:";
$lang['textavatarurl'] = "Avatar URL:";
$lang['textaverages'] = "Gjennomsnitt:";
$lang['textbanfrom'] = "Blokkert fra ";
$lang['textbanfrompost'] = "Du kan ikke opprette et nytt emne, eller svare p emner... siden dine privilegier har blitt fjernet.";
$lang['textbanfromu2u'] = "Du kan ikke sende meldinger. Du er blokkert fra U2U tjenesten.";
$lang['textbanip'] = "Blokker IP";
$lang['textbanned'] = "Blokkert";
$lang['textbannedip'] = "<br />Denne IPen er blokkert.";
$lang['textbbcode'] = "BB Kode";
$lang['textbbcodeis'] = "<a href='faq.php?page=messages#7'>BB Kode</a> er";
$lang['textbboffreason'] = "Hvis forumstatus er satt til av, oppgi en begrunnelse";
$lang['textbbrules'] = "Forumregler";
$lang['textbbrulestxt'] = "Hvis regler er p, skriv inn reglene:";
$lang['textbday'] = "Bursdag:";
$lang['textbgcolor'] = "Bakgrunn (oppgi HEX eller bildenavn):";
$lang['textbigsize'] = "Stor skrift:";
$lang['textbio'] = "Bakgrunn:";
$lang['textboardlogo'] = "Forumlogo URL (Enter a hex code, a flash movie or an image name):<br /><small>To use a Flash movie as avatar, separate its URL, width, and height by commas.<br />\"http://www.wherever.com/avatar.swf,80,40\"</small>";
$lang['textboardurl'] = "Full URL til forum:";
$lang['textborder'] = "Kantlinjefarge:";
$lang['textborderwidth'] = "Kantlinjens bredde:";
$lang['textbriefsummary'] = "Kontooppsummering for";
$lang['textbstatus'] = "Forumstatus:";
$lang['textbstatusdefault'] = "This message board is currently turned off.";
$lang['textbuddylist'] = "Adressebok";
$lang['textbumpthread'] = "Gjr emnet aktuelt";
$lang['textby'] = "av";
$lang['textcantmove'] = "Du kan ikke flytte denne beskjeden til valgt mappe.";
$lang['textcatcolor'] = "Kategorifarge (Enter a hex code or an image name):";
$lang['textcatsonly'] = "Kategorier kun p forside?";
$lang['textcattextcolor'] = "Kategori tekstfarge:";
$lang['textcensorfind'] = "Finn";
$lang['textcensorreplace'] = "Erstatt med";
$lang['textcensors'] = "Sensur";
$lang['textcheck'] = "Check Tables";
$lang['textclosethread'] = "Lukk emnet";
$lang['textcode'] = "kode:";
$lang['textcp'] = "Administrasjonspanel";
$lang['textcplogs'] = 'Kontrollpanelets logg';
$lang['textcusstatus'] = "Egendefinert status";
$lang['textdec'] = "Desember";
$lang['textdelete'] = "! Slett innlegget / emnet !";
$lang['textdeleteposts'] = "Slett innlegg";
$lang['textdeleteques'] = "Slett";
$lang['textdeleteselectedfavs'] = "Slett valgte favoritter";
$lang['textdeleteselectedsubs'] = "Slett valgte abonnementer";
$lang['textdeletethread'] = "Slett emnet";
$lang['textdesc'] = "Beskrivelse:";
$lang['textdetails'] = "Detaljer";
$lang['textdissmileys'] = "Sl av smilefjes?";
$lang['textdownload'] = "Last ned";
$lang['textdownloadcount1'] = "Denne filen har blitt lastet ned";
$lang['textdownloadcount2'] = "ganger";
$lang['textdownloads'] = "Nedlastninger:";
$lang['textdownloadtemps'] = "Backup All";
$lang['textedit'] = "Rediger";
$lang['textediton'] = "Redigert den";
$lang['texteditpost'] = "Rediger innlegg";
$lang['texteditpro'] = "Rediger profil";
$lang['textemail'] = "E-Mail";
$lang['textemailnotify'] = "Matta e-mail ved svar?";
$lang['textemailonu2u'] = "Motta email varsel ved ny U2U";
$lang['textemptyquery'] = 'Empty upgrade submissions are not permitted. Please go back and try again.';
$lang['textemptythread'] = 'Tm emnet';
$lang['textemptytrash'] = "Tm";
$lang['textfaq'] = "Ofte stilte sprsml";
$lang['textfaq1'] = "Kreves det registrering?";
$lang['textfaq10'] = "Hvor kan jeg se alle medlemmene?";
$lang['textfaq11'] = "Hvordan oppretter jeg et nytt emne?";
$lang['textfaq12'] = "Kan jeg svare p et emne?";
$lang['textfaq13'] = "Er det mulig  slette et emne eller innlegg?";
$lang['textfaq14'] = "Hvordan redigerer jeg noe jeg har skrevet?";
$lang['textfaq15'] = "Kan jeg sette inn vedlegg?";
$lang['textfaq16'] = "Hvordan logger jeg ut?";
$lang['textfaq17'] = "Hva er smilefjes?";
$lang['textfaq18'] = "Hvordan kan jeg opprette eller stemme i underskelser?";
$lang['textfaq19'] = "Hva er BB Kode?";
$lang['textfaq2'] = "Benytter dette forumet cookies?";
$lang['textfaq20'] = "Kan jeg bli moderator?";
$lang['textfaq21'] = "Hva er medlemstittlene?";
$lang['textfaq3'] = "Hvordan lager jeg en signatur?";
$lang['textfaq4'] = "Hvordan fr jeg mitt eget bilde (avatar) under navnet mitt?";
$lang['textfaq5'] = "Hva gjr jeg hvis jeg har glemt passordet mitt?";
$lang['textfaq6'] = "Hva er U2U?";
$lang['textfaq7'] = "Hvor logger jeg inn?";
$lang['textfaq8'] = "Hvordan sker jeg i forumet?";
$lang['textfaq9'] = "Hvordan sender jeg U2U til et annet medlem ?";
$lang['textfaqans1'] = "That depends on the board settings because administrators can change the settings so that you have to be registered to view posts. You also usually have to be registered to reply and start new posts but this does depend on the board settings. To register <a href='member.php?action=reg'>click here</a>.<br /><br />It is advised that you register so you can receive e-mails from the administrator.";
$lang['textfaqans10'] = "You can view all the members by clicking on the <a href=\"misc.php?action=list\">Members List</a> button in the menu.";
$lang['textfaqans11'] = "When inside of a forum, clicking on 'Post new Topic' or the image that represents that, will allow you to post. You need to fill in your information, a topic and a message, then click on the 'Post New Topic' button.";
$lang['textfaqans12'] = "Yes, this is done the same as posting a new one, except that you must be in a Topic, and you need to click 'Post Reply' instead of 'Post new Topic'.";
$lang['textfaqans13'] = "Yes, click the 'Edit' button on one of your own topics, and then select the '! Delete this message !' check box, and click 'Edit Post'. You can not delete a post if it is the first post in the thread.";
$lang['textfaqans14'] = "You can edit a post by clicking on the 'Edit Post' button underneath your message. You can only edit your own posts and sometimes this feature is disabled.";
$lang['textfaqans15'] = "Yes you can insert an attachment with any of your posts. The file size of the attachment must be under 1 Megabyte for it to be accepted. You can attach a file on the New Post and Post Reply pages with the upload field.";
$lang['textfaqans16'] = "Smilies are the little faces to the right of the input for message. They display graphical faces instead of simply a <strong>:)</strong>.<br />Here is a list of current supported smilies:";
$lang['textfaqans17'] = "You can create a poll by visiting the forum you want to post the poll in and click on Start Poll. The screen following after you click the button is just like a normal new thread page but has an extra box for Poll Answers. You should enter one answer per line.<br /><br />You can vote on polls in threads by visiting the thread with the poll in it and selecting the option you want to vote for, then clicking the submit button. You can only vote on a poll once, so once you vote, you cant change your mind.<br /><br />The Administrator could have disabled this option for each forum.";
$lang['textfaqans19'] = "Most of the time the answer is no, but ask your Admin.";
$lang['textfaqans2'] = "Yes. XMB uses cookies to store your login information, last visit, and threads that you have visited. We do this to make it easier for you so you can see which posts contain new replies and so you do not have to enter your username and password when posting or other certain things.<br /><br />If you logout, your cookies will be cleared. To logout <a href=\"misc.php?action=logout\">click here</a>.";
$lang['textfaqans21'] = "You can logout by clicking Logout at the top of the page. When you logout the cookies that store your username and password will be removed and you will become a Guest or Anonymous user.";
$lang['textfaqans3'] = "To add a signature to your posts you have to log into your <a href=\"memcp.php\">profile</a> and insert into the signature text box the signature you wish to use.<br /><br />BB Code may be turned off or on. This can affect what you can insert into your signature.";
$lang['textfaqans4'] = "Again in your <a href=\"memcp.php\">profile</a> there is a place for an 'Avatar' and avatar is the image under your name. Check with your Admin about the size of your avatar, it's usually considered common courtesy to use one under 150 pixels wide.";
$lang['textfaqans5'] = "If you have forgotten your password, do not worry. Head over to the <a href=\"misc.php?action=lostpw\">lost password section</a> and fill in the form and your password will be e-mailed to you.";
$lang['textfaqans6'] = "U2U means User to User. It is a simple messaging client that you can use to send messages to fellow members on this board. You can check your U2U inbox by <a href=\"#\" onclick=\"Popup('u2u.php', 'Window', 550, 450);\">clicking here</a> or going to your <a href=\"memcp.php\">profile</a>.<br /><br />The board administrator might have disabled this function for certain users.<br /><br /><strong>NOTE:</strong> Please be aware that Super Administrators are able to view your u2u inbox. This is for forum security and not meant to be an invasion of your privacy. As with the internet in general, please use caution when sending sensitive information through the u2u system.";
$lang['textfaqans7'] = "There is a button that says 'Login' in the menu at the top, clicking this button will take you to the login page, where you can login. Here you simply input your username, and your password, click the login button, and that's it!";
$lang['textfaqans8'] = "By clicking on the 'Search' button in the menu. Then inputting what you wish to search for, you can restrict where you search with the drop down lists.";
$lang['textfaqans9'] = "First click on the <a href=\"u2u.php\" onclick=\"Popup(this.href, 'Window', 700, 450); return false;\">U2U</a> button in the menu, another smaller window will pop-up, from there you can access the 'Send a U2U' screen, by clicking on it at the top. Place the user's name in the 'To' field, and then insert a subject and a message and click 'Send'. ";
$lang['textfaqextra'] = "Ekstra";
$lang['textfaqstatus'] = "Ofte stilte sprsml:";
$lang['textfavorites'] = "Favoritter";
$lang['textfeb'] = "Februar";
$lang['textfilename'] = "Filnavn:";
$lang['textfilesbase'] = "Attachment Virtual URL:<br /><span class=\"smalltxt\">Optional, base URL if different from \$full_url.</span>";
$lang['textfilesize'] = "Filstrrelse:";
$lang['textfilesminsize'] = 'Attachment Minimum Storage Size:<br /><span class="smalltxt">Storage Path is ignored for files<br />smaller than this many bytes.</span>';
$lang['textfilespath'] = 'Attachment Storage Path:<br /><span class="smalltxt">Optional, disk storage location for new files.</span>';
$lang['textfilesperpost'] = 'Maximum Files Per Post:';
$lang['textfilessizeh'] = 'Maximum Image Height:';
$lang['textfilessizew'] = 'Maximum Image Width:';
$lang['textfilessubdir'] = 'Attachment Subdirectory Scheme:';
$lang['textfilessubdir1'] = 'Year/Month';
$lang['textfilessubdir2'] = 'Year/Month/Day';
$lang['textfilesthumbh'] = 'Maximum Thumbnail Height:';
$lang['textfilesthumbw'] = 'Maximum Thumbnail Width:';
$lang['textfilesurlpath'] = 'Attachment URL Format:<br /><span class="smalltxt">For Advanced Webmasters Only</span>';
$lang['textfilesurlpath1'] = "____(default) /files.php?pid=\$pid&amp;aid=\$aid";
$lang['textfilesurlpath2'] = "(+MultiViews) /files/\$pid/\$aid/";
$lang['textfilesurlpath3'] = "(+MultiViews) /files/\$aid/\$filename";
$lang['textfilesurlpath4'] = "(mod_rewrite) /\$pid/\$aid/";
$lang['textfilesurlpath5'] = "(mod_rewrite) /\$aid/\$filename";
$lang['textfixlastposts'] = "Fikse siste innlegg";
$lang['textfixmemposts'] = "Fiks medlemsposter-total";
$lang['textfixmoods'] = "Reset Blankt humr";
$lang['textfixoattachments'] = "Fiks vedlegg uten eier";
$lang['textfixopolls'] = "Fix Orphaned Polls";
$lang['textfixoposts'] = "Fix Orphaned Posts";
$lang['textfixothreads'] = "Fiks emner uten forfatter";
$lang['textfixposts'] = "Fiks forum totaler";
$lang['textfixthread'] = "Fiks emnetotaler";
$lang['textflood'] = "Sekunder  vente fr nytt innlegg er tillat (flood control)";
$lang['textfolders'] = "Mapper";
$lang['textfont'] = "Font:";
$lang['textforum'] = "Forum:";
$lang['textforumname'] = "Forum navn:";
$lang['textforumopts'] = "Forum alternaltiver:";
$lang['textforums'] = "Forum";
$lang['textforumupdate'] = "Forumlisten er oppdatert!";
$lang['textforward'] = "Videresend";
$lang['textforwardu2utoemail'] = "Send til min e-mail";
$lang['textfrom'] = "Fra:";
$lang['textfwd'] = "Fwd:";
$lang['textgetip'] = "Hent IP";
$lang['textgetnews'] = "Motta nyhetsbrev fra administratoren?";
$lang['textgo'] = "Vis resultater";
$lang['textguest1'] = "Gjest";
$lang['textguests'] = "Gjester";
$lang['textheader'] = "Header farge:";
$lang['textheadertext'] = "Header tekstfarge:";
$lang['texthemename'] = "Temanavn:";
$lang['texthidepriv'] = "Private forum usynlig for uautoriserte brukere?";
$lang['texthmem'] = 'Usynlig medlem';
$lang['texthmems'] = 'Usynlige medlemmer';
$lang['texthottopic'] = "Svar pkrevd for hett emne:";
$lang['texthtml'] = "HTML";
$lang['texthtmlis'] = "HTML er";
$lang['texticon'] = "Ikon:";
$lang['texticq'] = "ICQ:";
$lang['textillegalquery'] = "Strengen du anvendte er ikke gyldig.";
$lang['textimgcode'] = "IMG kode";
$lang['textimgcodeis'] = "[img] kode er";
$lang['textimporttheme'] = "Importer tema:";
$lang['textinforum'] = "i forum:";
$lang['textinthread'] = "I emne:";
$lang['textinvisible'] = "surf p forumet usynlig";
$lang['textip'] = "IP";
$lang['textipaddress'] = "IP Adresse:";
$lang['textipban'] = "IP blokkering";
$lang['textipresolve'] = "DNS Lookup";
$lang['textipupdate'] = "IP blokkeringen er oppdatert!";
$lang['textjan'] = "Januar";
$lang['textjul'] = "Juli";
$lang['textjun'] = "Juni";
$lang['textlanguage'] = "Sprk:";
$lang['textlastpost'] = "Siste innlegg:";
$lang['textlatestfavs'] = "Siste fem favoritter med nye svar";
$lang['textlatestu2us'] = "siste 15 U2U beskjeder";
$lang['textlfrom'] = "fra:";
$lang['textlink'] = "Lenke frage:";
$lang['textlist'] = "Liste";
$lang['textlocation'] = "Bosted:";
$lang['textloggedinas'] = "Innlogget som";
$lang['textlogin'] = "Logg inn";
$lang['textlogin_incorrect'] = "Feil i login";
$lang['textlogout'] = "Logg ut";
$lang['textlogsdump'] = "Clear Control Panel Logs";
$lang['textlostpw'] = "Glemt passord";
$lang['textlostpwnote'] = "Skriv inn <strong>Brukernavn</strong> og <strong>e-mail</strong>.";
$lang['textlostpwnote2'] = "Please enter your <strong>current username</strong> and <strong>new password</strong>.  Then confirm the new password by entering it again.";
$lang['textmanagefolders'] = "Hndtere mapper";
$lang['textmar'] = "Mars";
$lang['textmarkedunread'] = "U2U beskjed(er) har blitt merket ulest.";
$lang['textmay'] = "Mai";
$lang['textmem'] = "Medlem";
$lang['textmemberlist'] = "Medlemsliste";
$lang['textmembers'] = "Medlemmer";
$lang['textmemberstoday'] = " medlemmer som allerede har beskt siden i dag";
$lang['textmembersupdate'] = "Medlemmer oppdatert!";
$lang['textmembertoday'] = " medlemmer som allerede har beskt siden i dag ";
$lang['textmemliststatus'] = "Medlemsliste:";
$lang['textmergethread'] = "Sl sammen emne";
$lang['textmesperday'] = "meldinger per dag";
$lang['textmessage'] = "Melding:";
$lang['textminilogout'] = "<small>[<a href=\"misc.php?action=logout\">logg ut</a>]</small>";
$lang['textmod'] = "Moderator";
$lang['textmodby'] = "Forum Moderatorer:";
$lang['textmoderator'] = "Moderator:";
$lang['textmodlogs'] = 'Moderator Logg';
$lang['textmods'] = "Moderatorer";
$lang['textmodupdate'] = "Moderatorer oppdatert!";
$lang['textmoreopts'] = "flere valg...";
$lang['textmovemethod'] = "Flyttemetode:";
$lang['textmovemethod1'] = "Flytt emne";
$lang['textmovemethod2'] = "Move thread and leave redirect in previous forum";
$lang['textmovesucc'] = "U2U(ene) ble flyttet.";
$lang['textmoveto'] = "Flytt emne til:";
$lang['textmpp'] = "Medlemmer per side";
$lang['textmsn'] = "MSN:";
$lang['textmyhome'] = "Mitt hjem";
$lang['textnever'] = "Aldri";
$lang['textnewcode'] = "Ny";
$lang['textnewforum'] = "Nytt Forum";
$lang['textnewgroup'] = "Ny Kategori";
$lang['textnewip'] = "Ny IP:";
$lang['textnewmember'] = '[FORUM] Nytt medlem registrert';
$lang['textnewmember2'] = 'Et nytt medlem har registrert seg p ditt forum. This notification email has been sent because the "Notify (Super)Admins on new registrations"-option is turned ON in Settings. To stop recieving these notifications, turn it OFF.';
$lang['textnewpassword'] = "Nytt passord";
$lang['textnewpicon'] = "Nytt emneikon:";
$lang['textnewpoll'] = "Ny underskelse";
$lang['textnewrank'] = "Nytt medlemstittel:";
$lang['textnewsletter'] = "Nyhetsbrev";
$lang['textnewsmilie'] = "Nytt smilefjes";
$lang['textnewsubf'] = "New Sub-Forum";
$lang['textnewtheme'] = "Nytt tema";
$lang['textnewu2ubody'] = "har sendt deg en U2U.\nTo stop receiving these notifications, please login to your member control panel.\n\nYou can read the U2U by going to\n\n";
$lang['textnewu2uemail'] = "Du har mottatt en ny U2U";
$lang['textno'] = "nei";
$lang['textnoaction'] = "Beklager, men du er ikke autorisert til  utfre denne handlingen";
$lang['textnocat'] = "- ingen kategori -";
$lang['textnofolder'] = "Ingen mappe valgt";
$lang['textnoforum'] = "Forumet du har valgt eksisterer ikke.";
$lang['textnoforumsexist'] = "No forums exist.";
$lang['textnoguestposting'] = "Anonym posting er ikke sltt p i dette forumet. du m <a href='member.php?action=reg'>Registrere deg</a> for  skrive i forumet.";
$lang['textnomur'] = 'Du kan ikke markere en utgende U2U ulest';
$lang['textnone'] = "Ingen";
$lang['textnonechosen'] = "Ingen U2U valgt.";
$lang['textnopassword'] = "You did not enter a password.";
$lang['textnopostsyet'] = "Har ikke skrevet enn.";
$lang['textnosub'] = "Ingen tittel";
$lang['textnosubject'] = "Du skrev ingen tittel. Vennligst g tilbake og gjr dette n";
$lang['textnothread'] = "Emnet du har valgt eksisterer ikke.";
$lang['textnousername'] = "Du oppga ikke noe brukernavn";
$lang['textnov'] = "November";
$lang['textoct'] = "Oktober";
$lang['textoff'] = "av";
$lang['textoffline'] = "Offline";
$lang['textoftotposts'] = "av totale poster";
$lang['textoldpassword'] = "Old Password";
$lang['texton'] = "P";
$lang['textonline'] = "Online";
$lang['textopenthread'] = "pent emne";
$lang['textoptions'] = "Innstillinger:";
$lang['textor'] = "ELLER";
$lang['textorder'] = "Plassering:";
$lang['textpages'] = "Sider:";
$lang['textpassword'] = "Passord:";
$lang['textpasswordcf'] = "Bekreft passord:";
$lang['textpendinglogin'] = "Avventer frste login";
$lang['textpermission1'] = "Normal";
$lang['textpermission2'] = "Admins";
$lang['textpermission3'] = "Admins/Mods";
$lang['textpermission41'] = "Ingen skriving";
$lang['textpermission42'] = "Ingen visning";
$lang['textpersonalfeat'] = "Dine personlige verkty";
$lang['textphp'] = "PHP:";
$lang['textpickfolder'] = "Velg en mappe";
$lang['textpoll'] = "Underskelse:";
$lang['textpost'] = "Innlegg:";
$lang['textpostnew'] = "Oprett et nytt emne";
$lang['textpostnum'] = "Antall innlegg";
$lang['textposton'] = "opprettet den";
$lang['textpostread'] = "legger til &amp; leser meldinger";
$lang['textpostreply'] = "Skriv svar";
$lang['textposts'] = "Innlegg:";
$lang['textpowered'] = "powered by XMB";
$lang['textppp'] = "Innlegg per side:";
$lang['textpreview'] = "Forhndsvis innlegg";
$lang['textpreviewu2u'] = "Forhndsvis U2U";
$lang['textprintver'] = "Utskriftsversjon";
$lang['textprofforumma'] = "Mest aktiv i forum:";
$lang['textproflastpost'] = "Siste innlegg:";
$lang['textprofor'] = "Profil for";
$lang['textprune'] = "Rens valgt innlegg";
$lang['textprunethread'] = "Rens valgte innlegg i trd";
$lang['textpw1'] = "Beklager, brukernavnet og eller passordet ser ut til  vre feil.";
$lang['textpw2'] = "Vennligst trykk tilbake-knappen, og prv p nytt.";
$lang['textpwincorrect'] = 'Du har oppgitt feil passord';
$lang['textquote'] = "Sitat:";
$lang['textre'] = "Re:";
$lang['textread'] = "Les";
$lang['textreason'] = "Please use this form to alert the forum administrators of rule infractions or unacceptable behavior. By doing so you help to keep our forums a nice place to visit!<br />Thank you!<br /><br /> <strong>Note:</strong> This form is not to be used to alert the administrators that you have not recieved a reply to your post!";
$lang['textregdate'] = "Registreringsdato";
$lang['textreggedonly'] = "Tillat kun registrerte brukere p forum?";
$lang['textregister'] = "Registrering";
$lang['textregistered'] = "Registrert:";
$lang['textremoteimages'] = 'Attach Remote Images:<br /><span class="smalltxt">Converts [img] to attachment to help prevent https errors.</span>';
$lang['textreplies'] = "Svar:";
$lang['textreply'] = "Svar";
$lang['textreplytrash'] = "Reply and delete";
$lang['textreportpost'] = "Rapporter post";
$lang['textrestoredeftemps'] = "Gjennopprett alt";
$lang['textretypepw'] = "Skriv inn passord igjen:";
$lang['textsaveog'] = "Legre utgende U2U i din utboks";
$lang['textsaveu2u'] = "Lagre U2U";
$lang['textsearch'] = "Sk";
$lang['textsearchfor'] = "Sk etter:";
$lang['textsearchstatus'] = "Sk:";
$lang['textseconds'] = "Sekunder";
$lang['textselectu2u'] = "Velg";
$lang['textsendadmin'] = "Administratorer";
$lang['textsendall'] = "Alle registrerte medlemmer";
$lang['textsendmod'] = "Moderatorer";
$lang['textsendstaff'] = "Alt forum personell";
$lang['textsendsupermod'] = "Super moderatorer";
$lang['textsendto'] = "Send til:";
$lang['textsendu2u'] = "Send U2U";
$lang['textsendvia'] = "Send Via:";
$lang['textsent'] = "Sendt:";
$lang['textsep'] = "September";
$lang['textserverload'] = "Server Load:";
$lang['textsettings'] = "Innstillinger";
$lang['textsettingsupdate'] = "Innstillingene oppdatert!";
$lang['textshowemail'] = "Gjr email adressen synlig for andre?";
$lang['textsig'] = "Signatur:";
$lang['textsite'] = "Hjemmeside:";
$lang['textsitename'] = "Sidens navn:";
$lang['textsiteurl'] = "Full URL til side:";
$lang['textsmiliecode'] = "Kode";
$lang['textsmiliefile'] = "Fil";
$lang['textsmilies'] = "Smilies";
$lang['textsmiliesare'] = "Smilies er";
$lang['textsortby'] = "Sorter etter:";
$lang['textspace'] = "Tabell mellomrom:";
$lang['textsplitthread'] = "Del emnet";
$lang['textsql'] = "SQL:";
$lang['textsrchemail'] = 'Sk etter email:';
$lang['textsrchip'] = 'Sk etter ip:';
$lang['textsrchuname'] = "av (brukernavn):";
$lang['textsrchusr'] = "Sk etter bruker:";
$lang['textstars'] = "Stjerner:";
$lang['textstats'] = "Statistikk";
$lang['textstatsstatus'] = "statistikk ";
$lang['textstatus'] = "Avatar &amp; Medlemsstatus:";
$lang['textsubbody'] = "har svart p et emne du abonnerer p hos.\nTo stop receiving these notifications, please login to your member control panel.\n\nYou can visit the thread by going to\n\n";
$lang['textsubforums'] = "Sub-Forums:";
$lang['textsubject'] = "Tittel:";
$lang['textsubmit'] = "Send";
$lang['textsubmitchanges'] = "Lagre endringer";
$lang['textsubscribe'] = "Abonner";
$lang['textsubscriptions'] = "abonnemneter";
$lang['textsubsubject'] = "Nytt svar p abonnert emne";
$lang['textsupermod'] = "Super Moderator";
$lang['texttabletext'] = "Tabellens tekstfarge:";
$lang['texttext'] = "Tekstfarege:";
$lang['texttheme'] = "Tema:";
$lang['textthemefile'] = "XMB Theme File:<br /><small>(must be valid!)</small>";
$lang['textthemeimportfail'] = "Temaet kunne ikke importeres til XMB.";
$lang['textthemeimportsuccess'] = "Temaet har blitt importert til XMB.";
$lang['textthemename'] = "Temanavn:";
$lang['texttime'] = "Klokkeslett:";
$lang['texttimeformat'] = "Tidsformat:";
$lang['textto'] = "Til:";
$lang['texttodaystatus'] = "Dagens innlegg:";
$lang['texttop'] = "Top Table Colour (Enter a hex code or an image name):";
$lang['texttopicreview'] = "Topic Review";
$lang['texttopics'] = "Emner:";
$lang['texttopthread'] = "Topp emnet _MISSING_NO";
$lang['texttpp'] = "Emner per side:";
$lang['texttrashemptied'] = "Papirkurven er tmt";
$lang['textu2u'] = "Send U2U";
$lang['textu2uaddressbook'] = "Adressebok";
$lang['textu2udrafts'] = "Kladder";
$lang['textu2ufolder'] = "Mappe:";
$lang['textu2uinbox'] = "U2U Innboks";
$lang['textu2uincoming'] = "Innkommende U2U";
$lang['textu2umarkunread'] = "Marker ulest";
$lang['textu2umessenger'] = "U2U Meldingssenter";
$lang['textu2umoveto'] = "Flytt til";
$lang['textu2unonefound'] = "Ingen U2U beskjeder funnet.";
$lang['textu2unotsent'] = "Denne beskjeden er ikke sendt enn";
$lang['textu2uoptions'] = "Valg";
$lang['textu2uoutbox'] = "U2U Utboks";
$lang['textu2uoutgoing'] = "Utgende U2U";
$lang['textu2uprevsaved'] = "Lagrede U2U beskjeder";
$lang['textu2usavedon'] = "Lagret:";
$lang['textu2utoemail'] = "Din foresprsel gjelder flgende U2U:";
$lang['textu2utoemailsent'] = "Beskjeden har blitt sendt til din e-mail adresse.";
$lang['textu2utrash'] = "Sppel";
$lang['textunbanip'] = "Fjern IP fra blokkeringsliste";
$lang['textunread'] = "Ikke lest";
$lang['textunregistered'] = "Uregistrert";
$lang['textuntopthread'] = "uTopp emnet _MISSING_NO";
$lang['textupgrade'] = "Oppgrader";
$lang['textuseboa'] = "Anvender forumet";
$lang['textusedefault'] = "--Bruk standard--";
$lang['textuseoldu2u'] = "Benytte gammelt U2U grensesnitt?";
$lang['textusercp'] = "Kontrollpanel";
$lang['textuserlist'] = "Tillatelsesliste (Separer med komma): _MISSING_NO";
$lang['textuserman'] = "Brukerbehandling";
$lang['textusername'] = "Brukernavn";
$lang['textuserranks'] = "Medlemstittel";
$lang['textusesig'] = "Benytt signatur?";
$lang['textviewpro'] = "Vis profil";
$lang['textviews'] = "Visninger:";
$lang['textvote'] = "Underskelse:";
$lang['textwidth'] = "Tabellbredde:";
$lang['textwithstatus'] = "med statusen:";
$lang['textyahoo'] = "Yahoo:";
$lang['textyes'] = "ja";
$lang['textyesip'] = "Denne brukeren hadde IP-adressen:";
$lang['textyourpw'] = "Your Login Information";
$lang['textyourpwis'] = "This is an automatic e-mail. Yourself, or someone has requested your password to be resent to you, your details are below.";
$lang['themes'] = "Temaer";
$lang['themeupdate'] = "Temaene ble oppdatert!";
$lang['theme_already_exists'] = "Et tema med angitt navn eksisterer allerede!";
$lang['threads'] = 'Threads';
$lang['thumbnail'] = 'Thumbnail';
$lang['th_action'] = "Action:";
$lang['th_ip'] = "IP:";
$lang['th_time'] = "Time:";
$lang['th_url'] = "URL:";
$lang['th_username'] = "Username:";
$lang['tickercode'] = "Code Language in Newsticker";
$lang['tickercontents'] = "Nyheter i nyhetsvinduet:";
$lang['tickername'] = "Nyheter &amp; Oppdateringer";
$lang['timemsg'] = "Utfrt p";
$lang['timezone1'] = "(GMT -12:00) Kwajalein Island";
$lang['timezone10'] = "(GMT -3:30) Newfoundland";
$lang['timezone11'] = "(GMT -3:00) Brasilia, Buenos Aires, Rio de Janeiro, S&atilde;o Paulo";
$lang['timezone12'] = "(GMT -2:00) Mid-Atlantic, Fernando de Noronha";
$lang['timezone13'] = "(GMT -1:00) Azores, Cape Verde Islands";
$lang['timezone14'] = "(GMT) Dublin, Edinburgh, Lisbon, London, Monrovia";
$lang['timezone15'] = "(GMT +1:00) Amsterdam, Berlin, Brussels, Madrid, Paris, Rome";
$lang['timezone16'] = "(GMT +2:00) Cairo, Helsinki, Kaliningrad, South Africa";
$lang['timezone17'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$lang['timezone18'] = "(GMT +3:30) Tehran";
$lang['timezone19'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['timezone2'] = "(GMT -11:00) Midway Island, Samoa";
$lang['timezone20'] = "(GMT +4:30) Kabul";
$lang['timezone21'] = "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['timezone22'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$lang['timezone23'] = "(GMT +5:45) Kathmandu";
$lang['timezone24'] = "(GMT +6:00) Almaty, Bishkek, Dhaka, Omsk, Thimphu";
$lang['timezone25'] = "(GMT +6:30) Rangoon";
$lang['timezone26'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta, Krasnoyarsk";
$lang['timezone27'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$lang['timezone28'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['timezone29'] = "(GMT +9:30) Adelaide, Darwin";
$lang['timezone3'] = "(GMT -10:00) Hawaii";
$lang['timezone30'] = "(GMT +10:00) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['timezone31'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$lang['timezone32'] = "(GMT +12:00) Auckland, Fiji, Kamchatka Krai, Marshall Islands";
$lang['timezone33'] = "(GMT +13:00) Kingdom of Tonga";
$lang['timezone34'] = "(GMT +14:00) Christmas Island";
$lang['timezone35'] = "(GMT +12:45) Chatham Islands";
$lang['timezone36'] = "(GMT +10:30) Lord Howe Island";
$lang['timezone37'] = "(GMT -9:30) Marquesas Islands";
$lang['timezone4'] = "(GMT -9:00) Anchorage, Fairbanks";
$lang['timezone5'] = "(GMT -8:00) Pacific Time (US &amp; Canada), Tijuana";
$lang['timezone6'] = "(GMT -7:00) Mountain Time (US &amp; Canada), Arizona";
$lang['timezone7'] = "(GMT -6:00) Central Time (US &amp; Canada), Mexico City, Central America";
$lang['timezone8'] = "(GMT -5:00) Eastern Time (US &amp; Canada), Bogot&aacute;, Lima, Quito";
$lang['timezone9'] = "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz, Santiago";
$lang['tocont'] = "to continue.";
$lang['todaydays'] = "days";
$lang['todaygo'] = "Go!";
$lang['todayshow'] = "Show thread activity from the past";
$lang['tools'] = 'Verkty';
$lang['tool_completed'] = "Tool Request Completed!";
$lang['tool_forumtotal'] = 'Fixed Forum Totals';
$lang['tool_lastpost'] = 'Fixed Last Posts';
$lang['tool_logs'] = 'Logs Cleared';
$lang['tool_mempost'] = 'Fixed Member Post-numbers';
$lang['tool_mood'] = 'Moods Updated';
$lang['tool_threadtotal'] = 'Fixed Thread Totals';
$lang['tool_u2u'] = 'U2Us Cleared';
$lang['tool_whosonline'] = 'Whos Online Cleared';
$lang['too_few_pollopts'] = "Du har satt inn for f alternaltiver. Minimum er 2.";
$lang['topmsgques'] = "Toppe dette emnet? _MISSING_NO";
$lang['toppedpost'] = "This post is topped";
$lang['toppedprefix'] = "pin.gif";
$lang['topthreadmsg'] = " Du har toppet / uToppet emnet. Du fres tilbake til emnelisten _MISSING_NO";
$lang['topuntop'] = "Topu/Untopp _MISSING_NO";
$lang['translations'] = "Translations";
$lang['translation_delete'] = "Translation(s) deleted.";
$lang['translation_import'] = "Install New Language";
$lang['translation_name'] = "Translation Name";
$lang['translation_phrase'] = "Phrase Name";
$lang['translation_select'] = "Please select a phrase...";
$lang['translation_update'] = "Phrase text saved successfully.";
$lang['u2uadmin_noperm'] = "Du har ikke tillatelse til  benytte denne funskjonen.";
$lang['u2ualert1'] = "U2U Alert Feature";
$lang['u2ualert2'] = "On Every Page";
$lang['u2ualert3'] = "On Index Only";
$lang['u2ualert4'] = "No Alert";
$lang['u2ualert5'] = " unread U2U message. Would you like to view it now?";
$lang['u2ualert6'] = " unread U2U messages. Would you like to view them now?";
$lang['u2ublocked'] = "Den planlagte mottageren av denne U2U beskjeden har blokkert deg, s denne meldingen kunne ikke sendes.";
$lang['u2udump'] = "U2U Dump";
$lang['u2udump_confirm'] = 'Er du sikker p at du vil slette alle u2u\'ene?';
$lang['u2uempty'] = 'Beskjeden du prver  lagre er tom';
$lang['u2umsgempty'] = 'The U2U you are trying to send is empty.';
$lang['u2unotloggedin'] = "Du m vre registrert og plogget for  kunne sende/motta U2U";
$lang['u2uquota'] = "U2U Kvote:";
$lang['u2ureachedquota'] = "Du har ndd kvoten p antall U2U beskjeder. Du m slette noen beskjeder for  kunne sende flere";
$lang['u2ureadstatus'] = "Status:";
$lang['uncheckall'] = "fjern markering av alle";
$lang['upgrade'] = "Insert your SQL data below";
$lang['upgradenote'] = "Note: \$table_something is automatically substituted by xmb with the real table name (eg xmb_something), you do not have to do this yourself (you can though!).";
$lang['upgraderesults'] = "Query Results:";
$lang['upgradesuccess'] = "Query successful!";
$lang['uploadinstead'] = "&nbsp;Last opp denne filen isteden:";
$lang['usercpeditpromsg'] = "Du har endret din profil. Du blir frt videre til ditt kontrollpanel.";
$lang['userip'] = "Sk etter bruker med flgende IP-adresse";
$lang['usernamechars'] = "Usernames may contain printable characters except []'&lt;&gt;\\|&quot;,@";
$lang['username_length_invalid'] = "The length of the username you supplied is invalid. Please ensure it is a minimum of 3 characters and a maximum of 32 characters.";
$lang['userprofilemood'] = "Humr:";
$lang['verificationnote'] = "Please enter the text contained within the image into the textbox below it. This process is used to prevent automated bots.";
$lang['viaemail'] = 'via E-mail';
$lang['viau2u'] = 'via U2U';
$lang['view'] = 'View';
$lang['viewcompleteinbox'] = "Vis komplett innboks";
$lang['viewresults'] = "Vis resultater";
$lang['votemsg'] = "Takk, din stemme har blitt registrert. Du blir frt videre til emnet";
$lang['welcomelogout'] = "[Logg ut]";
$lang['welcomeunreg'] = "Hvis du ikke er registrert eller plogget, vil du fortsatt kunne se forumene og emnene, men du kan ikke opprette eller svare p emner. Du har heller ikke  tilgang til medlemsfordelene.";
$lang['welcomeunregnotify'] = "Du er ikke registrert eller plogget";
$lang['what_tickerdelay'] = "Nyhetsforsinkelse:";
$lang['what_tickerstatus'] = "Nyhetsvindu:";
$lang['whocanpost'] = "Who Can Post?";
$lang['whocanpost11'] = "All users can post new topics";
$lang['whocanpost12'] = "<strong>Administrators</strong> can post new topics";
$lang['whocanpost13'] = "<strong>Administrators and Moderators can post new topics</strong>";
$lang['whocanpost14'] = "No new topics are allowed";
$lang['whocanpost21'] = "all users can reply.";
$lang['whocanpost22'] = "Administrators can reply.";
$lang['whocanpost23'] = "Administrators and Moderators can reply.";
$lang['whocanpost24'] = "no replies are allowed.";
$lang['whoodump_confirm'] = "Er du sikker p at du vil tmme listen over ploggede brukere?";
$lang['whosoneval'] = "Det er \$guestn, \$membern og \$hiddenn surfende p \$bbname";
$lang['whosonline'] = "Brukere plogget";
$lang['whosonlinetoday'] = "Hvem har vrt online i dag?";
$lang['whosonline_on'] = "Hvem er online p index:";
$lang['whoview'] = "Who Can View This Forum?";
$lang['xmb'] = "XMB";
$lang['xmbforum'] = '<abbr title="eXtreme Message Board">XMB</abbr> Forum Software';
$lang['xmbgroup'] = "The XMB Group";
